/*
==========================================================================

 * Created by tim on 8/22/19.
 
 
 ==========================================================================
noaaStations in noaa-cdo

Author:   Tim Erickson

Copyright (c) 2018 by The Concord Consortium, Inc. All rights reserved.

Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
==========================================================================

*/

/*
Find station IDs:
https://www.ncdc.noaa.gov/cdo-web/search
*/
/*global noaa:true */
function findStation (id) {
  return stations.find(function (sta) {return id === sta.id; });
}


let stations = [
  {
    "elevation": 228.6,
    "mindate": "2012-07-05",
    "maxdate": "2019-11-06",
    "latitude": 44.377379,
    "name": "BETHEL 1.9 SSW, ME US",
    "datacoverage": 0.2175,
    "id": "US1MEOX0014",
    "elevationUnit": "METERS",
    "longitude": -70.801659
  },
  {
    "elevation": 285.3,
    "mindate": "2009-07-03",
    "maxdate": "2020-01-24",
    "latitude": 43.879283,
    "name": "MADISON 1.7 SE, NH US",
    "datacoverage": 0.9785,
    "id": "US1NHCR0009",
    "elevationUnit": "METERS",
    "longitude": -71.126633
  },
  {
    "elevation": 156.1,
    "mindate": "2009-07-04",
    "maxdate": "2020-01-25",
    "latitude": 44.03556,
    "name": "NORTH CONWAY 1.4 SSW, NH US",
    "datacoverage": 0.9611,
    "id": "US1NHCR0011",
    "elevationUnit": "METERS",
    "longitude": -71.140076
  },
  {
    "elevation": 209.7,
    "mindate": "2009-07-01",
    "maxdate": "2020-01-12",
    "latitude": 44.112796,
    "name": "INTERVALE 2.7 N, NH US",
    "datacoverage": 0.8514,
    "id": "US1NHCR0012",
    "elevationUnit": "METERS",
    "longitude": -71.139602
  },
  {
    "elevation": 355.4,
    "mindate": "2009-12-08",
    "maxdate": "2020-01-25",
    "latitude": 44.190694,
    "name": "JACKSON 3.7 NW, NH US",
    "datacoverage": 0.9084,
    "id": "US1NHCR0015",
    "elevationUnit": "METERS",
    "longitude": -71.225989
  },
  {
    "elevation": 201.2,
    "mindate": "2017-12-04",
    "maxdate": "2020-01-10",
    "latitude": 43.92648333,
    "name": "ALBANY 2.8 SW, NH US",
    "datacoverage": 0.599,
    "id": "US1NHCR0041",
    "elevationUnit": "METERS",
    "longitude": -71.21556667
  },
  {
    "elevation": 143.9,
    "mindate": "2018-07-21",
    "maxdate": "2019-09-15",
    "latitude": 43.840388,
    "name": "TAMWORTH 3.4 ESE, NH US",
    "datacoverage": 0.4976,
    "id": "US1NHCR0043",
    "elevationUnit": "METERS",
    "longitude": -71.195443
  },
  {
    "elevation": 354.8,
    "mindate": "2009-07-09",
    "maxdate": "2019-09-22",
    "latitude": 44.62395,
    "name": "DUMMER 4.3 NW, NH US",
    "datacoverage": 0.4182,
    "id": "US1NHCS0003",
    "elevationUnit": "METERS",
    "longitude": -71.314417
  },
  {
    "elevation": 372.5,
    "mindate": "2009-07-20",
    "maxdate": "2020-01-24",
    "latitude": 44.4763958,
    "name": "BERLIN 3.9 ESE, NH US",
    "datacoverage": 0.8058,
    "id": "US1NHCS0006",
    "elevationUnit": "METERS",
    "longitude": -71.1772647
  },
  {
    "elevation": 541,
    "mindate": "2008-10-06",
    "maxdate": "2020-01-25",
    "latitude": 44.388238,
    "name": "RANDOLPH 1.4 NE, NH US",
    "datacoverage": 0.9114,
    "id": "US1NHCS0010",
    "elevationUnit": "METERS",
    "longitude": -71.2695348
  },
  {
    "elevation": 384.4,
    "mindate": "2011-10-30",
    "maxdate": "2019-07-18",
    "latitude": 44.2353756,
    "name": "FRANCONIA 0.8 NE, NH US",
    "datacoverage": 0.8826,
    "id": "US1NHGR0023",
    "elevationUnit": "METERS",
    "longitude": -71.7387771
  },
  {
    "elevation": 269.4,
    "mindate": "2018-11-02",
    "maxdate": "2020-01-25",
    "latitude": 43.79048,
    "name": "PLYMOUTH 3.7 N, NH US",
    "datacoverage": 0.9178,
    "id": "US1NHGR0049",
    "elevationUnit": "METERS",
    "longitude": -71.68413
  },
  {
    "elevation": 292.9,
    "mindate": "2019-03-04",
    "maxdate": "2019-08-09",
    "latitude": 43.8095459,
    "name": "CAMPTON 2.0 ESE, NH US",
    "datacoverage": 0.8364,
    "id": "US1NHGR0050",
    "elevationUnit": "METERS",
    "longitude": -71.607186
  },
  {
    "elevation": 430.7,
    "mindate": "2009-03-26",
    "maxdate": "2020-01-25",
    "latitude": 44.5833,
    "name": "GRANBY 1.4 NW, VT US",
    "datacoverage": 0.2448,
    "id": "US1VTES0001",
    "elevationUnit": "METERS",
    "longitude": -71.7787
  },
  {
    "elevation": 448.7,
    "mindate": "2014-11-02",
    "maxdate": "2020-01-25",
    "latitude": 44.493245,
    "name": "LUNENBURG 2.3 NNW, VT US",
    "datacoverage": 0.9911,
    "id": "US1VTES0003",
    "elevationUnit": "METERS",
    "longitude": -71.704463
  },
  {
    "elevation": 280.4,
    "mindate": "1886-06-01",
    "maxdate": "2020-01-25",
    "latitude": 44.4535,
    "name": "BERLIN, NH US",
    "datacoverage": 0.7854,
    "id": "USC00270690",
    "elevationUnit": "METERS",
    "longitude": -71.18552
  },
  {
    "elevation": 341.4,
    "mindate": "1960-07-01",
    "maxdate": "2020-01-22",
    "latitude": 44.86102,
    "name": "COLEBROOK 3 SW, NH US",
    "datacoverage": 0.9273,
    "id": "USC00271647",
    "elevationUnit": "METERS",
    "longitude": -71.53921
  },
  {
    "elevation": 210.9,
    "mindate": "2011-01-16",
    "maxdate": "2020-01-25",
    "latitude": 43.8099,
    "name": "EAST SANDWICH, NH US",
    "datacoverage": 0.9906,
    "id": "USC00272303",
    "elevationUnit": "METERS",
    "longitude": -71.3425
  },
  {
    "elevation": 378,
    "mindate": "2016-08-01",
    "maxdate": "2020-01-02",
    "latitude": 44.7925,
    "name": "ERROL AIRPORT, NH US",
    "datacoverage": 0.9768,
    "id": "USC00272846",
    "elevationUnit": "METERS",
    "longitude": -71.1634
  },
  {
    "elevation": 243.8,
    "mindate": "2013-09-01",
    "maxdate": "2020-01-25",
    "latitude": 44.3933,
    "name": "GORHAM AIRPORT, NH US",
    "datacoverage": 0.9919,
    "id": "USC00273488",
    "elevationUnit": "METERS",
    "longitude": -71.1947
  },
  {
    "elevation": 1061.9,
    "mindate": "2016-12-18",
    "maxdate": "2019-04-07",
    "latitude": 44.2663,
    "name": "HARVARD CABIN SNOWPLOT, NH US",
    "datacoverage": 0.2949,
    "id": "USC00273856",
    "elevationUnit": "METERS",
    "longitude": -71.27793
  },
  {
    "elevation": 1142.7,
    "mindate": "2016-12-11",
    "maxdate": "2020-01-25",
    "latitude": 44.2613,
    "name": "HERMIT LAKE SNOWPLOT, NH US",
    "datacoverage": 0.539,
    "id": "USC00273860",
    "elevationUnit": "METERS",
    "longitude": -71.2833
  },
  {
    "elevation": 376.4,
    "mindate": "1963-08-01",
    "maxdate": "2020-01-24",
    "latitude": 44.4169,
    "name": "JEFFERSON, NH US",
    "datacoverage": 0.7571,
    "id": "USC00274329",
    "elevationUnit": "METERS",
    "longitude": -71.5008
  },
  {
    "elevation": 262.1,
    "mindate": "1892-10-01",
    "maxdate": "2020-01-25",
    "latitude": 44.49576,
    "name": "LANCASTER, NH US",
    "datacoverage": 0.6758,
    "id": "USC00274556",
    "elevationUnit": "METERS",
    "longitude": -71.57668
  },
  {
    "elevation": 159.1,
    "mindate": "1974-03-01",
    "maxdate": "2020-01-25",
    "latitude": 44.0562,
    "name": "NORTH CONWAY, NH US",
    "datacoverage": 0.9962,
    "id": "USC00275995",
    "elevationUnit": "METERS",
    "longitude": -71.1297
  },
  {
    "elevation": 289.6,
    "mindate": "1902-11-01",
    "maxdate": "2020-01-25",
    "latitude": 44.68199,
    "name": "NORTH STRATFORD, NH US",
    "datacoverage": 0.5794,
    "id": "USC00276234",
    "elevationUnit": "METERS",
    "longitude": -71.58575
  },
  {
    "elevation": 617.2,
    "mindate": "1930-01-01",
    "maxdate": "2020-01-25",
    "latitude": 44.258,
    "name": "PINKHAM NOTCH, NH US",
    "datacoverage": 0.9878,
    "id": "USC00276818",
    "elevationUnit": "METERS",
    "longitude": -71.2525
  },
  {
    "elevation": 435.6,
    "mindate": "2016-08-01",
    "maxdate": "2020-01-25",
    "latitude": 43.9459,
    "name": "WATERVILLE VALLEY NEPP, NH US",
    "datacoverage": 1,
    "id": "USC00278961",
    "elevationUnit": "METERS",
    "longitude": -71.511
  },
  {
    "elevation": 463,
    "mindate": "1931-01-11",
    "maxdate": "2019-11-30",
    "latitude": 44.50673,
    "name": "YORK POND, NH US",
    "datacoverage": 0.8513,
    "id": "USC00279966",
    "elevationUnit": "METERS",
    "longitude": -71.33357
  },
  {
    "elevation": 256,
    "mindate": "1930-05-01",
    "maxdate": "2020-01-19",
    "latitude": 44.4112,
    "name": "GILMAN, VT US",
    "datacoverage": 0.9318,
    "id": "USC00433341",
    "elevationUnit": "METERS",
    "longitude": -71.7186
  },
  {
    "elevation": 140.2,
    "mindate": "2003-03-24",
    "maxdate": "2020-01-25",
    "latitude": 43.9806,
    "name": "WHITE MOUNTAIN NF NEW HAMPSHIR, NH US",
    "datacoverage": 0.9706,
    "id": "USR0000NWMT",
    "elevationUnit": "METERS",
    "longitude": -71.1406
  },
  {
    "elevation": 379.5,
    "mindate": "2003-07-30",
    "maxdate": "2020-01-25",
    "latitude": 44.77,
    "name": "NULHEGAN VERMONT, VT US",
    "datacoverage": 0.9917,
    "id": "USR0000VNUL",
    "elevationUnit": "METERS",
    "longitude": -71.7017
  },
  {
    "elevation": 135.6,
    "mindate": "1996-07-01",
    "maxdate": "2020-01-24",
    "latitude": 43.99056,
    "name": "FRYEBURG EASTERN SLOPES REGL AIRPORT, ME US",
    "datacoverage": 0.994,
    "id": "USW00054772",
    "elevationUnit": "METERS",
    "longitude": -70.9475
  },
  {
    "elevation": 353,
    "mindate": "1996-07-01",
    "maxdate": "2020-01-24",
    "latitude": 44.57611,
    "name": "BERLIN MUNICIPAL AIRPORT, NH US",
    "datacoverage": 0.9947,
    "id": "USW00094700",
    "elevationUnit": "METERS",
    "longitude": -71.17861
  },
/*
  {
    "elevation": 77.4,
    "mindate": "1957-03-01",
    "maxdate": "2020-01-20",
    "latitude": 13.48333,
    "name": "GUAM INTERNATIONAL AIRPORT, US",
    "datacoverage": 0.9999,
    "id": "GQW00041415",
    "elevationUnit": "METERS",
    "longitude": 144.8
  },

 */
/*
  {
    "elevation": 30.2,
    "mindate": "2017-03-27",
    "maxdate": "2020-01-18",
    "latitude": 18.0280797,
    "name": "JUANA DIAZ 2.9 SW, US",
    "datacoverage": 1,
    "id": "RQ1PRJD0002",
    "elevationUnit": "METERS",
    "longitude": -66.5383357
  },
  {
    "elevation": 117,
    "mindate": "2015-01-26",
    "maxdate": "2020-01-20",
    "latitude": 18.21704,
    "name": "MAYAGUEZ ARRIBA, US",
    "datacoverage": 0.9984,
    "id": "RQ1PRMY0005",
    "elevationUnit": "METERS",
    "longitude": -67.116726
  },
  {
    "elevation": 196.6,
    "mindate": "2014-07-01",
    "maxdate": "2020-01-10",
    "latitude": 18.2159,
    "name": "HACIENDA CONSTANZA 2 W, US",
    "datacoverage": 0.9985,
    "id": "RQC00664331",
    "elevationUnit": "METERS",
    "longitude": -67.0883
  },
  {
    "elevation": 170.7,
    "mindate": "2009-06-01",
    "maxdate": "2020-01-19",
    "latitude": 18.3849,
    "name": "PALMAREJO VEGA BAJA, US",
    "datacoverage": 0.9969,
    "id": "RQC00666730",
    "elevationUnit": "METERS",
    "longitude": -66.43
  },

 */
  {
    "elevation": 410,
    "mindate": "2006-04-07",
    "maxdate": "2020-01-10",
    "latitude": 40.118,
    "name": "DILLER 3.0 E, NE US",
    "datacoverage": 0.9956,
    "id": "US10gage022",
    "elevationUnit": "METERS",
    "longitude": -96.879
  },
  {
    "elevation": 35.4,
    "mindate": "2015-09-30",
    "maxdate": "2020-01-18",
    "latitude": 61.1529,
    "name": "ANCHORAGE 4.7 SSW, AK US",
    "datacoverage": 1,
    "id": "US1AKAB0052",
    "elevationUnit": "METERS",
    "longitude": -149.9346
  },
  {
    "elevation": 132.6,
    "mindate": "2011-09-30",
    "maxdate": "2020-01-19",
    "latitude": 61.61847,
    "name": "PALMER 1.7 WNW, AK US",
    "datacoverage": 0.9977,
    "id": "US1AKMS0011",
    "elevationUnit": "METERS",
    "longitude": -149.12576
  },
  {
    "elevation": 32.9,
    "mindate": "2007-10-15",
    "maxdate": "2020-01-20",
    "latitude": 30.548289,
    "name": "FAIRHOPE 2.3 N, AL US",
    "datacoverage": 0.9973,
    "id": "US1ALBW0001",
    "elevationUnit": "METERS",
    "longitude": -87.888701
  },
  {
    "elevation": 31.7,
    "mindate": "2014-08-21",
    "maxdate": "2020-01-19",
    "latitude": 30.516588,
    "name": "FAIRHOPE 2.2 E, AL US",
    "datacoverage": 0.9954,
    "id": "US1ALBW0071",
    "elevationUnit": "METERS",
    "longitude": -87.847389
  },
  {
    "elevation": 274.3,
    "mindate": "2008-07-01",
    "maxdate": "2020-01-20",
    "latitude": 34.443141,
    "name": "FORT PAYNE 1.4 WSW, AL US",
    "datacoverage": 0.9988,
    "id": "US1ALDK0009",
    "elevationUnit": "METERS",
    "longitude": -85.715898
  },
  {
    "elevation": 171.6,
    "mindate": "2008-05-26",
    "maxdate": "2020-01-15",
    "latitude": 32.678426,
    "name": "WETUMPKA 9.9 NNE, AL US",
    "datacoverage": 0.9953,
    "id": "US1ALEL0018",
    "elevationUnit": "METERS",
    "longitude": -86.140235
  },
  {
    "elevation": 463,
    "mindate": "2007-11-26",
    "maxdate": "2020-01-20",
    "latitude": 34.734519,
    "name": "WOODVILLE 8.0 NNE, AL US",
    "datacoverage": 0.9984,
    "id": "US1ALJC0012",
    "elevationUnit": "METERS",
    "longitude": -86.210018
  },
  {
    "elevation": 193.9,
    "mindate": "2007-10-19",
    "maxdate": "2020-01-20",
    "latitude": 34.66892,
    "name": "HAMPTON COVE 1.0 NW, AL US",
    "datacoverage": 0.9953,
    "id": "US1ALMD0042",
    "elevationUnit": "METERS",
    "longitude": -86.49463
  },
  {
    "elevation": 158.8,
    "mindate": "2008-11-16",
    "maxdate": "2020-01-20",
    "latitude": 32.032274,
    "name": "RAMER 1.5 SE, AL US",
    "datacoverage": 0.9978,
    "id": "US1ALMY0006",
    "elevationUnit": "METERS",
    "longitude": -86.205587
  },
  {
    "elevation": 63.4,
    "mindate": "2018-08-21",
    "maxdate": "2020-01-20",
    "latitude": 32.37835,
    "name": "MONTGOMERY 8.8 E, AL US",
    "datacoverage": 0.9981,
    "id": "US1ALMY0014",
    "elevationUnit": "METERS",
    "longitude": -86.13699
  },
  {
    "elevation": 253,
    "mindate": "2009-04-07",
    "maxdate": "2020-01-19",
    "latitude": 33.203389,
    "name": "ROANOKE 4.2 NNE, AL US",
    "datacoverage": 0.9995,
    "id": "US1ALRN0002",
    "elevationUnit": "METERS",
    "longitude": -85.348472
  },
  {
    "elevation": 419.4,
    "mindate": "2009-09-29",
    "maxdate": "2020-01-20",
    "latitude": 36.327549,
    "name": "DECATUR 2.6 ESE, AR US",
    "datacoverage": 0.9987,
    "id": "US1ARBT0012",
    "elevationUnit": "METERS",
    "longitude": -94.413031
  },
  {
    "elevation": 376.4,
    "mindate": "2016-01-01",
    "maxdate": "2020-01-18",
    "latitude": 36.2787704467773,
    "name": "BENTONVILLE 6.6 SSW, AR US",
    "datacoverage": 0.9959,
    "id": "US1ARBT0045",
    "elevationUnit": "METERS",
    "longitude": -94.2437057495117
  },
  {
    "elevation": 265.5,
    "mindate": "2019-03-08",
    "maxdate": "2020-01-20",
    "latitude": 35.446719,
    "name": "HEBER SPRINGS 5.5 SE, AR US",
    "datacoverage": 1,
    "id": "US1ARCB0010",
    "elevationUnit": "METERS",
    "longitude": -91.96551
  },
  {
    "elevation": 158.8,
    "mindate": "2015-06-08",
    "maxdate": "2020-01-18",
    "latitude": 34.46006393,
    "name": "HOT SPRINGS 2.3 S, AR US",
    "datacoverage": 0.997,
    "id": "US1ARGL0016",
    "elevationUnit": "METERS",
    "longitude": -93.04961395
  },
  {
    "elevation": 90.8,
    "mindate": "2009-05-01",
    "maxdate": "2020-01-20",
    "latitude": 34.964631,
    "name": "AUSTIN 2.5 SSE, AR US",
    "datacoverage": 0.999,
    "id": "US1ARLK0001",
    "elevationUnit": "METERS",
    "longitude": -91.965714
  },
  {
    "elevation": 123.7,
    "mindate": "2012-01-01",
    "maxdate": "2020-01-20",
    "latitude": 36.02228,
    "name": "SMITHVILLE 4.4 SSE, AR US",
    "datacoverage": 0.998,
    "id": "US1ARLW0002",
    "elevationUnit": "METERS",
    "longitude": -91.27124
  },
  {
    "elevation": 107.9,
    "mindate": "2012-06-12",
    "maxdate": "2020-01-19",
    "latitude": 34.033057,
    "name": "DELIGHT 0.3 NNW, AR US",
    "datacoverage": 0.9957,
    "id": "US1ARPK0001",
    "elevationUnit": "METERS",
    "longitude": -93.506937
  },
  {
    "elevation": 356.9,
    "mindate": "2015-12-11",
    "maxdate": "2020-01-20",
    "latitude": 34.596627,
    "name": "MENA 1.2 NNE, AR US",
    "datacoverage": 1,
    "id": "US1ARPL0006",
    "elevationUnit": "METERS",
    "longitude": -94.229619
  },
  {
    "elevation": 106.1,
    "mindate": "2012-07-19",
    "maxdate": "2020-01-20",
    "latitude": 34.892348,
    "name": "SHERWOOD 4.6 NNW, AR US",
    "datacoverage": 0.9953,
    "id": "US1ARPS0026",
    "elevationUnit": "METERS",
    "longitude": -92.243897
  },
  {
    "elevation": 155.4,
    "mindate": "2013-06-01",
    "maxdate": "2020-01-10",
    "latitude": 34.82398,
    "name": "NORTH LITTLE ROCK 2.5 N, AR US",
    "datacoverage": 0.9967,
    "id": "US1ARPS0058",
    "elevationUnit": "METERS",
    "longitude": -92.25307
  },
  {
    "elevation": 172.8,
    "mindate": "2017-08-31",
    "maxdate": "2020-01-20",
    "latitude": 36.2407,
    "name": "ASH FLAT 1.3 NE, AR US",
    "datacoverage": 1,
    "id": "US1ARSH0019",
    "elevationUnit": "METERS",
    "longitude": -91.5922
  },
  {
    "elevation": 130.1,
    "mindate": "2014-05-22",
    "maxdate": "2020-01-20",
    "latitude": 34.536,
    "name": "BENTON 10.9 WSW, AR US",
    "datacoverage": 0.9986,
    "id": "US1ARSL0023",
    "elevationUnit": "METERS",
    "longitude": -92.76508
  },
  {
    "elevation": 106.4,
    "mindate": "2018-10-09",
    "maxdate": "2020-01-20",
    "latitude": 34.606697,
    "name": "SHANNON HILLS 2.2 ESE, AR US",
    "datacoverage": 0.9957,
    "id": "US1ARSL0035",
    "elevationUnit": "METERS",
    "longitude": -92.374671
  },
  {
    "elevation": 85.3,
    "mindate": "2018-11-07",
    "maxdate": "2020-01-12",
    "latitude": 34.56606,
    "name": "LITTLE ROCK 11.1 SSE, AR US",
    "datacoverage": 0.9977,
    "id": "US1ARSL0036",
    "elevationUnit": "METERS",
    "longitude": -92.31321
  },
  {
    "elevation": 1391.7,
    "mindate": "2009-12-06",
    "maxdate": "2020-01-20",
    "latitude": 31.5489898005297,
    "name": "SIERRA VISTA 1.3 E, AZ US",
    "datacoverage": 0.9951,
    "id": "US1AZCH0017",
    "elevationUnit": "METERS",
    "longitude": -110.277607440948
  },
  {
    "elevation": 1251.5,
    "mindate": "2017-06-07",
    "maxdate": "2020-01-17",
    "latitude": 31.458302,
    "name": "DOUGLAS 8.8 NNW, AZ US",
    "datacoverage": 0.9979,
    "id": "US1AZCH0069",
    "elevationUnit": "METERS",
    "longitude": -109.596941
  },
  {
    "elevation": 1063.1,
    "mindate": "2016-07-27",
    "maxdate": "2020-01-20",
    "latitude": 35.612592,
    "name": "DOLAN SPRINGS 1.4 NNE, AZ US",
    "datacoverage": 0.9969,
    "id": "US1AZMH0027",
    "elevationUnit": "METERS",
    "longitude": -114.26617
  },
  {
    "elevation": 361.2,
    "mindate": "2009-11-15",
    "maxdate": "2020-01-15",
    "latitude": 33.340431,
    "name": "TEMPE 3.3 S, AZ US",
    "datacoverage": 0.996,
    "id": "US1AZMR0032",
    "elevationUnit": "METERS",
    "longitude": -111.930331
  },
  {
    "elevation": 373.4,
    "mindate": "2009-09-29",
    "maxdate": "2020-01-14",
    "latitude": 33.374088,
    "name": "GILBERT 3.8 NW, AZ US",
    "datacoverage": 0.9952,
    "id": "US1AZMR0075",
    "elevationUnit": "METERS",
    "longitude": -111.805307
  },
  {
    "elevation": 340.8,
    "mindate": "2009-10-11",
    "maxdate": "2020-01-18",
    "latitude": 33.33644,
    "name": "LAVEEN 3.0 SE, AZ US",
    "datacoverage": 0.9976,
    "id": "US1AZMR0111",
    "elevationUnit": "METERS",
    "longitude": -112.149714
  },
  {
    "elevation": 385.6,
    "mindate": "2009-09-28",
    "maxdate": "2020-01-19",
    "latitude": 33.221277,
    "name": "CHANDLER 6.6 SE, AZ US",
    "datacoverage": 0.996,
    "id": "US1AZMR0157",
    "elevationUnit": "METERS",
    "longitude": -111.775611
  },
  {
    "elevation": 363.3,
    "mindate": "2009-09-22",
    "maxdate": "2020-01-19",
    "latitude": 33.5511,
    "name": "PHOENIX 8.8 NNW, AZ US",
    "datacoverage": 0.9976,
    "id": "US1AZMR0211",
    "elevationUnit": "METERS",
    "longitude": -112.14659
  },
  {
    "elevation": 395.3,
    "mindate": "2009-09-20",
    "maxdate": "2020-01-20",
    "latitude": 33.367131,
    "name": "GILBERT 3.6 ENE, AZ US",
    "datacoverage": 0.9984,
    "id": "US1AZMR0218",
    "elevationUnit": "METERS",
    "longitude": -111.720364
  },
  {
    "elevation": 365.5,
    "mindate": "2010-07-01",
    "maxdate": "2020-01-20",
    "latitude": 33.293836,
    "name": "PHOENIX 10.2 S, AZ US",
    "datacoverage": 0.9957,
    "id": "US1AZMR0313",
    "elevationUnit": "METERS",
    "longitude": -112.088809
  },
  {
    "elevation": 399.6,
    "mindate": "2011-05-01",
    "maxdate": "2020-01-20",
    "latitude": 33.350355,
    "name": "PHOENIX 6.3 SSW, AZ US",
    "datacoverage": 0.9984,
    "id": "US1AZMR0326",
    "elevationUnit": "METERS",
    "longitude": -112.094526
  },
  {
    "elevation": 543.2,
    "mindate": "2013-07-01",
    "maxdate": "2020-01-20",
    "latitude": 33.800591,
    "name": "CAVE CREEK 9.4 WSW, AZ US",
    "datacoverage": 1,
    "id": "US1AZMR0372",
    "elevationUnit": "METERS",
    "longitude": -112.109868
  },
  {
    "elevation": 367,
    "mindate": "2016-03-25",
    "maxdate": "2020-01-20",
    "latitude": 33.37021,
    "name": "MESA 4.3 SW, AZ US",
    "datacoverage": 0.9986,
    "id": "US1AZMR0442",
    "elevationUnit": "METERS",
    "longitude": -111.864501
  },
  {
    "elevation": 382.2,
    "mindate": "2016-08-13",
    "maxdate": "2020-01-20",
    "latitude": 33.5762748718262,
    "name": "WADDELL 0.2 W, AZ US",
    "datacoverage": 1,
    "id": "US1AZMR0448",
    "elevationUnit": "METERS",
    "longitude": -112.453590393066
  },
  {
    "elevation": 287.1,
    "mindate": "2017-02-04",
    "maxdate": "2020-01-20",
    "latitude": 33.39289,
    "name": "BUCKEYE 13.7 W, AZ US",
    "datacoverage": 0.9963,
    "id": "US1AZMR0466",
    "elevationUnit": "METERS",
    "longitude": -112.815469
  },
  {
    "elevation": 538.3,
    "mindate": "2017-04-01",
    "maxdate": "2020-01-20",
    "latitude": 33.576277286346,
    "name": "FOUNTAIN HILLS 3.6 SW, AZ US",
    "datacoverage": 0.999,
    "id": "US1AZMR0470",
    "elevationUnit": "METERS",
    "longitude": -111.75691924095
  },
  {
    "elevation": 2193,
    "mindate": "2009-09-28",
    "maxdate": "2020-01-19",
    "latitude": 34.110928,
    "name": "PINETOP LAKESIDE 4.0 ESE, AZ US",
    "datacoverage": 0.9979,
    "id": "US1AZNV0007",
    "elevationUnit": "METERS",
    "longitude": -109.900314
  },
  {
    "elevation": 2009.9,
    "mindate": "2018-09-17",
    "maxdate": "2020-01-20",
    "latitude": 34.189592,
    "name": "SHOW LOW 4.2 S, AZ US",
    "datacoverage": 0.9959,
    "id": "US1AZNV0042",
    "elevationUnit": "METERS",
    "longitude": -110.013096
  },
  {
    "elevation": 705.6,
    "mindate": "2009-08-24",
    "maxdate": "2020-01-19",
    "latitude": 32.276347,
    "name": "TUCSON 8.0 NW, AZ US",
    "datacoverage": 0.9984,
    "id": "US1AZPM0062",
    "elevationUnit": "METERS",
    "longitude": -110.990448
  },
  {
    "elevation": 805.9,
    "mindate": "2000-08-12",
    "maxdate": "2020-01-19",
    "latitude": 32.22607,
    "name": "TUCSON 5.8 ENE, AZ US",
    "datacoverage": 0.9996,
    "id": "US1AZPM0082",
    "elevationUnit": "METERS",
    "longitude": -110.79839
  },
  {
    "elevation": 886.1,
    "mindate": "2009-11-10",
    "maxdate": "2020-01-19",
    "latitude": 32.139041,
    "name": "TUCSON 10.5 ESE, AZ US",
    "datacoverage": 0.9992,
    "id": "US1AZPM0111",
    "elevationUnit": "METERS",
    "longitude": -110.76738
  },
  {
    "elevation": 713.5,
    "mindate": "2012-06-10",
    "maxdate": "2020-01-17",
    "latitude": 32.3585,
    "name": "TUCSON 12.3 NW, AZ US",
    "datacoverage": 0.9993,
    "id": "US1AZPM0206",
    "elevationUnit": "METERS",
    "longitude": -111.0515
  },
  {
    "elevation": 1020.5,
    "mindate": "2013-06-13",
    "maxdate": "2020-01-18",
    "latitude": 32.489208,
    "name": "CATALINA 2.5 ESE, AZ US",
    "datacoverage": 0.9967,
    "id": "US1AZPM0231",
    "elevationUnit": "METERS",
    "longitude": -110.884141
  },
  {
    "elevation": 758.6,
    "mindate": "2017-08-14",
    "maxdate": "2020-01-17",
    "latitude": 32.129715,
    "name": "VALENCIA WEST 1.1 E, AZ US",
    "datacoverage": 1,
    "id": "US1AZPM0318",
    "elevationUnit": "METERS",
    "longitude": -111.129873
  },
  {
    "elevation": 736.7,
    "mindate": "2018-06-02",
    "maxdate": "2020-01-17",
    "latitude": 32.2841,
    "name": "TUCSON 9.9 WNW, AZ US",
    "datacoverage": 1,
    "id": "US1AZPM0339",
    "elevationUnit": "METERS",
    "longitude": -111.0709
  },
  {
    "elevation": 912.6,
    "mindate": "2018-08-07",
    "maxdate": "2020-01-18",
    "latitude": 31.8731,
    "name": "GREEN VALLEY 1.4 NNW, AZ US",
    "datacoverage": 0.9981,
    "id": "US1AZPM0347",
    "elevationUnit": "METERS",
    "longitude": -111.00455
  },
  {
    "elevation": 735.2,
    "mindate": "2019-06-11",
    "maxdate": "2020-01-10",
    "latitude": 32.261755,
    "name": "TUCSON 2.9 N, AZ US",
    "datacoverage": 1,
    "id": "US1AZPM0365",
    "elevationUnit": "METERS",
    "longitude": -110.92942
  },
  {
    "elevation": 627.9,
    "mindate": "2018-10-01",
    "maxdate": "2020-01-20",
    "latitude": 33.29818,
    "name": "QUEEN VALLEY 0.2 E, AZ US",
    "datacoverage": 1,
    "id": "US1AZPN0077",
    "elevationUnit": "METERS",
    "longitude": -111.2866
  },
  {
    "elevation": 1184.8,
    "mindate": "2014-04-04",
    "maxdate": "2020-01-20",
    "latitude": 31.437,
    "name": "RIO RICO 4.4 WSW, AZ US",
    "datacoverage": 0.9976,
    "id": "US1AZSC0013",
    "elevationUnit": "METERS",
    "longitude": -111.0396
  },
  {
    "elevation": 986.6,
    "mindate": "2009-09-19",
    "maxdate": "2020-01-15",
    "latitude": 34.2821129,
    "name": "MAYER 8.5 SSE, AZ US",
    "datacoverage": 0.9984,
    "id": "US1AZYV0005",
    "elevationUnit": "METERS",
    "longitude": -112.198348
  },
  {
    "elevation": 952.5,
    "mindate": "2016-09-02",
    "maxdate": "2020-01-17",
    "latitude": 34.5997,
    "name": "CAMP VERDE 3.2 NNW, AZ US",
    "datacoverage": 1,
    "id": "US1AZYV0136",
    "elevationUnit": "METERS",
    "longitude": -111.8778
  },
  {
    "elevation": 35.4,
    "mindate": "2015-12-10",
    "maxdate": "2020-01-20",
    "latitude": 37.7778,
    "name": "OAKLAND 1.2 ENE, CA US",
    "datacoverage": 1,
    "id": "US1CAAL0030",
    "elevationUnit": "METERS",
    "longitude": -122.2032
  },
  {
    "elevation": 28,
    "mindate": "2014-12-07",
    "maxdate": "2020-01-20",
    "latitude": 39.334813,
    "name": "GRIDLEY 3.3 SE, CA US",
    "datacoverage": 1,
    "id": "US1CABT0026",
    "elevationUnit": "METERS",
    "longitude": -121.645757
  },
  {
    "elevation": 84.1,
    "mindate": "2016-11-18",
    "maxdate": "2020-01-20",
    "latitude": 39.406398,
    "name": "PALERMO 2.7 SE, CA US",
    "datacoverage": 0.9991,
    "id": "US1CABT0033",
    "elevationUnit": "METERS",
    "longitude": -121.499978
  },
  {
    "elevation": 76.8,
    "mindate": "2008-10-02",
    "maxdate": "2020-01-17",
    "latitude": 37.989778,
    "name": "MARTINEZ 0.8 SSE, CA US",
    "datacoverage": 1,
    "id": "US1CACC0001",
    "elevationUnit": "METERS",
    "longitude": -122.108496
  },
  {
    "elevation": 84.4,
    "mindate": "2009-12-27",
    "maxdate": "2020-01-17",
    "latitude": 37.884602,
    "name": "WALNUT CREEK 1.4 SSE, CA US",
    "datacoverage": 0.9986,
    "id": "US1CACC0018",
    "elevationUnit": "METERS",
    "longitude": -122.028472
  },
  {
    "elevation": 78.6,
    "mindate": "2013-09-01",
    "maxdate": "2020-01-19",
    "latitude": 37.936324,
    "name": "EL CERRITO 1.3 NW, CA US",
    "datacoverage": 0.9991,
    "id": "US1CACC0028",
    "elevationUnit": "METERS",
    "longitude": -122.3157
  },
  {
    "elevation": 534.9,
    "mindate": "2008-07-01",
    "maxdate": "2020-01-20",
    "latitude": 38.69527,
    "name": "PLACERVILLE 3.7 SW, CA US",
    "datacoverage": 0.9995,
    "id": "US1CAED0003",
    "elevationUnit": "METERS",
    "longitude": -120.84895
  },
  {
    "elevation": 887,
    "mindate": "2013-06-23",
    "maxdate": "2020-01-20",
    "latitude": 38.7338447570801,
    "name": "CAMINO 2.0 WSW, CA US",
    "datacoverage": 1,
    "id": "US1CAED0017",
    "elevationUnit": "METERS",
    "longitude": -120.711006164551
  },
  {
    "elevation": 82.3,
    "mindate": "2008-11-14",
    "maxdate": "2020-01-20",
    "latitude": 40.9778,
    "name": "MCKINLEYVILLE 2.3 NE, CA US",
    "datacoverage": 0.9998,
    "id": "US1CAHM0009",
    "elevationUnit": "METERS",
    "longitude": -124.086
  },
  {
    "elevation": 815.3,
    "mindate": "2009-10-19",
    "maxdate": "2020-01-19",
    "latitude": 40.47343,
    "name": "BRIDGEVILLE 5.2 ENE, CA US",
    "datacoverage": 0.9995,
    "id": "US1CAHM0026",
    "elevationUnit": "METERS",
    "longitude": -123.70131
  },
  {
    "elevation": 59.1,
    "mindate": "2010-11-12",
    "maxdate": "2020-01-20",
    "latitude": 40.7642,
    "name": "EUREKA 2.2 S, CA US",
    "datacoverage": 0.9958,
    "id": "US1CAHM0035",
    "elevationUnit": "METERS",
    "longitude": -124.1476
  },
  {
    "elevation": 1316.4,
    "mindate": "2008-09-30",
    "maxdate": "2020-01-20",
    "latitude": 35.6345,
    "name": "INYOKERN 9.4 WSW, CA US",
    "datacoverage": 0.9981,
    "id": "US1CAKN0001",
    "elevationUnit": "METERS",
    "longitude": -117.9782
  },
  {
    "elevation": 112.8,
    "mindate": "2015-10-02",
    "maxdate": "2020-01-20",
    "latitude": 35.331142,
    "name": "BAKERSFIELD 6.1 WSW, CA US",
    "datacoverage": 0.9994,
    "id": "US1CAKN0022",
    "elevationUnit": "METERS",
    "longitude": -119.107783
  },
  {
    "elevation": 155.8,
    "mindate": "2008-09-23",
    "maxdate": "2020-01-17",
    "latitude": 34.1689,
    "name": "GLENDALE 2.4 WSW, CA US",
    "datacoverage": 0.9961,
    "id": "US1CALA0001",
    "elevationUnit": "METERS",
    "longitude": -118.2947
  },
  {
    "elevation": 52.1,
    "mindate": "2009-02-23",
    "maxdate": "2020-01-17",
    "latitude": 33.986232,
    "name": "WHITTIER 2.9 WNW, CA US",
    "datacoverage": 0.9997,
    "id": "US1CALA0010",
    "elevationUnit": "METERS",
    "longitude": -118.066418
  },
  {
    "elevation": 438.9,
    "mindate": "2012-04-08",
    "maxdate": "2020-01-17",
    "latitude": 39.1682014465332,
    "name": "UPPER LAKE 3.6 W, CA US",
    "datacoverage": 1,
    "id": "US1CALK0009",
    "elevationUnit": "METERS",
    "longitude": -122.977813720703
  },
  {
    "elevation": 109.4,
    "mindate": "2016-10-17",
    "maxdate": "2020-01-19",
    "latitude": 37.036736,
    "name": "LAKE MADERA 1.3 NNE, CA US",
    "datacoverage": 0.9992,
    "id": "US1CAMA0009",
    "elevationUnit": "METERS",
    "longitude": -119.984218
  },
  {
    "elevation": 733.3,
    "mindate": "2019-06-10",
    "maxdate": "2020-01-20",
    "latitude": 37.32167,
    "name": "OAKHURST 0.9 SSE, CA US",
    "datacoverage": 1,
    "id": "US1CAMA0016",
    "elevationUnit": "METERS",
    "longitude": -119.64094
  },
  {
    "elevation": 1626.4,
    "mindate": "2016-10-01",
    "maxdate": "2020-01-20",
    "latitude": 41.5135,
    "name": "ALTURAS 9.5 E, CA US",
    "datacoverage": 0.9992,
    "id": "US1CAMC0004",
    "elevationUnit": "METERS",
    "longitude": -120.3648
  },
  {
    "elevation": 848,
    "mindate": "2012-07-01",
    "maxdate": "2020-01-20",
    "latitude": 39.2381553649902,
    "name": "GRASS VALLEY 1.3 NNE, CA US",
    "datacoverage": 0.9986,
    "id": "US1CANV0035",
    "elevationUnit": "METERS",
    "longitude": -121.046287536621
  },
  {
    "elevation": 214.6,
    "mindate": "2009-11-21",
    "maxdate": "2020-01-17",
    "latitude": 33.595421,
    "name": "MISSION VIEJO 1.3 SSE, CA US",
    "datacoverage": 0.9976,
    "id": "US1CAOR0019",
    "elevationUnit": "METERS",
    "longitude": -117.644161
  },
  {
    "elevation": 117.3,
    "mindate": "2019-04-05",
    "maxdate": "2020-01-20",
    "latitude": 33.788592,
    "name": "ORANGE 2.1 ESE, CA US",
    "datacoverage": 0.9966,
    "id": "US1CAOR0077",
    "elevationUnit": "METERS",
    "longitude": -117.792437
  },
  {
    "elevation": 2099.2,
    "mindate": "2008-10-01",
    "maxdate": "2020-01-19",
    "latitude": 39.302062,
    "name": "SODA SPRINGS 1.5 SSW, CA US",
    "datacoverage": 0.9971,
    "id": "US1CAPC0001",
    "elevationUnit": "METERS",
    "longitude": -120.383677
  },
  {
    "elevation": 39.6,
    "mindate": "2015-12-14",
    "maxdate": "2020-01-19",
    "latitude": 38.808811,
    "name": "ROCKLIN 2.5 W, CA US",
    "datacoverage": 0.996,
    "id": "US1CAPC0035",
    "elevationUnit": "METERS",
    "longitude": -121.286011
  },
  {
    "elevation": 427.9,
    "mindate": "2008-07-01",
    "maxdate": "2020-01-17",
    "latitude": 33.7307,
    "name": "CORONA 12.8 SE, CA US",
    "datacoverage": 1,
    "id": "US1CARV0008",
    "elevationUnit": "METERS",
    "longitude": -117.4276
  },
  {
    "elevation": 525.2,
    "mindate": "2015-11-10",
    "maxdate": "2020-01-18",
    "latitude": 33.60811,
    "name": "MURRIETA 3.6 NNE, CA US",
    "datacoverage": 0.998,
    "id": "US1CARV0043",
    "elevationUnit": "METERS",
    "longitude": -117.187842
  },
  {
    "elevation": 74.1,
    "mindate": "2019-01-22",
    "maxdate": "2020-01-17",
    "latitude": 38.570137,
    "name": "RANCHO CORDOVA 5.9 ESE, CA US",
    "datacoverage": 1,
    "id": "US1CASA0061",
    "elevationUnit": "METERS",
    "longitude": -121.196535
  },
  {
    "elevation": 25.9,
    "mindate": "2008-09-28",
    "maxdate": "2020-01-19",
    "latitude": 37.364707,
    "name": "SUNNYVALE 1.9 SE, CA US",
    "datacoverage": 0.9966,
    "id": "US1CASC0003",
    "elevationUnit": "METERS",
    "longitude": -122.004155
  },
  {
    "elevation": 506.6,
    "mindate": "2010-10-01",
    "maxdate": "2020-01-18",
    "latitude": 37.15603,
    "name": "LOS GATOS 5.4 SSW, CA US",
    "datacoverage": 0.9988,
    "id": "US1CASC0040",
    "elevationUnit": "METERS",
    "longitude": -121.98754
  },
  {
    "elevation": 203,
    "mindate": "2008-10-15",
    "maxdate": "2020-01-17",
    "latitude": 33.1472,
    "name": "SAN MARCOS 2.5 ENE, CA US",
    "datacoverage": 0.9985,
    "id": "US1CASD0001",
    "elevationUnit": "METERS",
    "longitude": -117.1316
  },
  {
    "elevation": 221.6,
    "mindate": "2008-11-02",
    "maxdate": "2020-01-18",
    "latitude": 32.790748,
    "name": "EL CAJON 1.5WSW, CA US",
    "datacoverage": 0.9983,
    "id": "US1CASD0009",
    "elevationUnit": "METERS",
    "longitude": -116.986977
  },
  {
    "elevation": 367.6,
    "mindate": "2009-10-01",
    "maxdate": "2020-01-20",
    "latitude": 32.9956,
    "name": "POWAY 3.2NE, CA US",
    "datacoverage": 1,
    "id": "US1CASD0012",
    "elevationUnit": "METERS",
    "longitude": -117.00441
  },
  {
    "elevation": 309.1,
    "mindate": "2013-04-24",
    "maxdate": "2020-01-19",
    "latitude": 32.76984,
    "name": "LA MESA 2.6E, CA US",
    "datacoverage": 0.9992,
    "id": "US1CASD0090",
    "elevationUnit": "METERS",
    "longitude": -116.978811
  },
  {
    "elevation": 67.7,
    "mindate": "2013-11-01",
    "maxdate": "2020-01-20",
    "latitude": 33.079419,
    "name": "CARLSBAD 8.3SE, CA US",
    "datacoverage": 0.996,
    "id": "US1CASD0097",
    "elevationUnit": "METERS",
    "longitude": -117.24189
  },
  {
    "elevation": 413.6,
    "mindate": "2014-02-03",
    "maxdate": "2020-01-17",
    "latitude": 33.310784,
    "name": "VALLEY CENTER 6.4N, CA US",
    "datacoverage": 0.9982,
    "id": "US1CASD0101",
    "elevationUnit": "METERS",
    "longitude": -117.040908
  },
  {
    "elevation": 1062.8,
    "mindate": "2014-03-11",
    "maxdate": "2020-01-20",
    "latitude": 32.86508,
    "name": "DESCANSO 0.8 N, CA US",
    "datacoverage": 1,
    "id": "US1CASD0104",
    "elevationUnit": "METERS",
    "longitude": -116.61753
  },
  {
    "elevation": 111.6,
    "mindate": "2018-04-05",
    "maxdate": "2020-01-19",
    "latitude": 32.81391,
    "name": "SAN DIEGO 1.9 W, CA US",
    "datacoverage": 0.9985,
    "id": "US1CASD0173",
    "elevationUnit": "METERS",
    "longitude": -117.16925
  },
  {
    "elevation": 194.2,
    "mindate": "2018-12-17",
    "maxdate": "2020-01-18",
    "latitude": 32.81535,
    "name": "EL CAJON 2.2 ENE, CA US",
    "datacoverage": 1,
    "id": "US1CASD0180",
    "elevationUnit": "METERS",
    "longitude": -116.926941
  },
  {
    "elevation": 135.3,
    "mindate": "2012-01-21",
    "maxdate": "2020-01-17",
    "latitude": 40.51805555,
    "name": "REDDING 3.8 S, CA US",
    "datacoverage": 0.9986,
    "id": "US1CASH0051",
    "elevationUnit": "METERS",
    "longitude": -122.36916666
  },
  {
    "elevation": 44.5,
    "mindate": "2008-10-02",
    "maxdate": "2020-01-20",
    "latitude": 38.062693,
    "name": "LINDEN 5.8 ENE, CA US",
    "datacoverage": 0.9969,
    "id": "US1CASJ0001",
    "elevationUnit": "METERS",
    "longitude": -121.007916
  },
  {
    "elevation": 807.7,
    "mindate": "2018-02-23",
    "maxdate": "2020-01-18",
    "latitude": 41.632265,
    "name": "GRENADA 0.8 SW, CA US",
    "datacoverage": 0.9957,
    "id": "US1CASK0020",
    "elevationUnit": "METERS",
    "longitude": -122.537255
  },
  {
    "elevation": 69.2,
    "mindate": "2008-06-01",
    "maxdate": "2020-01-17",
    "latitude": 37.612115,
    "name": "PACIFICA 0.3 W, CA US",
    "datacoverage": 0.996,
    "id": "US1CASM0001",
    "elevationUnit": "METERS",
    "longitude": -122.48254
  },
  {
    "elevation": 2.1,
    "mindate": "2008-11-10",
    "maxdate": "2020-01-20",
    "latitude": 37.54883,
    "name": "FOSTER CITY 1.3 SW, CA US",
    "datacoverage": 1,
    "id": "US1CASM0006",
    "elevationUnit": "METERS",
    "longitude": -122.2587
  },
  {
    "elevation": 128.9,
    "mindate": "2009-01-23",
    "maxdate": "2020-01-20",
    "latitude": 38.375265,
    "name": "SEBASTOPOL 4.5 WSW, CA US",
    "datacoverage": 0.9995,
    "id": "US1CASN0016",
    "elevationUnit": "METERS",
    "longitude": -122.903541
  },
  {
    "elevation": 102.7,
    "mindate": "2009-04-07",
    "maxdate": "2020-01-16",
    "latitude": 38.377824,
    "name": "GLEN ELLEN 1.5 N, CA US",
    "datacoverage": 0.9962,
    "id": "US1CASN0080",
    "elevationUnit": "METERS",
    "longitude": -122.534275
  },
  {
    "elevation": 41.8,
    "mindate": "2015-02-03",
    "maxdate": "2020-01-18",
    "latitude": 38.469852,
    "name": "SANTA ROSA 2.3 NW, CA US",
    "datacoverage": 0.9983,
    "id": "US1CASN0112",
    "elevationUnit": "METERS",
    "longitude": -122.733314
  },
  {
    "elevation": 1039.1,
    "mindate": "2009-05-01",
    "maxdate": "2020-01-19",
    "latitude": 34.097337,
    "name": "JOSHUA TREE 2.0 S, CA US",
    "datacoverage": 0.998,
    "id": "US1CASR0014",
    "elevationUnit": "METERS",
    "longitude": -116.31783
  },
  {
    "elevation": 23.8,
    "mindate": "2016-01-24",
    "maxdate": "2020-01-20",
    "latitude": 37.693058013916,
    "name": "MODESTO 4.1 NW, CA US",
    "datacoverage": 0.9993,
    "id": "US1CASS0006",
    "elevationUnit": "METERS",
    "longitude": -121.056518554688
  },
  {
    "elevation": 26.2,
    "mindate": "2014-12-06",
    "maxdate": "2020-01-20",
    "latitude": 38.5613,
    "name": "DAVIS 6.3 W, CA US",
    "datacoverage": 1,
    "id": "US1CAYL0021",
    "elevationUnit": "METERS",
    "longitude": -121.852198
  },
  {
    "elevation": 1645,
    "mindate": "2001-06-01",
    "maxdate": "2020-01-20",
    "latitude": 39.9941,
    "name": "BOULDER 2.9 S, CO US",
    "datacoverage": 0.9959,
    "id": "US1COBO0004",
    "elevationUnit": "METERS",
    "longitude": -105.2573
  },
  {
    "elevation": 1638.9,
    "mindate": "2002-09-09",
    "maxdate": "2020-01-18",
    "latitude": 40.0242,
    "name": "BOULDER 1.3 NW, CO US",
    "datacoverage": 0.9989,
    "id": "US1COBO0072",
    "elevationUnit": "METERS",
    "longitude": -105.2689
  },
  {
    "elevation": 2609.1,
    "mindate": "2005-07-01",
    "maxdate": "2020-01-19",
    "latitude": 40.1103,
    "name": "WARD 4.6 NE, CO US",
    "datacoverage": 1,
    "id": "US1COBO0202",
    "elevationUnit": "METERS",
    "longitude": -105.4391
  },
  {
    "elevation": 1573.1,
    "mindate": "2007-08-13",
    "maxdate": "2020-01-20",
    "latitude": 40.102041,
    "name": "NIWOT 2.3 W, CO US",
    "datacoverage": 0.9974,
    "id": "US1COBO0248",
    "elevationUnit": "METERS",
    "longitude": -105.198728
  },
  {
    "elevation": 1695,
    "mindate": "2010-05-03",
    "maxdate": "2020-01-17",
    "latitude": 39.977,
    "name": "BOULDER 3.5 S, CO US",
    "datacoverage": 0.9986,
    "id": "US1COBO0286",
    "elevationUnit": "METERS",
    "longitude": -105.2576
  },
  {
    "elevation": 1671.5,
    "mindate": "2017-06-11",
    "maxdate": "2020-01-20",
    "latitude": 40.0456,
    "name": "BOULDER 1.8 NW, CO US",
    "datacoverage": 0.9979,
    "id": "US1COBO0465",
    "elevationUnit": "METERS",
    "longitude": -105.275351
  },
  {
    "elevation": 1797.7,
    "mindate": "2018-05-26",
    "maxdate": "2020-01-19",
    "latitude": 39.524475,
    "name": "PARKER 2.5 WNW, CO US",
    "datacoverage": 1,
    "id": "US1CODG0282",
    "elevationUnit": "METERS",
    "longitude": -104.807063
  },
  {
    "elevation": 1734,
    "mindate": "2017-08-11",
    "maxdate": "2020-01-19",
    "latitude": 38.814372,
    "name": "HOTCHKISS 4.9 W, CO US",
    "datacoverage": 0.9966,
    "id": "US1CODL0049",
    "elevationUnit": "METERS",
    "longitude": -107.80785
  },
  {
    "elevation": 2214.1,
    "mindate": "2004-04-12",
    "maxdate": "2020-01-18",
    "latitude": 39.1125,
    "name": "MONUMENT 2.9 N, CO US",
    "datacoverage": 0.9976,
    "id": "US1COEP0055",
    "elevationUnit": "METERS",
    "longitude": -104.859
  },
  {
    "elevation": 2268,
    "mindate": "2017-10-05",
    "maxdate": "2020-01-20",
    "latitude": 39.0410041,
    "name": "BLACK FOREST 3.8 W, CO US",
    "datacoverage": 0.9976,
    "id": "US1COEP0396",
    "elevationUnit": "METERS",
    "longitude": -104.7379468
  },
  {
    "elevation": 1880.9,
    "mindate": "2007-09-27",
    "maxdate": "2020-01-19",
    "latitude": 39.397817,
    "name": "CARBONDALE 0.5 W, CO US",
    "datacoverage": 0.9989,
    "id": "US1COGF0047",
    "elevationUnit": "METERS",
    "longitude": -107.2227
  },
  {
    "elevation": 2420.4,
    "mindate": "2009-06-08",
    "maxdate": "2020-01-20",
    "latitude": 38.639122,
    "name": "GUNNISON 6.6 N, CO US",
    "datacoverage": 0.9959,
    "id": "US1COGN0040",
    "elevationUnit": "METERS",
    "longitude": -106.940753
  },
  {
    "elevation": 2564.9,
    "mindate": "2010-01-01",
    "maxdate": "2020-01-09",
    "latitude": 39.07911,
    "name": "MARBLE 0.5 NNW, CO US",
    "datacoverage": 0.997,
    "id": "US1COGN0050",
    "elevationUnit": "METERS",
    "longitude": -107.190612
  },
  {
    "elevation": 2164.7,
    "mindate": "2015-07-30",
    "maxdate": "2020-01-20",
    "latitude": 37.60339,
    "name": "WALSENBURG 11.5 W, CO US",
    "datacoverage": 0.9957,
    "id": "US1COHF0041",
    "elevationUnit": "METERS",
    "longitude": -104.9905
  },
  {
    "elevation": 2378,
    "mindate": "2003-11-14",
    "maxdate": "2020-01-18",
    "latitude": 39.5795,
    "name": "EVERGREEN 4.2 SSE, CO US",
    "datacoverage": 0.9954,
    "id": "US1COJF0157",
    "elevationUnit": "METERS",
    "longitude": -105.2789
  },
  {
    "elevation": 1783.1,
    "mindate": "2004-07-02",
    "maxdate": "2020-01-11",
    "latitude": 39.6082,
    "name": "LITTLETON 6.4 W, CO US",
    "datacoverage": 0.9984,
    "id": "US1COJF0212",
    "elevationUnit": "METERS",
    "longitude": -105.1371
  },
  {
    "elevation": 1696.5,
    "mindate": "2007-05-01",
    "maxdate": "2020-01-19",
    "latitude": 39.756366,
    "name": "WHEAT RIDGE 2.8 WSW, CO US",
    "datacoverage": 0.9966,
    "id": "US1COJF0290",
    "elevationUnit": "METERS",
    "longitude": -105.146817
  },
  {
    "elevation": 1751.1,
    "mindate": "2009-10-01",
    "maxdate": "2020-01-20",
    "latitude": 39.67736,
    "name": "LAKEWOOD 1.7 SW, CO US",
    "datacoverage": 0.9987,
    "id": "US1COJF0333",
    "elevationUnit": "METERS",
    "longitude": -105.136721
  },
  {
    "elevation": 2358.5,
    "mindate": "2013-05-03",
    "maxdate": "2020-01-20",
    "latitude": 39.6244,
    "name": "EVERGREEN 2.0 ESE, CO US",
    "datacoverage": 1,
    "id": "US1COJF0395",
    "elevationUnit": "METERS",
    "longitude": -105.3068
  },
  {
    "elevation": 1740.7,
    "mindate": "2016-09-01",
    "maxdate": "2020-01-10",
    "latitude": 39.848753,
    "name": "ARVADA 3.5 WNW, CO US",
    "datacoverage": 1,
    "id": "US1COJF0457",
    "elevationUnit": "METERS",
    "longitude": -105.162186
  },
  {
    "elevation": 1357,
    "mindate": "2006-08-07",
    "maxdate": "2020-01-19",
    "latitude": 40.514722,
    "name": "STERLING 15 SE, CO US",
    "datacoverage": 0.9998,
    "id": "US1COLG0040",
    "elevationUnit": "METERS",
    "longitude": -102.990556
  },
  {
    "elevation": 1499.9,
    "mindate": "2003-06-05",
    "maxdate": "2020-01-18",
    "latitude": 38.6779,
    "name": "KARVAL 9.8 WSW, CO US",
    "datacoverage": 0.9952,
    "id": "US1COLN0018",
    "elevationUnit": "METERS",
    "longitude": -103.7049
  },
  {
    "elevation": 1562.1,
    "mindate": "1999-04-21",
    "maxdate": "2020-01-20",
    "latitude": 40.3926,
    "name": "LOV 4.0 W, CO US",
    "datacoverage": 1,
    "id": "US1COLR0509",
    "elevationUnit": "METERS",
    "longitude": -105.1587
  },
  {
    "elevation": 1513,
    "mindate": "2005-07-28",
    "maxdate": "2020-01-20",
    "latitude": 40.3922,
    "name": "LOVELAND 2.0 SSE, CO US",
    "datacoverage": 1,
    "id": "US1COLR0662",
    "elevationUnit": "METERS",
    "longitude": -105.05393
  },
  {
    "elevation": 1494.1,
    "mindate": "2007-07-26",
    "maxdate": "2020-01-05",
    "latitude": 40.495523,
    "name": "FORT COLLINS 4.2 S, CO US",
    "datacoverage": 0.9976,
    "id": "US1COLR0758",
    "elevationUnit": "METERS",
    "longitude": -105.05669
  },
  {
    "elevation": 1579.2,
    "mindate": "2012-01-01",
    "maxdate": "2020-01-20",
    "latitude": 40.2843,
    "name": "BERTHOUD 4.4 WSW, CO US",
    "datacoverage": 1,
    "id": "US1COLR0922",
    "elevationUnit": "METERS",
    "longitude": -105.1608
  },
  {
    "elevation": 1572.5,
    "mindate": "2016-05-30",
    "maxdate": "2020-01-20",
    "latitude": 40.427677154541,
    "name": "LOVELAND 2.8 WNW, CO US",
    "datacoverage": 1,
    "id": "US1COLR1109",
    "elevationUnit": "METERS",
    "longitude": -105.124092102051
  },
  {
    "elevation": 1426.5,
    "mindate": "2015-07-22",
    "maxdate": "2020-01-20",
    "latitude": 39.087994,
    "name": "GRAND JUNCTION 2.3 E, CO US",
    "datacoverage": 1,
    "id": "US1COME0125",
    "elevationUnit": "METERS",
    "longitude": -108.509153
  },
  {
    "elevation": 1418.2,
    "mindate": "2016-05-16",
    "maxdate": "2020-01-20",
    "latitude": 39.080928,
    "name": "GRAND JUNCTION 3.6 W, CO US",
    "datacoverage": 1,
    "id": "US1COME0137",
    "elevationUnit": "METERS",
    "longitude": -108.61919
  },
  {
    "elevation": 1285,
    "mindate": "2006-10-01",
    "maxdate": "2020-01-20",
    "latitude": 40.29305,
    "name": "HILLROSE 2.5 SSW, CO US",
    "datacoverage": 0.9963,
    "id": "US1COMR0081",
    "elevationUnit": "METERS",
    "longitude": -103.54646
  },
  {
    "elevation": 1419.1,
    "mindate": "2017-01-01",
    "maxdate": "2020-01-18",
    "latitude": 38.259312,
    "name": "PUEBLO 4.7 SE, CO US",
    "datacoverage": 0.9982,
    "id": "US1COPU0103",
    "elevationUnit": "METERS",
    "longitude": -104.547806
  },
  {
    "elevation": 1449.6,
    "mindate": "2015-03-08",
    "maxdate": "2020-01-18",
    "latitude": 38.264332,
    "name": "PUEBLO 2.5 SSW, CO US",
    "datacoverage": 0.9989,
    "id": "US1COPU0109",
    "elevationUnit": "METERS",
    "longitude": -104.633345
  },
  {
    "elevation": 157,
    "mindate": "2018-08-22",
    "maxdate": "2020-01-20",
    "latitude": 38.4003,
    "name": "PUEBLO WEST 3.7 NNE, CO US",
    "datacoverage": 0.9961,
    "id": "US1COPU0134",
    "elevationUnit": "METERS",
    "longitude": -104.6989
  },
  {
    "elevation": 2148.5,
    "mindate": "2013-12-30",
    "maxdate": "2020-01-15",
    "latitude": 40.475368,
    "name": "STEAMBOAT SPRINGS 0.7 ESE, CO US",
    "datacoverage": 0.9959,
    "id": "US1CORT0053",
    "elevationUnit": "METERS",
    "longitude": -106.808496
  },
  {
    "elevation": 1438,
    "mindate": "2004-05-19",
    "maxdate": "2020-01-19",
    "latitude": 40.2917,
    "name": "GREELEY 10.5 SSE, CO US",
    "datacoverage": 0.9979,
    "id": "US1COWE0043",
    "elevationUnit": "METERS",
    "longitude": -104.6394
  },
  {
    "elevation": 1448.1,
    "mindate": "2008-08-03",
    "maxdate": "2020-01-20",
    "latitude": 40.438,
    "name": "GREELEY 4.6 WNW, CO US",
    "datacoverage": 0.999,
    "id": "US1COWE0318",
    "elevationUnit": "METERS",
    "longitude": -104.807
  },
  {
    "elevation": 1164,
    "mindate": "2006-07-20",
    "maxdate": "2020-01-19",
    "latitude": 39.97743,
    "name": "VERNON 3.6 NNE, CO US",
    "datacoverage": 0.999,
    "id": "US1COYU0062",
    "elevationUnit": "METERS",
    "longitude": -102.250747
  },
  {
    "elevation": 69.8,
    "mindate": "2018-09-01",
    "maxdate": "2020-01-20",
    "latitude": 41.6225,
    "name": "KENSINGTON 0.7 WSW, CT US",
    "datacoverage": 0.9961,
    "id": "US1CTHR0080",
    "elevationUnit": "METERS",
    "longitude": -72.78289
  },
  {
    "elevation": 270.7,
    "mindate": "2016-07-31",
    "maxdate": "2020-01-20",
    "latitude": 42.002,
    "name": "COLEBROOK 1.0 NE, CT US",
    "datacoverage": 0.9992,
    "id": "US1CTLT0015",
    "elevationUnit": "METERS",
    "longitude": -73.0825
  },
  {
    "elevation": 29.9,
    "mindate": "2018-04-12",
    "maxdate": "2020-01-20",
    "latitude": 41.501067,
    "name": "HIGGANUM 0.7 N, CT US",
    "datacoverage": 0.9985,
    "id": "US1CTMD0023",
    "elevationUnit": "METERS",
    "longitude": -72.555951
  },
  {
    "elevation": 72.2,
    "mindate": "2018-08-19",
    "maxdate": "2020-01-19",
    "latitude": 41.5103,
    "name": "MIDDLEFIELD 0.6 SE, CT US",
    "datacoverage": 0.9981,
    "id": "US1CTMD0025",
    "elevationUnit": "METERS",
    "longitude": -72.705
  },
  {
    "elevation": 100,
    "mindate": "2017-11-26",
    "maxdate": "2020-01-20",
    "latitude": 41.403135,
    "name": "SEYMOUR 1.5 NE, CT US",
    "datacoverage": 0.9975,
    "id": "US1CTNH0047",
    "elevationUnit": "METERS",
    "longitude": -73.04835
  },
  {
    "elevation": 93,
    "mindate": "2016-08-02",
    "maxdate": "2020-01-19",
    "latitude": 41.584855,
    "name": "NORWICH 2.5 NNE, CT US",
    "datacoverage": 0.9976,
    "id": "US1CTNL0010",
    "elevationUnit": "METERS",
    "longitude": -72.076749
  },
  {
    "elevation": 47.5,
    "mindate": "2016-04-15",
    "maxdate": "2020-01-20",
    "latitude": 41.608825,
    "name": "GRISWOLD 0.9 N, CT US",
    "datacoverage": 1,
    "id": "US1CTNL0021",
    "elevationUnit": "METERS",
    "longitude": -71.930861
  },
  {
    "elevation": 19.8,
    "mindate": "2018-04-14",
    "maxdate": "2020-01-20",
    "latitude": 41.30129,
    "name": "OLD LYME 3.4 ESE, CT US",
    "datacoverage": 1,
    "id": "US1CTNL0038",
    "elevationUnit": "METERS",
    "longitude": -72.26666
  },
  {
    "elevation": 78.9,
    "mindate": "2016-05-30",
    "maxdate": "2020-01-19",
    "latitude": 41.995532,
    "name": "CENTRAL SOMERS 0.3 N, CT US",
    "datacoverage": 1,
    "id": "US1CTTL0015",
    "elevationUnit": "METERS",
    "longitude": -72.44127
  },
  {
    "elevation": 127.7,
    "mindate": "2014-12-10",
    "maxdate": "2020-01-20",
    "latitude": 41.731808,
    "name": "MOOSUP 1.7 NE, CT US",
    "datacoverage": 0.9984,
    "id": "US1CTWN0008",
    "elevationUnit": "METERS",
    "longitude": -71.846671
  },
  {
    "elevation": 33.8,
    "mindate": "2009-07-01",
    "maxdate": "2020-01-20",
    "latitude": 39.624942,
    "name": "NEWARK 3.9 SSW, DE US",
    "datacoverage": 0.9982,
    "id": "US1DENC0002",
    "elevationUnit": "METERS",
    "longitude": -75.786129
  },
  {
    "elevation": 20.7,
    "mindate": "2009-09-19",
    "maxdate": "2020-01-20",
    "latitude": 39.725585,
    "name": "NEWPORT 2.4 WNW, DE US",
    "datacoverage": 1,
    "id": "US1DENC0010",
    "elevationUnit": "METERS",
    "longitude": -75.648791
  },
  {
    "elevation": 11.9,
    "mindate": "2017-08-14",
    "maxdate": "2020-01-20",
    "latitude": 38.605,
    "name": "LAUREL 3.5 NNE, DE US",
    "datacoverage": 0.9955,
    "id": "US1DESS0064",
    "elevationUnit": "METERS",
    "longitude": -75.5601
  },
  {
    "elevation": 11.9,
    "mindate": "2007-09-23",
    "maxdate": "2020-01-20",
    "latitude": 27.951176,
    "name": "PALM BAY 2.6 SSE, FL US",
    "datacoverage": 1,
    "id": "US1FLBV0001",
    "elevationUnit": "METERS",
    "longitude": -80.64202
  },
  {
    "elevation": 2.4,
    "mindate": "2014-04-01",
    "maxdate": "2020-01-20",
    "latitude": 26.118211,
    "name": "PLANTATION 3.4 E, FL US",
    "datacoverage": 1,
    "id": "US1FLBW0076",
    "elevationUnit": "METERS",
    "longitude": -80.206628
  },
  {
    "elevation": 1.5,
    "mindate": "2017-06-14",
    "maxdate": "2020-01-19",
    "latitude": 26.170664,
    "name": "OAKLAND PARK 0.3 SE, FL US",
    "datacoverage": 0.9989,
    "id": "US1FLBW0127",
    "elevationUnit": "METERS",
    "longitude": -80.150142
  },
  {
    "elevation": 35.1,
    "mindate": "2007-10-09",
    "maxdate": "2020-01-05",
    "latitude": 29.81717,
    "name": "KEYSTONE HEIGHTS 6.9 ENE, FL US",
    "datacoverage": 0.9971,
    "id": "US1FLCY0003",
    "elevationUnit": "METERS",
    "longitude": -81.92745
  },
  {
    "elevation": 4.9,
    "mindate": "2014-07-03",
    "maxdate": "2020-01-20",
    "latitude": 30.06164,
    "name": "FLEMING ISLAND 2.2 S, FL US",
    "datacoverage": 0.9965,
    "id": "US1FLCY0037",
    "elevationUnit": "METERS",
    "longitude": -81.71337
  },
  {
    "elevation": 21.9,
    "mindate": "2010-01-17",
    "maxdate": "2020-01-20",
    "latitude": 30.568513,
    "name": "GONZALEZ 2.1 E, FL US",
    "datacoverage": 0.9967,
    "id": "US1FLES0015",
    "elevationUnit": "METERS",
    "longitude": -87.254739
  },
  {
    "elevation": 6.1,
    "mindate": "2018-04-04",
    "maxdate": "2020-01-20",
    "latitude": 29.456418,
    "name": "FLAGLER BEACH 1.3 SE, FL US",
    "datacoverage": 0.997,
    "id": "US1FLFL0033",
    "elevationUnit": "METERS",
    "longitude": -81.116289
  },
  {
    "elevation": 85,
    "mindate": "2008-01-28",
    "maxdate": "2020-01-17",
    "latitude": 30.582286,
    "name": "HAVANA 4.2 SW, FL US",
    "datacoverage": 0.9982,
    "id": "US1FLGD0002",
    "elevationUnit": "METERS",
    "longitude": -84.467118
  },
  {
    "elevation": 32.9,
    "mindate": "2007-09-28",
    "maxdate": "2020-01-20",
    "latitude": 27.9125,
    "name": "VALRICO 2.2 SE, FL US",
    "datacoverage": 1,
    "id": "US1FLHB0004",
    "elevationUnit": "METERS",
    "longitude": -82.2261
  },
  {
    "elevation": 15.5,
    "mindate": "2007-09-25",
    "maxdate": "2020-01-17",
    "latitude": 28.08232,
    "name": "CITRUS PARK 1.3 ENE, FL US",
    "datacoverage": 0.998,
    "id": "US1FLHB0005",
    "elevationUnit": "METERS",
    "longitude": -82.549328
  },
  {
    "elevation": 25.9,
    "mindate": "2007-10-01",
    "maxdate": "2020-01-20",
    "latitude": 28.107081,
    "name": "GREATER NORTHDALE 0.4 ENE, FL US",
    "datacoverage": 0.9982,
    "id": "US1FLHB0048",
    "elevationUnit": "METERS",
    "longitude": -82.513162
  },
  {
    "elevation": 15.8,
    "mindate": "2007-12-24",
    "maxdate": "2020-01-20",
    "latitude": 28.0126,
    "name": "TAMPA 5.0 NNE, FL US",
    "datacoverage": 0.9982,
    "id": "US1FLHB0055",
    "elevationUnit": "METERS",
    "longitude": -82.4155
  },
  {
    "elevation": 13.4,
    "mindate": "2013-08-19",
    "maxdate": "2020-01-20",
    "latitude": 27.80473,
    "name": "RIVERVIEW 4.8 SSW, FL US",
    "datacoverage": 1,
    "id": "US1FLHB0098",
    "elevationUnit": "METERS",
    "longitude": -82.34099
  },
  {
    "elevation": 11.9,
    "mindate": "2017-06-10",
    "maxdate": "2020-01-20",
    "latitude": 27.7822,
    "name": "APOLLO BEACH 2.7 ENE, FL US",
    "datacoverage": 1,
    "id": "US1FLHB0130",
    "elevationUnit": "METERS",
    "longitude": -82.3645
  },
  {
    "elevation": 18,
    "mindate": "2018-05-26",
    "maxdate": "2020-01-20",
    "latitude": 28.086432,
    "name": "GREATER NORTHDALE 1.2 S, FL US",
    "datacoverage": 1,
    "id": "US1FLHB0140",
    "elevationUnit": "METERS",
    "longitude": -82.515349
  },
  {
    "elevation": 47.9,
    "mindate": "2014-09-30",
    "maxdate": "2020-01-20",
    "latitude": 30.5576877593994,
    "name": "MONTICELLO 4.3 ENE, FL US",
    "datacoverage": 0.999,
    "id": "US1FLJF0009",
    "elevationUnit": "METERS",
    "longitude": -83.8015670776367
  },
  {
    "elevation": 27.4,
    "mindate": "2008-01-01",
    "maxdate": "2020-01-20",
    "latitude": 28.799,
    "name": "MOUNT PLYMOUTH 0.2 WSW, FL US",
    "datacoverage": 0.9993,
    "id": "US1FLLK0005",
    "elevationUnit": "METERS",
    "longitude": -81.535
  },
  {
    "elevation": 31.7,
    "mindate": "2011-01-01",
    "maxdate": "2020-01-20",
    "latitude": 30.442466,
    "name": "TALLAHASSEE 5.2 E, FL US",
    "datacoverage": 0.9988,
    "id": "US1FLLN0047",
    "elevationUnit": "METERS",
    "longitude": -84.194941
  },
  {
    "elevation": 10.4,
    "mindate": "2019-06-25",
    "maxdate": "2020-01-20",
    "latitude": 29.04094,
    "name": "INGLIS 0.6 N, FL US",
    "datacoverage": 1,
    "id": "US1FLLV0015",
    "elevationUnit": "METERS",
    "longitude": -82.65981
  },
  {
    "elevation": 11.9,
    "mindate": "2018-05-01",
    "maxdate": "2020-01-20",
    "latitude": 27.413209,
    "name": "LAKEWOOD RANCH 3.5 E, FL US",
    "datacoverage": 0.9984,
    "id": "US1FLMA0029",
    "elevationUnit": "METERS",
    "longitude": -82.368345
  },
  {
    "elevation": 2.7,
    "mindate": "2009-04-17",
    "maxdate": "2020-01-19",
    "latitude": 25.665,
    "name": "HAMMOCKS 0.5 SSE, FL US",
    "datacoverage": 0.9959,
    "id": "US1FLMD0022",
    "elevationUnit": "METERS",
    "longitude": -80.4395
  },
  {
    "elevation": 1.8,
    "mindate": "2019-06-26",
    "maxdate": "2020-01-20",
    "latitude": 25.727376,
    "name": "KENDALE LAKES 1.4 N, FL US",
    "datacoverage": 1,
    "id": "US1FLMD0092",
    "elevationUnit": "METERS",
    "longitude": -80.405869
  },
  {
    "elevation": 60,
    "mindate": "2007-12-03",
    "maxdate": "2020-01-20",
    "latitude": 29.457061,
    "name": "MICANOPY 3.6 SSW, FL US",
    "datacoverage": 0.9993,
    "id": "US1FLMR0013",
    "elevationUnit": "METERS",
    "longitude": -82.299833
  },
  {
    "elevation": 31.1,
    "mindate": "2017-07-01",
    "maxdate": "2020-01-20",
    "latitude": 28.980161,
    "name": "THE VILLAGES 3.7 NNW, FL US",
    "datacoverage": 1,
    "id": "US1FLMR0066",
    "elevationUnit": "METERS",
    "longitude": -82.023016
  },
  {
    "elevation": 4.9,
    "mindate": "2008-03-31",
    "maxdate": "2020-01-20",
    "latitude": 30.4109,
    "name": "MARY ESTHER 0.6 E, FL US",
    "datacoverage": 0.9998,
    "id": "US1FLOK0029",
    "elevationUnit": "METERS",
    "longitude": -86.6475
  },
  {
    "elevation": 31.1,
    "mindate": "2014-03-24",
    "maxdate": "2020-01-20",
    "latitude": 28.5743007659912,
    "name": "ORLANDO 4.9 N, FL US",
    "datacoverage": 0.9991,
    "id": "US1FLOR0027",
    "elevationUnit": "METERS",
    "longitude": -81.385139465332
  },
  {
    "elevation": 31.4,
    "mindate": "2018-04-01",
    "maxdate": "2020-01-20",
    "latitude": 28.5139054,
    "name": "ORLANDO 2.2 WNW, FL US",
    "datacoverage": 0.9985,
    "id": "US1FLOR0046",
    "elevationUnit": "METERS",
    "longitude": -81.409581
  },
  {
    "elevation": 22.6,
    "mindate": "2018-03-23",
    "maxdate": "2020-01-20",
    "latitude": 28.00292,
    "name": "CLEARWATER 1.6 N, FL US",
    "datacoverage": 0.9985,
    "id": "US1FLPN0083",
    "elevationUnit": "METERS",
    "longitude": -82.76236
  },
  {
    "elevation": 4.9,
    "mindate": "2019-03-10",
    "maxdate": "2020-01-20",
    "latitude": 27.88195,
    "name": "LARGO 3.1 SE, FL US",
    "datacoverage": 0.9968,
    "id": "US1FLPN0094",
    "elevationUnit": "METERS",
    "longitude": -82.74113
  },
  {
    "elevation": 10.1,
    "mindate": "2019-03-19",
    "maxdate": "2020-01-20",
    "latitude": 27.26259,
    "name": "PORT ST. LUCIE 1.8 SW, FL US",
    "datacoverage": 0.9968,
    "id": "US1FLSL0050",
    "elevationUnit": "METERS",
    "longitude": -80.37666
  },
  {
    "elevation": 25.6,
    "mindate": "2012-12-10",
    "maxdate": "2020-01-20",
    "latitude": 29.0374069213867,
    "name": "DELAND 2.0 W, FL US",
    "datacoverage": 0.9981,
    "id": "US1FLVL0021",
    "elevationUnit": "METERS",
    "longitude": -81.3299255371094
  },
  {
    "elevation": 7.3,
    "mindate": "2016-01-16",
    "maxdate": "2020-01-20",
    "latitude": 29.1,
    "name": "PORT ORANGE 2.9 WSW, FL US",
    "datacoverage": 1,
    "id": "US1FLVL0044",
    "elevationUnit": "METERS",
    "longitude": -81.05276
  },
  {
    "elevation": 7,
    "mindate": "2018-03-25",
    "maxdate": "2020-01-20",
    "latitude": 29.1452,
    "name": "PORT ORANGE 2.5 NNE, FL US",
    "datacoverage": 0.9955,
    "id": "US1FLVL0060",
    "elevationUnit": "METERS",
    "longitude": -80.99597
  },
  {
    "elevation": 3,
    "mindate": "2018-04-09",
    "maxdate": "2020-01-20",
    "latitude": 29.332109,
    "name": "ORMOND BY THE SEA 0.8 SSE, FL US",
    "datacoverage": 1,
    "id": "US1FLVL0081",
    "elevationUnit": "METERS",
    "longitude": -81.064317
  },
  {
    "elevation": 75,
    "mindate": "2019-06-18",
    "maxdate": "2020-01-20",
    "latitude": 30.776521,
    "name": "DE FUNIAK SPRINGS 4.1 NNW, FL US",
    "datacoverage": 0.9954,
    "id": "US1FLWT0022",
    "elevationUnit": "METERS",
    "longitude": -86.144959
  },
  {
    "elevation": 133.2,
    "mindate": "2014-03-25",
    "maxdate": "2020-01-19",
    "latitude": 32.838347,
    "name": "MACON 6.3 E, GA US",
    "datacoverage": 0.9972,
    "id": "US1GABB0016",
    "elevationUnit": "METERS",
    "longitude": -83.548249
  },
  {
    "elevation": 2.1,
    "mindate": "2008-04-18",
    "maxdate": "2020-01-20",
    "latitude": 31.9455,
    "name": "RICHMOND HILL 0.5 NE, GA US",
    "datacoverage": 0.9963,
    "id": "US1GABR0002",
    "elevationUnit": "METERS",
    "longitude": -81.3002
  },
  {
    "elevation": 251.2,
    "mindate": "2014-01-01",
    "maxdate": "2020-01-19",
    "latitude": 34.53944444,
    "name": "SUMMERVILLE 9.4 ENE, GA US",
    "datacoverage": 0.9995,
    "id": "US1GACG0011",
    "elevationUnit": "METERS",
    "longitude": -85.20083333
  },
  {
    "elevation": 270.4,
    "mindate": "2008-03-30",
    "maxdate": "2020-01-19",
    "latitude": 33.42731,
    "name": "SHARPSBURG 6.0 N, GA US",
    "datacoverage": 0.9991,
    "id": "US1GACW0002",
    "elevationUnit": "METERS",
    "longitude": -84.66073
  },
  {
    "elevation": 266.4,
    "mindate": "2009-01-01",
    "maxdate": "2020-01-19",
    "latitude": 33.384001,
    "name": "NEWNAN 2.6 W, GA US",
    "datacoverage": 1,
    "id": "US1GACW0009",
    "elevationUnit": "METERS",
    "longitude": -84.833787
  },
  {
    "elevation": 21.3,
    "mindate": "2014-03-10",
    "maxdate": "2020-01-20",
    "latitude": 32.270433,
    "name": "MARLOW 0.0 S, GA US",
    "datacoverage": 0.9995,
    "id": "US1GAEF0013",
    "elevationUnit": "METERS",
    "longitude": -81.392146
  },
  {
    "elevation": 361.8,
    "mindate": "2016-01-01",
    "maxdate": "2020-01-20",
    "latitude": 34.165947004121,
    "name": "CUMMING 3.1 SSE, GA US",
    "datacoverage": 0.9993,
    "id": "US1GAFS0020",
    "elevationUnit": "METERS",
    "longitude": -84.1164444386959
  },
  {
    "elevation": 264.6,
    "mindate": "2008-11-07",
    "maxdate": "2020-01-20",
    "latitude": 33.701367,
    "name": "EAST POINT 6.3 WNW, GA US",
    "datacoverage": 1,
    "id": "US1GAFT0019",
    "elevationUnit": "METERS",
    "longitude": -84.572244
  },
  {
    "elevation": 536.4,
    "mindate": "2008-06-06",
    "maxdate": "2020-01-20",
    "latitude": 34.774199,
    "name": "HELEN 9.5 ENE, GA US",
    "datacoverage": 0.9967,
    "id": "US1GAHB0005",
    "elevationUnit": "METERS",
    "longitude": -83.580019
  },
  {
    "elevation": 145.4,
    "mindate": "2019-06-28",
    "maxdate": "2020-01-20",
    "latitude": 32.64852,
    "name": "BYRON 2.0 E, GA US",
    "datacoverage": 1,
    "id": "US1GAHS0024",
    "elevationUnit": "METERS",
    "longitude": -83.72424
  },
  {
    "elevation": 243.5,
    "mindate": "2010-06-17",
    "maxdate": "2020-01-20",
    "latitude": 34.404068,
    "name": "HARTWELL 5.6 NW, GA US",
    "datacoverage": 0.9989,
    "id": "US1GAHT0002",
    "elevationUnit": "METERS",
    "longitude": -83.008125
  },
  {
    "elevation": 5.8,
    "mindate": "2008-06-08",
    "maxdate": "2020-01-20",
    "latitude": 31.424722,
    "name": "DARIEN 4.2 NNE, GA US",
    "datacoverage": 0.9972,
    "id": "US1GAMI0003",
    "elevationUnit": "METERS",
    "longitude": -81.395833
  },
  {
    "elevation": 0.9,
    "mindate": "2009-02-19",
    "maxdate": "2020-01-20",
    "latitude": 31.57226599,
    "name": "TOWNSEND 5.5 SE, GA US",
    "datacoverage": 0.9982,
    "id": "US1GAMI0005",
    "elevationUnit": "METERS",
    "longitude": -81.36061917
  },
  {
    "elevation": 149,
    "mindate": "2013-09-22",
    "maxdate": "2020-01-19",
    "latitude": 32.914261,
    "name": "FORSYTH 8.3 S, GA US",
    "datacoverage": 0.9978,
    "id": "US1GAMN0010",
    "elevationUnit": "METERS",
    "longitude": -83.941625
  },
  {
    "elevation": 195.1,
    "mindate": "2008-05-01",
    "maxdate": "2020-01-20",
    "latitude": 33.86014,
    "name": "ARNOLDSVILLE 3.7 SSW, GA US",
    "datacoverage": 0.9958,
    "id": "US1GAOG0012",
    "elevationUnit": "METERS",
    "longitude": -83.24175
  },
  {
    "elevation": 65.2,
    "mindate": "2016-10-18",
    "maxdate": "2020-01-20",
    "latitude": 31.996184,
    "name": "MCRAE 6.6 SE, GA US",
    "datacoverage": 0.9966,
    "id": "US1GATE0004",
    "elevationUnit": "METERS",
    "longitude": -82.819866
  },
  {
    "elevation": 84.1,
    "mindate": "2009-01-07",
    "maxdate": "2020-01-19",
    "latitude": 30.8176,
    "name": "THOMASVILLE 5.1 ESE, GA US",
    "datacoverage": 0.9968,
    "id": "US1GATH0004",
    "elevationUnit": "METERS",
    "longitude": -83.8965
  },
  {
    "elevation": 610.8,
    "mindate": "2012-02-16",
    "maxdate": "2020-01-20",
    "latitude": 34.8362998962402,
    "name": "BLAIRSVILLE 8.5 WSW, GA US",
    "datacoverage": 0.9952,
    "id": "US1GAUN0008",
    "elevationUnit": "METERS",
    "longitude": -84.0943145751953
  },
  {
    "elevation": 678.8,
    "mindate": "2015-11-19",
    "maxdate": "2020-01-20",
    "latitude": 19.073249,
    "name": "NAALEHU 5.7 W, HI US",
    "datacoverage": 0.9961,
    "id": "US1HIHI0012",
    "elevationUnit": "METERS",
    "longitude": -155.663229
  },
  {
    "elevation": 757.4,
    "mindate": "2013-12-12",
    "maxdate": "2020-01-16",
    "latitude": 20.041679,
    "name": "HONOKAA 2.5 SSW, HI US",
    "datacoverage": 0.9951,
    "id": "US1HIHI0033",
    "elevationUnit": "METERS",
    "longitude": -155.477707
  },
  {
    "elevation": 613,
    "mindate": "2015-10-24",
    "maxdate": "2020-01-20",
    "latitude": 20.019048,
    "name": "PAAUILO 2.4 SW, HI US",
    "datacoverage": 0.9961,
    "id": "US1HIHI0050",
    "elevationUnit": "METERS",
    "longitude": -155.398803
  },
  {
    "elevation": 25,
    "mindate": "2014-08-16",
    "maxdate": "2020-01-20",
    "latitude": 21.987,
    "name": "LIHUE 1.3 NE, HI US",
    "datacoverage": 0.996,
    "id": "US1HIKI0009",
    "elevationUnit": "METERS",
    "longitude": -159.338
  },
  {
    "elevation": 369.7,
    "mindate": "2015-01-01",
    "maxdate": "2020-01-18",
    "latitude": 41.04128,
    "name": "MURRAY 1.7 W, IA US",
    "datacoverage": 1,
    "id": "US1IACL0004",
    "elevationUnit": "METERS",
    "longitude": -93.98046
  },
  {
    "elevation": 218.8,
    "mindate": "2007-09-12",
    "maxdate": "2020-01-20",
    "latitude": 41.843637,
    "name": "CALAMUS 2.0 NE, IA US",
    "datacoverage": 0.9951,
    "id": "US1IACN0002",
    "elevationUnit": "METERS",
    "longitude": -90.72746
  },
  {
    "elevation": 276.8,
    "mindate": "2017-11-01",
    "maxdate": "2020-01-20",
    "latitude": 40.626167,
    "name": "BLOOMFIELD 8.6 SSW, IA US",
    "datacoverage": 0.9988,
    "id": "US1IADV0003",
    "elevationUnit": "METERS",
    "longitude": -92.4543
  },
  {
    "elevation": 321,
    "mindate": "2007-07-01",
    "maxdate": "2020-01-19",
    "latitude": 41.799126,
    "name": "JAMAICA 3.2 S, IA US",
    "datacoverage": 1,
    "id": "US1IAGT0001",
    "elevationUnit": "METERS",
    "longitude": -94.309307
  },
  {
    "elevation": 224.9,
    "mindate": "2007-09-01",
    "maxdate": "2020-01-19",
    "latitude": 40.914155,
    "name": "NEW LONDON 1.5 SW, IA US",
    "datacoverage": 0.9958,
    "id": "US1IAHY0001",
    "elevationUnit": "METERS",
    "longitude": -91.429263
  },
  {
    "elevation": 357.8,
    "mindate": "2018-05-26",
    "maxdate": "2020-01-20",
    "latitude": 43.28372,
    "name": "OSAGE 4.7 E, IA US",
    "datacoverage": 0.9983,
    "id": "US1IAMT0001",
    "elevationUnit": "METERS",
    "longitude": -92.71764
  },
  {
    "elevation": 298.1,
    "mindate": "2007-08-01",
    "maxdate": "2020-01-19",
    "latitude": 42.044777,
    "name": "AMES 1.5 NNE, IA US",
    "datacoverage": 1,
    "id": "US1IASR0002",
    "elevationUnit": "METERS",
    "longitude": -93.617361
  },
  {
    "elevation": 220.1,
    "mindate": "2007-08-08",
    "maxdate": "2020-01-20",
    "latitude": 41.526432,
    "name": "DAVENPORT 0.9 SSW, IA US",
    "datacoverage": 0.9971,
    "id": "US1IAST0004",
    "elevationUnit": "METERS",
    "longitude": -90.585801
  },
  {
    "elevation": 182.9,
    "mindate": "2007-08-17",
    "maxdate": "2020-01-20",
    "latitude": 41.54013,
    "name": "BETTENDORF 2.2 SE, IA US",
    "datacoverage": 0.9965,
    "id": "US1IAST0008",
    "elevationUnit": "METERS",
    "longitude": -90.44924
  },
  {
    "elevation": 236.8,
    "mindate": "2015-01-01",
    "maxdate": "2020-01-20",
    "latitude": 41.644656,
    "name": "ELDRIDGE 0.7 SSW, IA US",
    "datacoverage": 0.9995,
    "id": "US1IAST0030",
    "elevationUnit": "METERS",
    "longitude": -90.587065
  },
  {
    "elevation": 338,
    "mindate": "2007-08-07",
    "maxdate": "2020-01-20",
    "latitude": 42.642564,
    "name": "BADGER 3.1 NW, IA US",
    "datacoverage": 0.9971,
    "id": "US1IAWB0005",
    "elevationUnit": "METERS",
    "longitude": -94.18785
  },
  {
    "elevation": 799.2,
    "mindate": "2008-12-01",
    "maxdate": "2020-01-19",
    "latitude": 43.6695,
    "name": "BOISE 5.3 NW, ID US",
    "datacoverage": 0.9995,
    "id": "US1IDAD0002",
    "elevationUnit": "METERS",
    "longitude": -116.2653
  },
  {
    "elevation": 819,
    "mindate": "2018-04-10",
    "maxdate": "2020-01-19",
    "latitude": 43.550843,
    "name": "MERIDIAN 4.8 SSE, ID US",
    "datacoverage": 1,
    "id": "US1IDAD0045",
    "elevationUnit": "METERS",
    "longitude": -116.352631
  },
  {
    "elevation": 1487.4,
    "mindate": "2009-06-20",
    "maxdate": "2020-01-19",
    "latitude": 43.617649,
    "name": "IDAHO FALLS 11.7 NE, ID US",
    "datacoverage": 1,
    "id": "US1IDBV0006",
    "elevationUnit": "METERS",
    "longitude": -111.884038
  },
  {
    "elevation": 744.9,
    "mindate": "2014-04-08",
    "maxdate": "2020-01-20",
    "latitude": 43.6453119,
    "name": "NAMPA 4.8 NNW, ID US",
    "datacoverage": 0.9953,
    "id": "US1IDCY0015",
    "elevationUnit": "METERS",
    "longitude": -116.593965
  },
  {
    "elevation": 771.1,
    "mindate": "2017-11-09",
    "maxdate": "2020-01-20",
    "latitude": 42.946264,
    "name": "HAMMETT 2.0 W, ID US",
    "datacoverage": 0.9975,
    "id": "US1IDEL0005",
    "elevationUnit": "METERS",
    "longitude": -115.468999
  },
  {
    "elevation": 823,
    "mindate": "2008-12-10",
    "maxdate": "2020-01-18",
    "latitude": 46.7544,
    "name": "MOSCOW 1.7 N, ID US",
    "datacoverage": 0.9973,
    "id": "US1IDLT0001",
    "elevationUnit": "METERS",
    "longitude": -117.0005
  },
  {
    "elevation": 278,
    "mindate": "2012-04-21",
    "maxdate": "2020-01-20",
    "latitude": 42.399979,
    "name": "CAPRON 0.1 N, IL US",
    "datacoverage": 1,
    "id": "US1ILBN0014",
    "elevationUnit": "METERS",
    "longitude": -88.742418
  },
  {
    "elevation": 209.4,
    "mindate": "2012-08-26",
    "maxdate": "2020-01-20",
    "latitude": 40.0944976806641,
    "name": "URBANA 4.2 ESE, IL US",
    "datacoverage": 0.9956,
    "id": "US1ILCP0095",
    "elevationUnit": "METERS",
    "longitude": -88.1281814575195
  },
  {
    "elevation": 232.6,
    "mindate": "2016-11-08",
    "maxdate": "2020-01-20",
    "latitude": 40.120601,
    "name": "CHAMPAIGN 0.6 NNE, IL US",
    "datacoverage": 1,
    "id": "US1ILCP0111",
    "elevationUnit": "METERS",
    "longitude": -88.261352
  },
  {
    "elevation": 205.1,
    "mindate": "2015-06-22",
    "maxdate": "2020-01-20",
    "latitude": 41.650638,
    "name": "SOMONAUK 1.9 NE, IL US",
    "datacoverage": 0.9964,
    "id": "US1ILDK0024",
    "elevationUnit": "METERS",
    "longitude": -88.656638
  },
  {
    "elevation": 209.1,
    "mindate": "2012-07-29",
    "maxdate": "2020-01-20",
    "latitude": 41.89287,
    "name": "ELMHURST 0.8 ESE, IL US",
    "datacoverage": 1,
    "id": "US1ILDP0109",
    "elevationUnit": "METERS",
    "longitude": -87.929556
  },
  {
    "elevation": 228.6,
    "mindate": "2013-10-31",
    "maxdate": "2020-01-17",
    "latitude": 41.743129,
    "name": "DARIEN 0.4 SSE, IL US",
    "datacoverage": 0.9996,
    "id": "US1ILDP0118",
    "elevationUnit": "METERS",
    "longitude": -87.974629
  },
  {
    "elevation": 227.7,
    "mindate": "2014-10-03",
    "maxdate": "2020-01-20",
    "latitude": 41.803318,
    "name": "DOWNERS GROVE 0.4 NNE, IL US",
    "datacoverage": 1,
    "id": "US1ILDP0127",
    "elevationUnit": "METERS",
    "longitude": -88.015427
  },
  {
    "elevation": 241.4,
    "mindate": "2015-06-25",
    "maxdate": "2020-01-20",
    "latitude": 41.8798,
    "name": "WHEATON 2.0 NNE, IL US",
    "datacoverage": 1,
    "id": "US1ILDP0132",
    "elevationUnit": "METERS",
    "longitude": -88.0863
  },
  {
    "elevation": 146.3,
    "mindate": "2019-04-01",
    "maxdate": "2020-01-20",
    "latitude": 38.373824,
    "name": "ALBION 0.2 SW, IL US",
    "datacoverage": 1,
    "id": "US1ILEW0003",
    "elevationUnit": "METERS",
    "longitude": -88.059299
  },
  {
    "elevation": 160,
    "mindate": "2006-11-01",
    "maxdate": "2020-01-20",
    "latitude": 41.341389,
    "name": "CARBON HILL 3.1 N, IL US",
    "datacoverage": 1,
    "id": "US1ILGY0001",
    "elevationUnit": "METERS",
    "longitude": -88.298056
  },
  {
    "elevation": 189,
    "mindate": "2013-10-07",
    "maxdate": "2020-01-20",
    "latitude": 40.8783798,
    "name": "ASHKUM 5.6 E, IL US",
    "datacoverage": 0.9987,
    "id": "US1ILIR0002",
    "elevationUnit": "METERS",
    "longitude": -87.84622
  },
  {
    "elevation": 192.9,
    "mindate": "2018-09-25",
    "maxdate": "2020-01-20",
    "latitude": 37.588417,
    "name": "NEW BURNSIDE 1.8 ENE, IL US",
    "datacoverage": 1,
    "id": "US1ILJH0001",
    "elevationUnit": "METERS",
    "longitude": -88.743179
  },
  {
    "elevation": 122.8,
    "mindate": "2016-02-12",
    "maxdate": "2020-01-20",
    "latitude": 37.814097,
    "name": "DE SOTO 0.3 ESE, IL US",
    "datacoverage": 1,
    "id": "US1ILJK0014",
    "elevationUnit": "METERS",
    "longitude": -89.223066
  },
  {
    "elevation": 167.9,
    "mindate": "2019-01-04",
    "maxdate": "2020-01-20",
    "latitude": 39.11824,
    "name": "YALE 0.1 SSW, IL US",
    "datacoverage": 1,
    "id": "US1ILJS0005",
    "elevationUnit": "METERS",
    "longitude": -88.02512
  },
  {
    "elevation": 256.9,
    "mindate": "2017-07-11",
    "maxdate": "2020-01-20",
    "latitude": 42.095,
    "name": "SLEEPY HOLLOW 0.7 W, IL US",
    "datacoverage": 0.9957,
    "id": "US1ILKN0118",
    "elevationUnit": "METERS",
    "longitude": -88.3279
  },
  {
    "elevation": 235.6,
    "mindate": "2010-06-01",
    "maxdate": "2020-01-20",
    "latitude": 40.913564,
    "name": "KNOXVILLE 0.7 NW, IL US",
    "datacoverage": 0.9997,
    "id": "US1ILKX0009",
    "elevationUnit": "METERS",
    "longitude": -90.293505
  },
  {
    "elevation": 192,
    "mindate": "2007-05-15",
    "maxdate": "2020-01-20",
    "latitude": 41.372759,
    "name": "OTTAWA 1.6 N, IL US",
    "datacoverage": 0.9955,
    "id": "US1ILLS0017",
    "elevationUnit": "METERS",
    "longitude": -88.841506
  },
  {
    "elevation": 207,
    "mindate": "2010-03-08",
    "maxdate": "2020-01-19",
    "latitude": 39.066387,
    "name": "MOUNT OLIVE 0.4 S, IL US",
    "datacoverage": 0.9958,
    "id": "US1ILMP0010",
    "elevationUnit": "METERS",
    "longitude": -89.72805
  },
  {
    "elevation": 182.9,
    "mindate": "2011-09-16",
    "maxdate": "2020-01-20",
    "latitude": 40.768333,
    "name": "PEORIA 3.4 WNW, IL US",
    "datacoverage": 0.9964,
    "id": "US1ILPR0008",
    "elevationUnit": "METERS",
    "longitude": -89.667222
  },
  {
    "elevation": 218.8,
    "mindate": "2009-03-29",
    "maxdate": "2020-01-19",
    "latitude": 40.189041,
    "name": "MANSFIELD 3.0 WSW, IL US",
    "datacoverage": 0.9957,
    "id": "US1ILPT0013",
    "elevationUnit": "METERS",
    "longitude": -88.558361
  },
  {
    "elevation": 157.9,
    "mindate": "2006-12-08",
    "maxdate": "2020-01-20",
    "latitude": 38.509621,
    "name": "BELLEVILLE 2.2 SE, IL US",
    "datacoverage": 0.9996,
    "id": "US1ILSC0003",
    "elevationUnit": "METERS",
    "longitude": -89.971091
  },
  {
    "elevation": 174.7,
    "mindate": "2019-04-14",
    "maxdate": "2020-01-20",
    "latitude": 39.84662,
    "name": "RIVERTON 0.2 SE, IL US",
    "datacoverage": 1,
    "id": "US1ILSG0060",
    "elevationUnit": "METERS",
    "longitude": -89.53693
  },
  {
    "elevation": 192.3,
    "mindate": "2017-11-13",
    "maxdate": "2020-01-20",
    "latitude": 37.559734672,
    "name": "COBDEN 4.1 ENE, IL US",
    "datacoverage": 0.9987,
    "id": "US1ILUN0008",
    "elevationUnit": "METERS",
    "longitude": -89.187950492
  },
  {
    "elevation": 207.9,
    "mindate": "2006-12-19",
    "maxdate": "2020-01-20",
    "latitude": 40.264737,
    "name": "HENNING 3.4 SSE, IL US",
    "datacoverage": 0.9983,
    "id": "US1ILVR0004",
    "elevationUnit": "METERS",
    "longitude": -87.665615
  },
  {
    "elevation": 224,
    "mindate": "2007-04-23",
    "maxdate": "2020-01-19",
    "latitude": 41.816004,
    "name": "MORRISON 3.2 E, IL US",
    "datacoverage": 0.9994,
    "id": "US1ILWD0005",
    "elevationUnit": "METERS",
    "longitude": -89.904
  },
  {
    "elevation": 228.6,
    "mindate": "2018-03-07",
    "maxdate": "2020-01-19",
    "latitude": 40.742606,
    "name": "EL PASO 0.6 WNW, IL US",
    "datacoverage": 0.9971,
    "id": "US1ILWF0021",
    "elevationUnit": "METERS",
    "longitude": -89.024646
  },
  {
    "elevation": 223.1,
    "mindate": "2008-06-04",
    "maxdate": "2020-01-20",
    "latitude": 41.333615,
    "name": "PEOTONE 0.4 ENE, IL US",
    "datacoverage": 0.9991,
    "id": "US1ILWL0046",
    "elevationUnit": "METERS",
    "longitude": -87.789061
  },
  {
    "elevation": 181.1,
    "mindate": "2009-03-13",
    "maxdate": "2020-01-20",
    "latitude": 41.581908,
    "name": "PLAINFIELD 2.4 SSE, IL US",
    "datacoverage": 0.9995,
    "id": "US1ILWL0051",
    "elevationUnit": "METERS",
    "longitude": -88.193674
  },
  {
    "elevation": 232.9,
    "mindate": "2017-06-17",
    "maxdate": "2020-01-19",
    "latitude": 39.27934,
    "name": "W9DBA MORGANTOWN 6.7 SSE, IN US",
    "datacoverage": 0.9968,
    "id": "US1INBR0005",
    "elevationUnit": "METERS",
    "longitude": -86.231082
  },
  {
    "elevation": 142,
    "mindate": "2009-05-01",
    "maxdate": "2020-01-19",
    "latitude": 38.297265,
    "name": "JEFFERSONVILLE 0.4 SE, IN US",
    "datacoverage": 0.9967,
    "id": "US1INCK0023",
    "elevationUnit": "METERS",
    "longitude": -85.71975
  },
  {
    "elevation": 153.3,
    "mindate": "2006-03-01",
    "maxdate": "2020-01-20",
    "latitude": 38.29294,
    "name": "HUNTINGBURG 0.4 SSW, IN US",
    "datacoverage": 0.9988,
    "id": "US1INDB0001",
    "elevationUnit": "METERS",
    "longitude": -86.9611
  },
  {
    "elevation": 145.1,
    "mindate": "2006-03-09",
    "maxdate": "2020-01-20",
    "latitude": 38.67543,
    "name": "WASHINGTON 1.5 NW, IN US",
    "datacoverage": 0.9966,
    "id": "US1INDV0001",
    "elevationUnit": "METERS",
    "longitude": -87.18996
  },
  {
    "elevation": 256,
    "mindate": "2006-08-10",
    "maxdate": "2020-01-20",
    "latitude": 41.56551,
    "name": "WAKARUSA 2.4 NNE, IN US",
    "datacoverage": 1,
    "id": "US1INEL0008",
    "elevationUnit": "METERS",
    "longitude": -85.9933
  },
  {
    "elevation": 226.2,
    "mindate": "2008-10-25",
    "maxdate": "2020-01-20",
    "latitude": 41.642487,
    "name": "ELKHART 4.8 SW, IN US",
    "datacoverage": 0.9978,
    "id": "US1INEL0036",
    "elevationUnit": "METERS",
    "longitude": -86.04149
  },
  {
    "elevation": 270.1,
    "mindate": "2010-05-01",
    "maxdate": "2020-01-20",
    "latitude": 41.557751,
    "name": "GOSHEN 3.0 WSW, IN US",
    "datacoverage": 0.9989,
    "id": "US1INEL0039",
    "elevationUnit": "METERS",
    "longitude": -85.883424
  },
  {
    "elevation": 259.1,
    "mindate": "2007-04-01",
    "maxdate": "2020-01-20",
    "latitude": 39.937,
    "name": "MCCORDSVILLE 2.6 NE, IN US",
    "datacoverage": 1,
    "id": "US1INHN0011",
    "elevationUnit": "METERS",
    "longitude": -85.9
  },
  {
    "elevation": 232,
    "mindate": "2006-05-28",
    "maxdate": "2020-01-20",
    "latitude": 38.695977,
    "name": "HANOVER 1.4 S, IN US",
    "datacoverage": 0.9998,
    "id": "US1INJF0001",
    "elevationUnit": "METERS",
    "longitude": -85.472744
  },
  {
    "elevation": 223.1,
    "mindate": "2018-05-15",
    "maxdate": "2020-01-20",
    "latitude": 41.415247,
    "name": "ST. JOHN 2.8 SE, IN US",
    "datacoverage": 1,
    "id": "US1INLK0099",
    "elevationUnit": "METERS",
    "longitude": -87.443594
  },
  {
    "elevation": 253.9,
    "mindate": "2006-12-02",
    "maxdate": "2020-01-20",
    "latitude": 41.5904,
    "name": "LA PORTE 1.6 SW, IN US",
    "datacoverage": 0.9956,
    "id": "US1INLP0007",
    "elevationUnit": "METERS",
    "longitude": -86.7343
  },
  {
    "elevation": 241.4,
    "mindate": "2008-05-01",
    "maxdate": "2020-01-20",
    "latitude": 41.611438,
    "name": "LA PORTE 1.3 ENE, IN US",
    "datacoverage": 0.9967,
    "id": "US1INLP0028",
    "elevationUnit": "METERS",
    "longitude": -86.690707
  },
  {
    "elevation": 194.8,
    "mindate": "2011-10-14",
    "maxdate": "2020-01-20",
    "latitude": 39.39605,
    "name": "MARTINSVILLE 2.3 SE, IN US",
    "datacoverage": 0.9983,
    "id": "US1INMG0021",
    "elevationUnit": "METERS",
    "longitude": -86.39561667
  },
  {
    "elevation": 248.1,
    "mindate": "2006-11-11",
    "maxdate": "2020-01-20",
    "latitude": 41.329704,
    "name": "PLYMOUTH 2.5 WSW, IN US",
    "datacoverage": 0.9994,
    "id": "US1INML0006",
    "elevationUnit": "METERS",
    "longitude": -86.356804
  },
  {
    "elevation": 285.3,
    "mindate": "2009-10-28",
    "maxdate": "2020-01-19",
    "latitude": 41.341605,
    "name": "ALBION 3.7 S, IN US",
    "datacoverage": 0.9976,
    "id": "US1INNB0011",
    "elevationUnit": "METERS",
    "longitude": -85.415637
  },
  {
    "elevation": 235.9,
    "mindate": "2007-02-19",
    "maxdate": "2020-01-20",
    "latitude": 39.185767,
    "name": "SPENCER 7.0 S, IN US",
    "datacoverage": 0.9998,
    "id": "US1INOW0009",
    "elevationUnit": "METERS",
    "longitude": -86.778233
  },
  {
    "elevation": 290.2,
    "mindate": "2009-02-11",
    "maxdate": "2020-01-20",
    "latitude": 39.16916,
    "name": "OSGOOD 4.1 NE, IN US",
    "datacoverage": 0.9962,
    "id": "US1INRP0004",
    "elevationUnit": "METERS",
    "longitude": -85.23612
  },
  {
    "elevation": 269.4,
    "mindate": "2008-07-25",
    "maxdate": "2020-01-20",
    "latitude": 41.6209,
    "name": "SOUTH BEND 4.6 SE, IN US",
    "datacoverage": 0.9964,
    "id": "US1INSJ0028",
    "elevationUnit": "METERS",
    "longitude": -86.2152
  },
  {
    "elevation": 227.4,
    "mindate": "2009-05-19",
    "maxdate": "2020-01-18",
    "latitude": 41.4869,
    "name": "WALKERTON 4.1 ENE, IN US",
    "datacoverage": 0.9982,
    "id": "US1INSJ0034",
    "elevationUnit": "METERS",
    "longitude": -86.4082
  },
  {
    "elevation": 143,
    "mindate": "2006-07-21",
    "maxdate": "2020-01-19",
    "latitude": 38.080463,
    "name": "BOONVILLE 2.4 N, IN US",
    "datacoverage": 1,
    "id": "US1INWK0005",
    "elevationUnit": "METERS",
    "longitude": -87.275781
  },
  {
    "elevation": 265.2,
    "mindate": "2009-05-02",
    "maxdate": "2020-01-20",
    "latitude": 37.921478,
    "name": "DEVON 0.1 SE, KS US",
    "datacoverage": 0.9997,
    "id": "US1KSBB0017",
    "elevationUnit": "METERS",
    "longitude": -94.817663
  },
  {
    "elevation": 373.7,
    "mindate": "2009-05-12",
    "maxdate": "2020-01-18",
    "latitude": 37.678181,
    "name": "AUGUSTA 1.0 S, KS US",
    "datacoverage": 0.9982,
    "id": "US1KSBU0014",
    "elevationUnit": "METERS",
    "longitude": -96.97227
  },
  {
    "elevation": 411.5,
    "mindate": "2013-02-01",
    "maxdate": "2020-01-20",
    "latitude": 37.8038661,
    "name": "EL DORADO 1.2 S, KS US",
    "datacoverage": 0.9957,
    "id": "US1KSBU0025",
    "elevationUnit": "METERS",
    "longitude": -96.8601425
  },
  {
    "elevation": 417,
    "mindate": "2018-10-06",
    "maxdate": "2020-01-19",
    "latitude": 37.946895,
    "name": "EL DORADO 10.6 NE, KS US",
    "datacoverage": 0.9979,
    "id": "US1KSBU0034",
    "elevationUnit": "METERS",
    "longitude": -96.74801
  },
  {
    "elevation": 797.1,
    "mindate": "2005-02-28",
    "maxdate": "2020-01-20",
    "latitude": 39.8127,
    "name": "NORCATUR 3.1 WSW, KS US",
    "datacoverage": 0.9993,
    "id": "US1KSDC0001",
    "elevationUnit": "METERS",
    "longitude": -100.2421
  },
  {
    "elevation": 766.9,
    "mindate": "2005-03-01",
    "maxdate": "2020-01-20",
    "latitude": 39.7704,
    "name": "NORCATUR 4.4 S, KS US",
    "datacoverage": 0.9974,
    "id": "US1KSDC0002",
    "elevationUnit": "METERS",
    "longitude": -100.1813
  },
  {
    "elevation": 839.1,
    "mindate": "2006-04-01",
    "maxdate": "2020-01-18",
    "latitude": 39.9632,
    "name": "TRAER 2.5 NNW, KS US",
    "datacoverage": 0.998,
    "id": "US1KSDC0003",
    "elevationUnit": "METERS",
    "longitude": -100.6672
  },
  {
    "elevation": 353.3,
    "mindate": "2011-08-16",
    "maxdate": "2020-01-17",
    "latitude": 38.9340589,
    "name": "ABILENE 5.4 E, KS US",
    "datacoverage": 0.9977,
    "id": "US1KSDK0030",
    "elevationUnit": "METERS",
    "longitude": -97.1237575
  },
  {
    "elevation": 805.9,
    "mindate": "2005-01-01",
    "maxdate": "2020-01-17",
    "latitude": 37.77731,
    "name": "DODGE CITY 2.5 NW, KS US",
    "datacoverage": 0.9978,
    "id": "US1KSFO0003",
    "elevationUnit": "METERS",
    "longitude": -100.05358
  },
  {
    "elevation": 939.4,
    "mindate": "2008-03-06",
    "maxdate": "2020-01-20",
    "latitude": 37.599017,
    "name": "ULYSSES 3.8 ENE, KS US",
    "datacoverage": 0.9972,
    "id": "US1KSGT0005",
    "elevationUnit": "METERS",
    "longitude": -101.29114
  },
  {
    "elevation": 326.7,
    "mindate": "2018-06-12",
    "maxdate": "2020-01-20",
    "latitude": 37.750096,
    "name": "EUREKA 5.4 SSE, KS US",
    "datacoverage": 1,
    "id": "US1KSGW0006",
    "elevationUnit": "METERS",
    "longitude": -96.250369
  },
  {
    "elevation": 412.1,
    "mindate": "2018-11-20",
    "maxdate": "2020-01-20",
    "latitude": 38.35184,
    "name": "MARION 0.2 NE, KS US",
    "datacoverage": 0.9953,
    "id": "US1KSMN0025",
    "elevationUnit": "METERS",
    "longitude": -97.013074
  },
  {
    "elevation": 275.8,
    "mindate": "2017-08-18",
    "maxdate": "2020-01-20",
    "latitude": 37.574322,
    "name": "ERIE 0.4 NNW, KS US",
    "datacoverage": 0.9989,
    "id": "US1KSNO0009",
    "elevationUnit": "METERS",
    "longitude": -95.24604
  },
  {
    "elevation": 783.9,
    "mindate": "2005-08-01",
    "maxdate": "2020-01-20",
    "latitude": 38.6956,
    "name": "ARNOLD 4.8 NNW, KS US",
    "datacoverage": 0.9955,
    "id": "US1KSNS0006",
    "elevationUnit": "METERS",
    "longitude": -100.0664
  },
  {
    "elevation": 620,
    "mindate": "2012-09-28",
    "maxdate": "2020-01-20",
    "latitude": 39.27861111,
    "name": "NATOMA 6.7 NNE, KS US",
    "datacoverage": 0.9989,
    "id": "US1KSOB0005",
    "elevationUnit": "METERS",
    "longitude": -98.97694444
  },
  {
    "elevation": 577.9,
    "mindate": "2009-08-19",
    "maxdate": "2020-01-20",
    "latitude": 37.625909,
    "name": "PRATT 1.6 SSE, KS US",
    "datacoverage": 0.9953,
    "id": "US1KSPR0013",
    "elevationUnit": "METERS",
    "longitude": -98.723993
  },
  {
    "elevation": 334.1,
    "mindate": "2018-08-14",
    "maxdate": "2020-01-20",
    "latitude": 39.18569,
    "name": "MANHATTAN 3.0 W, KS US",
    "datacoverage": 1,
    "id": "US1KSRL0048",
    "elevationUnit": "METERS",
    "longitude": -96.64659
  },
  {
    "elevation": 480.4,
    "mindate": "2014-06-23",
    "maxdate": "2020-01-20",
    "latitude": 37.88916015625,
    "name": "ARLINGTON 0.5 S, KS US",
    "datacoverage": 0.9956,
    "id": "US1KSRN0052",
    "elevationUnit": "METERS",
    "longitude": -98.1773376464844
  },
  {
    "elevation": 401.1,
    "mindate": "2009-11-17",
    "maxdate": "2020-01-19",
    "latitude": 38.9161592,
    "name": "SALINA 7.0 N, KS US",
    "datacoverage": 0.9992,
    "id": "US1KSSA0011",
    "elevationUnit": "METERS",
    "longitude": -97.5999385
  },
  {
    "elevation": 440.1,
    "mindate": "2011-08-18",
    "maxdate": "2020-01-20",
    "latitude": 38.856487,
    "name": "BROOKVILLE 5.9 NNW, KS US",
    "datacoverage": 0.999,
    "id": "US1KSSA0014",
    "elevationUnit": "METERS",
    "longitude": -97.888343
  },
  {
    "elevation": 416.1,
    "mindate": "2006-06-22",
    "maxdate": "2020-01-20",
    "latitude": 37.6916,
    "name": "MAIZE 5.7 S, KS US",
    "datacoverage": 0.9998,
    "id": "US1KSSG0002",
    "elevationUnit": "METERS",
    "longitude": -97.4797
  },
  {
    "elevation": 417.6,
    "mindate": "2008-02-24",
    "maxdate": "2020-01-20",
    "latitude": 37.6925,
    "name": "WICHITA 7.9 W, KS US",
    "datacoverage": 0.9982,
    "id": "US1KSSG0020",
    "elevationUnit": "METERS",
    "longitude": -97.4877
  },
  {
    "elevation": 407.5,
    "mindate": "2010-09-22",
    "maxdate": "2020-01-18",
    "latitude": 37.7953,
    "name": "WICHITA 7.4 NNW, KS US",
    "datacoverage": 1,
    "id": "US1KSSG0069",
    "elevationUnit": "METERS",
    "longitude": -97.3761
  },
  {
    "elevation": 437.4,
    "mindate": "2017-07-28",
    "maxdate": "2020-01-20",
    "latitude": 37.86543,
    "name": "VALLEY CENTER 3.5 NE, KS US",
    "datacoverage": 0.9956,
    "id": "US1KSSG0130",
    "elevationUnit": "METERS",
    "longitude": -97.32257
  },
  {
    "elevation": 428.2,
    "mindate": "2019-05-01",
    "maxdate": "2020-01-19",
    "latitude": 37.7678,
    "name": "BEL AIRE 0.7 WNW, KS US",
    "datacoverage": 0.9962,
    "id": "US1KSSG0144",
    "elevationUnit": "METERS",
    "longitude": -97.2798
  },
  {
    "elevation": 549.2,
    "mindate": "2011-05-12",
    "maxdate": "2020-01-09",
    "latitude": 39.781767,
    "name": "SMITH CENTER 0.2 NW, KS US",
    "datacoverage": 0.9978,
    "id": "US1KSSM0002",
    "elevationUnit": "METERS",
    "longitude": -98.784942
  },
  {
    "elevation": 967.1,
    "mindate": "2007-02-07",
    "maxdate": "2020-01-20",
    "latitude": 39.39472,
    "name": "COLBY 0.6 NNW, KS US",
    "datacoverage": 0.9977,
    "id": "US1KSTH0018",
    "elevationUnit": "METERS",
    "longitude": -101.05094
  },
  {
    "elevation": 231.6,
    "mindate": "2007-12-15",
    "maxdate": "2020-01-20",
    "latitude": 36.7207,
    "name": "SCOTTSVILLE 9.2 ESE, KY US",
    "datacoverage": 0.9973,
    "id": "US1KYAL0004",
    "elevationUnit": "METERS",
    "longitude": -86.0349
  },
  {
    "elevation": 234.7,
    "mindate": "2016-04-02",
    "maxdate": "2020-01-20",
    "latitude": 37.465372,
    "name": "JACKSON 8.4 SE, KY US",
    "datacoverage": 1,
    "id": "US1KYBE0005",
    "elevationUnit": "METERS",
    "longitude": -83.280179
  },
  {
    "elevation": 188.4,
    "mindate": "2018-02-07",
    "maxdate": "2020-01-20",
    "latitude": 36.71632,
    "name": "OAK GROVE 4.6 NW, KY US",
    "datacoverage": 0.9958,
    "id": "US1KYCH0009",
    "elevationUnit": "METERS",
    "longitude": -87.48404
  },
  {
    "elevation": 287.1,
    "mindate": "2008-03-05",
    "maxdate": "2020-01-20",
    "latitude": 37.524503,
    "name": "BRADFORDSVILLE 8.5 ENE, KY US",
    "datacoverage": 0.9986,
    "id": "US1KYCS0001",
    "elevationUnit": "METERS",
    "longitude": -84.996532
  },
  {
    "elevation": 334.1,
    "mindate": "2010-09-02",
    "maxdate": "2020-01-20",
    "latitude": 37.30528,
    "name": "LIBERTY 1.1 SE, KY US",
    "datacoverage": 0.9997,
    "id": "US1KYCS0004",
    "elevationUnit": "METERS",
    "longitude": -84.918305
  },
  {
    "elevation": 242.6,
    "mindate": "2018-08-30",
    "maxdate": "2020-01-20",
    "latitude": 38.527222,
    "name": "RIBOLT 3.0 S, KY US",
    "datacoverage": 1,
    "id": "US1KYLW0003",
    "elevationUnit": "METERS",
    "longitude": -83.516297
  },
  {
    "elevation": 187.1,
    "mindate": "2008-03-18",
    "maxdate": "2020-01-20",
    "latitude": 37.732695,
    "name": "NEW HAVEN 6.4 NE, KY US",
    "datacoverage": 0.9968,
    "id": "US1KYNL0004",
    "elevationUnit": "METERS",
    "longitude": -85.517378
  },
  {
    "elevation": 246,
    "mindate": "2007-12-17",
    "maxdate": "2020-01-20",
    "latitude": 38.361959,
    "name": "PARK LAKE 1.8 NE, KY US",
    "datacoverage": 0.9986,
    "id": "US1KYOL0001",
    "elevationUnit": "METERS",
    "longitude": -85.447846
  },
  {
    "elevation": 275.2,
    "mindate": "2018-07-28",
    "maxdate": "2020-01-19",
    "latitude": 38.6609441,
    "name": "BEDFORD 4.7 N, KY US",
    "datacoverage": 0.9982,
    "id": "US1KYTB0008",
    "elevationUnit": "METERS",
    "longitude": -85.3233818
  },
  {
    "elevation": 164.6,
    "mindate": "2008-02-12",
    "maxdate": "2020-01-20",
    "latitude": 36.653418,
    "name": "GUTHRIE 0.8 WNW, KY US",
    "datacoverage": 0.9991,
    "id": "US1KYTD0002",
    "elevationUnit": "METERS",
    "longitude": -87.184011
  },
  {
    "elevation": 4.9,
    "mindate": "2008-01-19",
    "maxdate": "2020-01-18",
    "latitude": 30.158418,
    "name": "GONZALES 4.0 S, LA US",
    "datacoverage": 0.9954,
    "id": "US1LAAS0005",
    "elevationUnit": "METERS",
    "longitude": -90.920684
  },
  {
    "elevation": 23.8,
    "mindate": "2007-12-28",
    "maxdate": "2020-01-20",
    "latitude": 32.54475,
    "name": "SWARTZ 2.0 SSW, LA US",
    "datacoverage": 0.9993,
    "id": "US1LAOC0001",
    "elevationUnit": "METERS",
    "longitude": -92.0039
  },
  {
    "elevation": 24.4,
    "mindate": "2016-07-17",
    "maxdate": "2020-01-19",
    "latitude": 31.262413,
    "name": "ALEXANDRIA 2.8 SW, LA US",
    "datacoverage": 1,
    "id": "US1LARP0007",
    "elevationUnit": "METERS",
    "longitude": -92.494619
  },
  {
    "elevation": 3,
    "mindate": "2019-03-25",
    "maxdate": "2020-01-20",
    "latitude": 30.300063,
    "name": "SLIDELL 1.7 NE, LA US",
    "datacoverage": 1,
    "id": "US1LAST0023",
    "elevationUnit": "METERS",
    "longitude": -89.759247
  },
  {
    "elevation": 2.4,
    "mindate": "2009-03-01",
    "maxdate": "2020-01-17",
    "latitude": 41.553061,
    "name": "FALMOUTH 3.0 E, MA US",
    "datacoverage": 0.9975,
    "id": "US1MABA0003",
    "elevationUnit": "METERS",
    "longitude": -70.550358
  },
  {
    "elevation": 15.2,
    "mindate": "2017-04-02",
    "maxdate": "2020-01-20",
    "latitude": 41.6943,
    "name": "BARNSTABLE 3.6 W, MA US",
    "datacoverage": 0.999,
    "id": "US1MABA0059",
    "elevationUnit": "METERS",
    "longitude": -70.3696
  },
  {
    "elevation": 27.7,
    "mindate": "2013-01-14",
    "maxdate": "2020-01-13",
    "latitude": 41.534589,
    "name": "DARTMOUTH 2.5 SSW, MA US",
    "datacoverage": 0.9992,
    "id": "US1MABR0014",
    "elevationUnit": "METERS",
    "longitude": -71.021972
  },
  {
    "elevation": 27.1,
    "mindate": "2019-03-18",
    "maxdate": "2020-01-20",
    "latitude": 41.858026,
    "name": "DIGHTON 3.3 NNW, MA US",
    "datacoverage": 1,
    "id": "US1MABR0058",
    "elevationUnit": "METERS",
    "longitude": -71.1473342
  },
  {
    "elevation": 29,
    "mindate": "2015-10-21",
    "maxdate": "2020-01-20",
    "latitude": 42.794490814209,
    "name": "HAVERHILL 0.7 N, MA US",
    "datacoverage": 0.9994,
    "id": "US1MAES0020",
    "elevationUnit": "METERS",
    "longitude": -71.0860595703125
  },
  {
    "elevation": 13.7,
    "mindate": "2017-03-31",
    "maxdate": "2020-01-20",
    "latitude": 42.568494,
    "name": "DANVERS 0.8 ESE, MA US",
    "datacoverage": 1,
    "id": "US1MAES0041",
    "elevationUnit": "METERS",
    "longitude": -70.935267
  },
  {
    "elevation": 62.5,
    "mindate": "2018-05-27",
    "maxdate": "2020-01-20",
    "latitude": 42.6565953,
    "name": "ANDOVER 0.6 E, MA US",
    "datacoverage": 0.9983,
    "id": "US1MAES0048",
    "elevationUnit": "METERS",
    "longitude": -71.130485
  },
  {
    "elevation": 29.6,
    "mindate": "2019-03-22",
    "maxdate": "2020-01-19",
    "latitude": 42.581336,
    "name": "MIDDLETON 1.4 SSW, MA US",
    "datacoverage": 1,
    "id": "US1MAES0058",
    "elevationUnit": "METERS",
    "longitude": -71.027075
  },
  {
    "elevation": 27.7,
    "mindate": "2019-04-02",
    "maxdate": "2020-01-20",
    "latitude": 42.87322,
    "name": "AMESBURY 1.2 N, MA US",
    "datacoverage": 1,
    "id": "US1MAES0059",
    "elevationUnit": "METERS",
    "longitude": -70.9302
  },
  {
    "elevation": 166.4,
    "mindate": "2013-09-28",
    "maxdate": "2020-01-20",
    "latitude": 42.5087884068489,
    "name": "CONWAY 0.9 SW, MA US",
    "datacoverage": 0.997,
    "id": "US1MAFR0010",
    "elevationUnit": "METERS",
    "longitude": -72.6973506063223
  },
  {
    "elevation": 224.9,
    "mindate": "2019-04-01",
    "maxdate": "2020-01-20",
    "latitude": 42.687163,
    "name": "COLRAIN 3.7 WNW, MA US",
    "datacoverage": 1,
    "id": "US1MAFR0031",
    "elevationUnit": "METERS",
    "longitude": -72.75112
  },
  {
    "elevation": 65.5,
    "mindate": "2017-10-13",
    "maxdate": "2020-01-20",
    "latitude": 42.145237,
    "name": "LUDLOW 2.3 SW, MA US",
    "datacoverage": 1,
    "id": "US1MAHD0025",
    "elevationUnit": "METERS",
    "longitude": -72.516502
  },
  {
    "elevation": 64.3,
    "mindate": "2010-08-23",
    "maxdate": "2020-01-20",
    "latitude": 42.467455,
    "name": "ACTON 1.3 SW, MA US",
    "datacoverage": 0.9965,
    "id": "US1MAMD0012",
    "elevationUnit": "METERS",
    "longitude": -71.481997
  },
  {
    "elevation": 86.3,
    "mindate": "2017-07-30",
    "maxdate": "2020-01-19",
    "latitude": 42.20069,
    "name": "HOLLISTON 2.4 W, MA US",
    "datacoverage": 1,
    "id": "US1MAMD0106",
    "elevationUnit": "METERS",
    "longitude": -71.479819
  },
  {
    "elevation": 65.5,
    "mindate": "2009-02-24",
    "maxdate": "2020-01-20",
    "latitude": 42.197582,
    "name": "NORWOOD 1.3 NW, MA US",
    "datacoverage": 0.9995,
    "id": "US1MANF0001",
    "elevationUnit": "METERS",
    "longitude": -71.213728
  },
  {
    "elevation": 68.3,
    "mindate": "2005-09-01",
    "maxdate": "2020-01-20",
    "latitude": 39.1321,
    "name": "SEVERN 2.0 W, MD US",
    "datacoverage": 0.997,
    "id": "US1MDAA0004",
    "elevationUnit": "METERS",
    "longitude": -76.728
  },
  {
    "elevation": 230.1,
    "mindate": "2006-02-27",
    "maxdate": "2020-01-19",
    "latitude": 39.576776,
    "name": "CRESAPTOWN BEL AIR 0.9 SSE, MD US",
    "datacoverage": 1,
    "id": "US1MDAL0002",
    "elevationUnit": "METERS",
    "longitude": -78.849789
  },
  {
    "elevation": 222.2,
    "mindate": "2011-01-01",
    "maxdate": "2020-01-18",
    "latitude": 39.470726,
    "name": "REISTERSTOWN 1.2 NW, MD US",
    "datacoverage": 0.9985,
    "id": "US1MDBL0035",
    "elevationUnit": "METERS",
    "longitude": -76.829937
  },
  {
    "elevation": 245.4,
    "mindate": "2019-05-30",
    "maxdate": "2020-01-20",
    "latitude": 39.531345,
    "name": "WESTMINSTER 3.4 SSW, MD US",
    "datacoverage": 0.9958,
    "id": "US1MDCR0036",
    "elevationUnit": "METERS",
    "longitude": -77.020798
  },
  {
    "elevation": 348.7,
    "mindate": "2017-10-01",
    "maxdate": "2020-01-20",
    "latitude": 39.667363,
    "name": "THURMONT 3.0 N, MD US",
    "datacoverage": 1,
    "id": "US1MDFR0030",
    "elevationUnit": "METERS",
    "longitude": -77.40411
  },
  {
    "elevation": 834.2,
    "mindate": "2018-11-16",
    "maxdate": "2020-01-20",
    "latitude": 39.620699,
    "name": "ACCIDENT 3.9 E, MD US",
    "datacoverage": 0.9954,
    "id": "US1MDGR0012",
    "elevationUnit": "METERS",
    "longitude": -79.247508
  },
  {
    "elevation": 225.6,
    "mindate": "2015-03-25",
    "maxdate": "2020-01-20",
    "latitude": 39.7025,
    "name": "NORRISVILLE 0.6 WSW, MD US",
    "datacoverage": 0.9966,
    "id": "US1MDHR0023",
    "elevationUnit": "METERS",
    "longitude": -76.5447
  },
  {
    "elevation": 103.9,
    "mindate": "2005-10-01",
    "maxdate": "2020-01-19",
    "latitude": 39.2021,
    "name": "ELKRIDGE 1.8 W, MD US",
    "datacoverage": 0.9977,
    "id": "US1MDHW0003",
    "elevationUnit": "METERS",
    "longitude": -76.7843
  },
  {
    "elevation": 124.1,
    "mindate": "2008-01-01",
    "maxdate": "2020-01-20",
    "latitude": 39.2361,
    "name": "COLUMBIA 2.3 N, MD US",
    "datacoverage": 0.9993,
    "id": "US1MDHW0018",
    "elevationUnit": "METERS",
    "longitude": -76.8605
  },
  {
    "elevation": 150.9,
    "mindate": "2019-05-11",
    "maxdate": "2020-01-16",
    "latitude": 39.271389,
    "name": "GLENWOOD 1.2 SSW, MD US",
    "datacoverage": 1,
    "id": "US1MDHW0047",
    "elevationUnit": "METERS",
    "longitude": -77.03722
  },
  {
    "elevation": 207.9,
    "mindate": "2008-07-01",
    "maxdate": "2020-01-16",
    "latitude": 39.249314,
    "name": "CLARKSBURG 2.1 NE, MD US",
    "datacoverage": 0.9991,
    "id": "US1MDMG0029",
    "elevationUnit": "METERS",
    "longitude": -77.243724
  },
  {
    "elevation": 125,
    "mindate": "2015-10-27",
    "maxdate": "2020-01-20",
    "latitude": 39.080732,
    "name": "SILVER SPRING 6.4 NNE, MD US",
    "datacoverage": 0.9955,
    "id": "US1MDMG0106",
    "elevationUnit": "METERS",
    "longitude": -77.008126
  },
  {
    "elevation": 135.3,
    "mindate": "2018-11-27",
    "maxdate": "2020-01-19",
    "latitude": 39.462521,
    "name": "KEEDYSVILLE 2.0 SSE, MD US",
    "datacoverage": 0.9952,
    "id": "US1MDWH0020",
    "elevationUnit": "METERS",
    "longitude": -77.680527
  },
  {
    "elevation": 0.9,
    "mindate": "2007-07-01",
    "maxdate": "2020-01-20",
    "latitude": 38.446644,
    "name": "BISHOPVILLE 3.1 E, MD US",
    "datacoverage": 0.9972,
    "id": "US1MDWR0004",
    "elevationUnit": "METERS",
    "longitude": -75.134006
  },
  {
    "elevation": 96,
    "mindate": "2018-07-15",
    "maxdate": "2020-01-19",
    "latitude": 44.073426,
    "name": "MECHANIC FALLS 2.7 S, ME US",
    "datacoverage": 0.9982,
    "id": "US1MEAN0040",
    "elevationUnit": "METERS",
    "longitude": -70.401514
  },
  {
    "elevation": 25,
    "mindate": "2013-10-01",
    "maxdate": "2020-01-20",
    "latitude": 43.88806,
    "name": "WESTPORT ISLAND 2.2 SSW, ME US",
    "datacoverage": 1,
    "id": "US1MELN0021",
    "elevationUnit": "METERS",
    "longitude": -69.70889
  },
  {
    "elevation": 18.6,
    "mindate": "2015-12-10",
    "maxdate": "2020-01-20",
    "latitude": 44.91044,
    "name": "EASTPORT 1.4 ESE, ME US",
    "datacoverage": 0.9973,
    "id": "US1MEWS0031",
    "elevationUnit": "METERS",
    "longitude": -66.985721
  },
  {
    "elevation": 203.3,
    "mindate": "2009-03-14",
    "maxdate": "2020-01-20",
    "latitude": 42.957642,
    "name": "SARANAC 2.6 NE, MI US",
    "datacoverage": 1,
    "id": "US1MIIN0001",
    "elevationUnit": "METERS",
    "longitude": -85.173759
  },
  {
    "elevation": 238.4,
    "mindate": "2014-12-13",
    "maxdate": "2020-01-20",
    "latitude": 43.47427,
    "name": "SHEPHERD 3.7 SSE, MI US",
    "datacoverage": 1,
    "id": "US1MIIS0005",
    "elevationUnit": "METERS",
    "longitude": -84.66728
  },
  {
    "elevation": 186.2,
    "mindate": "2008-07-01",
    "maxdate": "2020-01-20",
    "latitude": 42.897161,
    "name": "GRANDVILLE 1.3 WSW, MI US",
    "datacoverage": 0.9976,
    "id": "US1MIKN0014",
    "elevationUnit": "METERS",
    "longitude": -85.779139
  },
  {
    "elevation": 267.3,
    "mindate": "2018-06-03",
    "maxdate": "2020-01-20",
    "latitude": 42.768322,
    "name": "FENTON 6.2 WSW, MI US",
    "datacoverage": 1,
    "id": "US1MILV0026",
    "elevationUnit": "METERS",
    "longitude": -83.829286
  },
  {
    "elevation": 178.9,
    "mindate": "2019-05-21",
    "maxdate": "2020-01-20",
    "latitude": 42.66549,
    "name": "CHESTERFIELD 2.4 E, MI US",
    "datacoverage": 1,
    "id": "US1MIMB0065",
    "elevationUnit": "METERS",
    "longitude": -82.79473
  },
  {
    "elevation": 297.2,
    "mindate": "2015-10-01",
    "maxdate": "2020-01-20",
    "latitude": 43.562697,
    "name": "MECOSTA 4.6 SSW, MI US",
    "datacoverage": 0.9962,
    "id": "US1MIME0010",
    "elevationUnit": "METERS",
    "longitude": -85.280632
  },
  {
    "elevation": 186.2,
    "mindate": "2009-12-24",
    "maxdate": "2020-01-20",
    "latitude": 42.996173,
    "name": "PORT HURON 1.6 W, MI US",
    "datacoverage": 0.9954,
    "id": "US1MISC0003",
    "elevationUnit": "METERS",
    "longitude": -82.464307
  },
  {
    "elevation": 285.6,
    "mindate": "2013-04-16",
    "maxdate": "2020-01-20",
    "latitude": 42.304488,
    "name": "DEXTER 2.2 SE, MI US",
    "datacoverage": 0.996,
    "id": "US1MIWS0031",
    "elevationUnit": "METERS",
    "longitude": -83.855344
  },
  {
    "elevation": 185.6,
    "mindate": "2012-08-28",
    "maxdate": "2020-01-20",
    "latitude": 42.3419570922852,
    "name": "DEARBORN HEIGHTS 1.8 NW, MI US",
    "datacoverage": 1,
    "id": "US1MIWY0043",
    "elevationUnit": "METERS",
    "longitude": -83.3020706176758
  },
  {
    "elevation": 269.7,
    "mindate": "2010-10-18",
    "maxdate": "2020-01-19",
    "latitude": 44.3216717,
    "name": "NEW ULM 0.8 NW, MN US",
    "datacoverage": 0.9959,
    "id": "US1MNBW0002",
    "elevationUnit": "METERS",
    "longitude": -94.4771122
  },
  {
    "elevation": 188.1,
    "mindate": "2016-03-28",
    "maxdate": "2020-01-19",
    "latitude": 47.839227,
    "name": "HOVLAND 0.1 NE, MN US",
    "datacoverage": 0.9978,
    "id": "US1MNCK0007",
    "elevationUnit": "METERS",
    "longitude": -89.971193
  },
  {
    "elevation": 301.8,
    "mindate": "2014-06-13",
    "maxdate": "2020-01-20",
    "latitude": 44.8567,
    "name": "VICTORIA 1.6 WSW, MN US",
    "datacoverage": 1,
    "id": "US1MNCV0022",
    "elevationUnit": "METERS",
    "longitude": -93.6864
  },
  {
    "elevation": 298.7,
    "mindate": "2010-04-01",
    "maxdate": "2020-01-20",
    "latitude": 44.760805,
    "name": "ROSEMOUNT 3.3 WNW, MN US",
    "datacoverage": 0.9964,
    "id": "US1MNDK0011",
    "elevationUnit": "METERS",
    "longitude": -93.130011
  },
  {
    "elevation": 274.6,
    "mindate": "2015-03-15",
    "maxdate": "2020-01-19",
    "latitude": 45.018005,
    "name": "ROBBINSDALE 0.6 SSE, MN US",
    "datacoverage": 0.996,
    "id": "US1MNHN0128",
    "elevationUnit": "METERS",
    "longitude": -93.329513
  },
  {
    "elevation": 336.8,
    "mindate": "2016-04-11",
    "maxdate": "2020-01-20",
    "latitude": 44.9660301208496,
    "name": "HUTCHINSON 5.6 N, MN US",
    "datacoverage": 0.9978,
    "id": "US1MNMC0012",
    "elevationUnit": "METERS",
    "longitude": -94.3645477294922
  },
  {
    "elevation": 336.5,
    "mindate": "2011-07-10",
    "maxdate": "2020-01-20",
    "latitude": 45.9688628,
    "name": "LITTLE FALLS 1.2 SW, MN US",
    "datacoverage": 0.9981,
    "id": "US1MNMR0004",
    "elevationUnit": "METERS",
    "longitude": -94.377201
  },
  {
    "elevation": 360,
    "mindate": "2016-07-16",
    "maxdate": "2020-01-20",
    "latitude": 43.645017,
    "name": "FAIRMONT 0.7 E, MN US",
    "datacoverage": 1,
    "id": "US1MNMT0006",
    "elevationUnit": "METERS",
    "longitude": -94.448608
  },
  {
    "elevation": 332.5,
    "mindate": "2010-03-05",
    "maxdate": "2020-01-17",
    "latitude": 47.2601667,
    "name": "TWIN VALLEY 0.1 NE, MN US",
    "datacoverage": 0.9978,
    "id": "US1MNNR0001",
    "elevationUnit": "METERS",
    "longitude": -96.2576667
  },
  {
    "elevation": 304.5,
    "mindate": "2019-04-09",
    "maxdate": "2020-01-20",
    "latitude": 45.89189,
    "name": "BROOK PARK 3.9 S, MN US",
    "datacoverage": 1,
    "id": "US1MNPN0017",
    "elevationUnit": "METERS",
    "longitude": -93.063064
  },
  {
    "elevation": 332.2,
    "mindate": "2009-12-01",
    "maxdate": "2020-01-20",
    "latitude": 44.4640053,
    "name": "MONTGOMERY 3.2 ENE, MN US",
    "datacoverage": 0.9965,
    "id": "US1MNRC0001",
    "elevationUnit": "METERS",
    "longitude": -93.5197647
  },
  {
    "elevation": 347.2,
    "mindate": "2011-11-20",
    "maxdate": "2020-01-20",
    "latitude": 44.519989,
    "name": "NEW PRAGUE 4.8 ESE, MN US",
    "datacoverage": 0.9977,
    "id": "US1MNRC0011",
    "elevationUnit": "METERS",
    "longitude": -93.484666
  },
  {
    "elevation": 280.4,
    "mindate": "2010-04-01",
    "maxdate": "2020-01-20",
    "latitude": 45.035019,
    "name": "ROSEVILLE 2.1 NW, MN US",
    "datacoverage": 0.9969,
    "id": "US1MNRM0015",
    "elevationUnit": "METERS",
    "longitude": -93.186205
  },
  {
    "elevation": 324.3,
    "mindate": "2015-03-06",
    "maxdate": "2020-01-19",
    "latitude": 44.80662,
    "name": "RENVILLE 3.7 ENE, MN US",
    "datacoverage": 0.9966,
    "id": "US1MNRV0011",
    "elevationUnit": "METERS",
    "longitude": -95.13941
  },
  {
    "elevation": 372.8,
    "mindate": "2013-08-01",
    "maxdate": "2020-01-20",
    "latitude": 36.61445,
    "name": "CASSVILLE 4.8 SSE, MO US",
    "datacoverage": 0.997,
    "id": "US1MOBY0025",
    "elevationUnit": "METERS",
    "longitude": -93.83634
  },
  {
    "elevation": 256,
    "mindate": "2012-10-17",
    "maxdate": "2020-01-19",
    "latitude": 38.6783667,
    "name": "HOLTS SUMMIT 2.5 NNE, MO US",
    "datacoverage": 1,
    "id": "US1MOCW0012",
    "elevationUnit": "METERS",
    "longitude": -92.1014472
  },
  {
    "elevation": 276.8,
    "mindate": "2011-05-13",
    "maxdate": "2020-01-14",
    "latitude": 39.249849,
    "name": "GLADSTONE 2.6 N, MO US",
    "datacoverage": 0.9968,
    "id": "US1MOCY0016",
    "elevationUnit": "METERS",
    "longitude": -94.560952
  },
  {
    "elevation": 310.9,
    "mindate": "2006-05-14",
    "maxdate": "2020-01-01",
    "latitude": 39.7918,
    "name": "STEWARTSVILLE 2.8 NNE, MO US",
    "datacoverage": 0.9994,
    "id": "US1MODK0001",
    "elevationUnit": "METERS",
    "longitude": -94.4804
  },
  {
    "elevation": 345,
    "mindate": "2018-06-25",
    "maxdate": "2020-01-20",
    "latitude": 37.635556,
    "name": "BUFFALO 1.3 WSW, MO US",
    "datacoverage": 0.9965,
    "id": "US1MODL0021",
    "elevationUnit": "METERS",
    "longitude": -93.116111
  },
  {
    "elevation": 173.1,
    "mindate": "2018-08-02",
    "maxdate": "2020-01-20",
    "latitude": 38.573995,
    "name": "NEW HAVEN 2.3 S, MO US",
    "datacoverage": 1,
    "id": "US1MOFR0027",
    "elevationUnit": "METERS",
    "longitude": -91.212671
  },
  {
    "elevation": 232,
    "mindate": "2006-04-28",
    "maxdate": "2020-01-17",
    "latitude": 38.9669,
    "name": "COLUMBIA 1.3 NW, MO US",
    "datacoverage": 0.9978,
    "id": "US1MOFSA019",
    "elevationUnit": "METERS",
    "longitude": -92.3443
  },
  {
    "elevation": 309.1,
    "mindate": "2006-05-01",
    "maxdate": "2020-01-13",
    "latitude": 37.9559,
    "name": "LINN CREEK 9.4 SE, MO US",
    "datacoverage": 0.9956,
    "id": "US1MOFSA029",
    "elevationUnit": "METERS",
    "longitude": -92.5711
  },
  {
    "elevation": 289,
    "mindate": "2006-01-01",
    "maxdate": "2020-01-17",
    "latitude": 38.6545,
    "name": "HARRISONVILLE 0.4 W, MO US",
    "datacoverage": 0.9996,
    "id": "US1MOFSA037",
    "elevationUnit": "METERS",
    "longitude": -94.3569
  },
  {
    "elevation": 291.1,
    "mindate": "2006-05-01",
    "maxdate": "2020-01-17",
    "latitude": 37.6984,
    "name": "STOCKTON 0.2 NW, MO US",
    "datacoverage": 0.9992,
    "id": "US1MOFSA039",
    "elevationUnit": "METERS",
    "longitude": -93.7986
  },
  {
    "elevation": 359.1,
    "mindate": "2006-05-01",
    "maxdate": "2020-01-17",
    "latitude": 37.6322,
    "name": "BUFFALO 1.0 SW, MO US",
    "datacoverage": 0.9978,
    "id": "US1MOFSA059",
    "elevationUnit": "METERS",
    "longitude": -93.1046
  },
  {
    "elevation": 344.1,
    "mindate": "2006-07-01",
    "maxdate": "2020-01-20",
    "latitude": 37.66047,
    "name": "SALEM 1.8 NW, MO US",
    "datacoverage": 0.9988,
    "id": "US1MOFSA065",
    "elevationUnit": "METERS",
    "longitude": -91.55348
  },
  {
    "elevation": 164,
    "mindate": "2006-05-01",
    "maxdate": "2020-01-16",
    "latitude": 38.4562,
    "name": "UNION 0.8 NE, MO US",
    "datacoverage": 0.9976,
    "id": "US1MOFSA071",
    "elevationUnit": "METERS",
    "longitude": -91.0013
  },
  {
    "elevation": 195.1,
    "mindate": "2006-05-01",
    "maxdate": "2020-01-17",
    "latitude": 39.1148,
    "name": "FAYETTE 2.3 S, MO US",
    "datacoverage": 0.9998,
    "id": "US1MOFSA089",
    "elevationUnit": "METERS",
    "longitude": -92.6891
  },
  {
    "elevation": 328.9,
    "mindate": "2006-05-01",
    "maxdate": "2020-01-17",
    "latitude": 37.1469,
    "name": "CARTHAGE 1.5 S, MO US",
    "datacoverage": 0.9976,
    "id": "US1MOFSA097",
    "elevationUnit": "METERS",
    "longitude": -94.3084
  },
  {
    "elevation": 390.1,
    "mindate": "2006-05-01",
    "maxdate": "2020-01-13",
    "latitude": 37.6675,
    "name": "LEBANON 1.3 E, MO US",
    "datacoverage": 0.9952,
    "id": "US1MOFSA105",
    "elevationUnit": "METERS",
    "longitude": -92.6366
  },
  {
    "elevation": 251.2,
    "mindate": "2006-05-01",
    "maxdate": "2020-01-14",
    "latitude": 39.7824,
    "name": "BROOKFIELD 1.2 WSW, MO US",
    "datacoverage": 0.9966,
    "id": "US1MOFSA115",
    "elevationUnit": "METERS",
    "longitude": -93.0979
  },
  {
    "elevation": 241.1,
    "mindate": "2006-05-01",
    "maxdate": "2020-01-13",
    "latitude": 38.2428,
    "name": "VIENNA 4.3 NNW, MO US",
    "datacoverage": 0.9978,
    "id": "US1MOFSA125",
    "elevationUnit": "METERS",
    "longitude": -91.9825
  },
  {
    "elevation": 273.1,
    "mindate": "2006-05-01",
    "maxdate": "2020-01-14",
    "latitude": 39.3326,
    "name": "BOWLING GREEN 0.6 SE, MO US",
    "datacoverage": 0.9974,
    "id": "US1MOFSA163",
    "elevationUnit": "METERS",
    "longitude": -91.1884
  },
  {
    "elevation": 268.8,
    "mindate": "2011-03-02",
    "maxdate": "2020-01-19",
    "latitude": 40.0668305,
    "name": "TRENTON 7.8 E, MO US",
    "datacoverage": 0.9951,
    "id": "US1MOGY0003",
    "elevationUnit": "METERS",
    "longitude": -93.4575786
  },
  {
    "elevation": 313,
    "mindate": "2015-06-22",
    "maxdate": "2020-01-13",
    "latitude": 36.758174,
    "name": "WEST PLAINS 1.5 NW, MO US",
    "datacoverage": 0.9982,
    "id": "US1MOHL0041",
    "elevationUnit": "METERS",
    "longitude": -91.880707
  },
  {
    "elevation": 270.1,
    "mindate": "2019-06-04",
    "maxdate": "2020-01-20",
    "latitude": 39.039458,
    "name": "BLUE SPRINGS 2.3 WNW, MO US",
    "datacoverage": 1,
    "id": "US1MOJC0044",
    "elevationUnit": "METERS",
    "longitude": -94.311042
  },
  {
    "elevation": 383.1,
    "mindate": "2012-03-09",
    "maxdate": "2020-01-04",
    "latitude": 37.6458,
    "name": "LEBANON 2.4 SE, MO US",
    "datacoverage": 0.9997,
    "id": "US1MOLD0021",
    "elevationUnit": "METERS",
    "longitude": -92.6298
  },
  {
    "elevation": 240.8,
    "mindate": "2012-08-24",
    "maxdate": "2020-01-20",
    "latitude": 39.789509,
    "name": "MACON 4.6 NE, MO US",
    "datacoverage": 0.9956,
    "id": "US1MOMC0002",
    "elevationUnit": "METERS",
    "longitude": -92.413763
  },
  {
    "elevation": 246.3,
    "mindate": "2010-10-28",
    "maxdate": "2020-01-20",
    "latitude": 39.0922274,
    "name": "MIDDLETOWN 3.5 SW, MO US",
    "datacoverage": 1,
    "id": "US1MOMY0002",
    "elevationUnit": "METERS",
    "longitude": -91.461289
  },
  {
    "elevation": 356.9,
    "mindate": "2018-11-09",
    "maxdate": "2020-01-20",
    "latitude": 37.977,
    "name": "ROLLA 3.7 WNW, MO US",
    "datacoverage": 0.9977,
    "id": "US1MOPH0053",
    "elevationUnit": "METERS",
    "longitude": -91.823
  },
  {
    "elevation": 276.1,
    "mindate": "2006-07-01",
    "maxdate": "2020-01-20",
    "latitude": 38.62469,
    "name": "GREEN RIDGE 0.3 NNW, MO US",
    "datacoverage": 0.9964,
    "id": "US1MOPS0002",
    "elevationUnit": "METERS",
    "longitude": -93.41113
  },
  {
    "elevation": 114.3,
    "mindate": "2018-02-16",
    "maxdate": "2020-01-20",
    "latitude": 36.667,
    "name": "FAIRDEALING 6.0 W, MO US",
    "datacoverage": 0.9957,
    "id": "US1MORP0006",
    "elevationUnit": "METERS",
    "longitude": -90.969
  },
  {
    "elevation": 128,
    "mindate": "2013-01-01",
    "maxdate": "2020-01-20",
    "latitude": 37.2235,
    "name": "SCOTT CITY 0.9 E, MO US",
    "datacoverage": 0.9996,
    "id": "US1MOSC0005",
    "elevationUnit": "METERS",
    "longitude": -89.51659
  },
  {
    "elevation": 228.3,
    "mindate": "2014-08-09",
    "maxdate": "2020-01-20",
    "latitude": 39.146194,
    "name": "BLACKBURN 3.0 NNE, MO US",
    "datacoverage": 0.997,
    "id": "US1MOSN0002",
    "elevationUnit": "METERS",
    "longitude": -93.467972
  },
  {
    "elevation": 388.9,
    "mindate": "2018-09-01",
    "maxdate": "2020-01-20",
    "latitude": 37.126894,
    "name": "SUMMERSVILLE 3.6 S, MO US",
    "datacoverage": 0.998,
    "id": "US1MOTX0044",
    "elevationUnit": "METERS",
    "longitude": -91.66529
  },
  {
    "elevation": 435.6,
    "mindate": "2016-02-16",
    "maxdate": "2020-01-18",
    "latitude": 37.3232994,
    "name": "MARSHFIELD 4.1 WSW, MO US",
    "datacoverage": 0.9993,
    "id": "US1MOWB0030",
    "elevationUnit": "METERS",
    "longitude": -92.9826965
  },
  {
    "elevation": 48.2,
    "mindate": "2013-06-01",
    "maxdate": "2020-01-19",
    "latitude": 34.1759515,
    "name": "CLARKSDALE 2.9 SW, MS US",
    "datacoverage": 1,
    "id": "US1MSCH0003",
    "elevationUnit": "METERS",
    "longitude": -90.6179579
  },
  {
    "elevation": 31.1,
    "mindate": "2016-07-01",
    "maxdate": "2020-01-12",
    "latitude": 30.455758,
    "name": "PASS CHRISTIAN 9.8 NNW, MS US",
    "datacoverage": 0.9985,
    "id": "US1MSHR0037",
    "elevationUnit": "METERS",
    "longitude": -89.283504
  },
  {
    "elevation": 118,
    "mindate": "2008-08-16",
    "maxdate": "2020-01-18",
    "latitude": 32.5498,
    "name": "COLLINSVILLE 4.0 NNE, MS US",
    "datacoverage": 1,
    "id": "US1MSLD0008",
    "elevationUnit": "METERS",
    "longitude": -88.8206
  },
  {
    "elevation": 93,
    "mindate": "2008-08-16",
    "maxdate": "2020-01-20",
    "latitude": 32.3491,
    "name": "MERIDIAN 2.9 SW, MS US",
    "datacoverage": 0.9983,
    "id": "US1MSLD0009",
    "elevationUnit": "METERS",
    "longitude": -88.7448
  },
  {
    "elevation": 85,
    "mindate": "2008-07-18",
    "maxdate": "2020-01-19",
    "latitude": 32.3518,
    "name": "FLOWOOD 2.9 NE, MS US",
    "datacoverage": 0.9998,
    "id": "US1MSRN0002",
    "elevationUnit": "METERS",
    "longitude": -90.0688
  },
  {
    "elevation": 145.1,
    "mindate": "2018-02-01",
    "maxdate": "2020-01-20",
    "latitude": 32.247031,
    "name": "PELAHATCHIE 4.7 S, MS US",
    "datacoverage": 0.9986,
    "id": "US1MSRN0043",
    "elevationUnit": "METERS",
    "longitude": -89.795855
  },
  {
    "elevation": 100.6,
    "mindate": "2008-07-31",
    "maxdate": "2020-01-19",
    "latitude": 34.595869,
    "name": "SENATOBIA 1.5 S, MS US",
    "datacoverage": 0.9998,
    "id": "US1MSTT0001",
    "elevationUnit": "METERS",
    "longitude": -89.970935
  },
  {
    "elevation": 145.1,
    "mindate": "2008-08-01",
    "maxdate": "2020-01-20",
    "latitude": 32.97507,
    "name": "NOXAPATER 3.3 WSW, MS US",
    "datacoverage": 0.9998,
    "id": "US1MSWN0002",
    "elevationUnit": "METERS",
    "longitude": -89.11696
  },
  {
    "elevation": 52.4,
    "mindate": "2010-03-05",
    "maxdate": "2020-01-20",
    "latitude": 32.1541089,
    "name": "VICKSBURG 12.3 S, MS US",
    "datacoverage": 0.9981,
    "id": "US1MSWR0007",
    "elevationUnit": "METERS",
    "longitude": -90.9074381
  },
  {
    "elevation": 1768.1,
    "mindate": "2008-05-07",
    "maxdate": "2020-01-20",
    "latitude": 46.16611111,
    "name": "ANACONDA 7.4 NW, MT US",
    "datacoverage": 1,
    "id": "US1MTDL0001",
    "elevationUnit": "METERS",
    "longitude": -113.0852778
  },
  {
    "elevation": 807.1,
    "mindate": "2007-04-24",
    "maxdate": "2020-01-20",
    "latitude": 46.992616,
    "name": "GLENDIVE 16.9 WSW, MT US",
    "datacoverage": 0.9976,
    "id": "US1MTDW0002",
    "elevationUnit": "METERS",
    "longitude": -105.024788
  },
  {
    "elevation": 1505.1,
    "mindate": "2013-10-08",
    "maxdate": "2020-01-20",
    "latitude": 45.6578,
    "name": "BOZEMAN 1.5 SSE, MT US",
    "datacoverage": 0.9983,
    "id": "US1MTGN0011",
    "elevationUnit": "METERS",
    "longitude": -111.0272
  },
  {
    "elevation": 1112.2,
    "mindate": "2010-04-09",
    "maxdate": "2020-01-20",
    "latitude": 46.298986,
    "name": "RYEGATE 0.3 E, MT US",
    "datacoverage": 0.9966,
    "id": "US1MTGV0002",
    "elevationUnit": "METERS",
    "longitude": -109.247105
  },
  {
    "elevation": 933,
    "mindate": "2018-05-10",
    "maxdate": "2020-01-20",
    "latitude": 48.051086,
    "name": "BIGFORK 3.5 ESE, MT US",
    "datacoverage": 0.9952,
    "id": "US1MTLK0015",
    "elevationUnit": "METERS",
    "longitude": -114.002952
  },
  {
    "elevation": 1677.9,
    "mindate": "2007-10-23",
    "maxdate": "2020-01-20",
    "latitude": 45.635694,
    "name": "LIVINGSTON 6.6 ESE, MT US",
    "datacoverage": 1,
    "id": "US1MTPK0007",
    "elevationUnit": "METERS",
    "longitude": -110.433056
  },
  {
    "elevation": 1061.9,
    "mindate": "2007-05-21",
    "maxdate": "2020-01-19",
    "latitude": 45.66932,
    "name": "BROADUS 18.8 NNW, MT US",
    "datacoverage": 0.9963,
    "id": "US1MTPR0001",
    "elevationUnit": "METERS",
    "longitude": -105.62355
  },
  {
    "elevation": 1087.2,
    "mindate": "2008-01-01",
    "maxdate": "2020-01-20",
    "latitude": 45.667811,
    "name": "VOLBORG 18 SW, MT US",
    "datacoverage": 0.9986,
    "id": "US1MTPR0002",
    "elevationUnit": "METERS",
    "longitude": -105.899022
  },
  {
    "elevation": 694.6,
    "mindate": "2010-08-21",
    "maxdate": "2020-01-17",
    "latitude": 35.47906,
    "name": "ARDEN 1.6 ENE, NC US",
    "datacoverage": 0.998,
    "id": "US1NCBC0041",
    "elevationUnit": "METERS",
    "longitude": -82.49238
  },
  {
    "elevation": 684,
    "mindate": "2018-06-01",
    "maxdate": "2020-01-12",
    "latitude": 35.802483,
    "name": "MARS HILL 2.6 SE, NC US",
    "datacoverage": 1,
    "id": "US1NCBC0144",
    "elevationUnit": "METERS",
    "longitude": -82.515531
  },
  {
    "elevation": 780.3,
    "mindate": "2018-12-19",
    "maxdate": "2020-01-20",
    "latitude": 35.61842,
    "name": "LEICESTER 4.5 SW, NC US",
    "datacoverage": 1,
    "id": "US1NCBC0150",
    "elevationUnit": "METERS",
    "longitude": -82.763046
  },
  {
    "elevation": 5.2,
    "mindate": "2019-02-20",
    "maxdate": "2020-01-16",
    "latitude": 35.5197,
    "name": "BATH 4.1 NNW, NC US",
    "datacoverage": 1,
    "id": "US1NCBF0031",
    "elevationUnit": "METERS",
    "longitude": -76.8445
  },
  {
    "elevation": 384.7,
    "mindate": "2010-04-03",
    "maxdate": "2020-01-20",
    "latitude": 35.7266,
    "name": "GLEN ALPINE 0.7 WSW, NC US",
    "datacoverage": 0.9969,
    "id": "US1NCBK0004",
    "elevationUnit": "METERS",
    "longitude": -81.7902
  },
  {
    "elevation": 39,
    "mindate": "2018-07-06",
    "maxdate": "2020-01-20",
    "latitude": 35.0195,
    "name": "STEDMAN 1.0 NW, NC US",
    "datacoverage": 0.9965,
    "id": "US1NCCM0086",
    "elevationUnit": "METERS",
    "longitude": -78.7125
  },
  {
    "elevation": 714.1,
    "mindate": "2014-07-27",
    "maxdate": "2020-01-20",
    "latitude": 35.054,
    "name": "HAYESVILLE 5.2 E, NC US",
    "datacoverage": 0.9995,
    "id": "US1NCCY0003",
    "elevationUnit": "METERS",
    "longitude": -83.728
  },
  {
    "elevation": 113.1,
    "mindate": "2007-09-01",
    "maxdate": "2020-01-20",
    "latitude": 35.9914,
    "name": "DURHAM 1.2 NW, NC US",
    "datacoverage": 0.9965,
    "id": "US1NCDH0006",
    "elevationUnit": "METERS",
    "longitude": -78.931
  },
  {
    "elevation": 2.1,
    "mindate": "2017-04-12",
    "maxdate": "2020-01-19",
    "latitude": 35.580543,
    "name": "RODANTHE 1.0 SSE, NC US",
    "datacoverage": 1,
    "id": "US1NCDR0051",
    "elevationUnit": "METERS",
    "longitude": -75.464628
  },
  {
    "elevation": 254.5,
    "mindate": "2008-04-28",
    "maxdate": "2020-01-20",
    "latitude": 35.941354,
    "name": "ADVANCE 0.2 ESE, NC US",
    "datacoverage": 0.9963,
    "id": "US1NCDV0002",
    "elevationUnit": "METERS",
    "longitude": -80.413365
  },
  {
    "elevation": 57.6,
    "mindate": "2015-12-04",
    "maxdate": "2020-01-20",
    "latitude": 35.970495,
    "name": "LOUISBURG 10.6 SSE, NC US",
    "datacoverage": 0.9973,
    "id": "US1NCFK0020",
    "elevationUnit": "METERS",
    "longitude": -78.196786
  },
  {
    "elevation": 242.3,
    "mindate": "2008-03-01",
    "maxdate": "2020-01-19",
    "latitude": 36.1515,
    "name": "GREENSBORO 5.3 NNE, NC US",
    "datacoverage": 1,
    "id": "US1NCGL0008",
    "elevationUnit": "METERS",
    "longitude": -79.7968
  },
  {
    "elevation": 1051.6,
    "mindate": "2007-10-09",
    "maxdate": "2020-01-20",
    "latitude": 35.5389,
    "name": "MAGGIE VALLEY 2.9 ENE, NC US",
    "datacoverage": 0.9958,
    "id": "US1NCHW0002",
    "elevationUnit": "METERS",
    "longitude": -83.0467
  },
  {
    "elevation": 926.6,
    "mindate": "2009-01-01",
    "maxdate": "2020-01-20",
    "latitude": 35.493224,
    "name": "WAYNESVILLE 1.0 NW, NC US",
    "datacoverage": 0.9993,
    "id": "US1NCHW0025",
    "elevationUnit": "METERS",
    "longitude": -83.012711
  },
  {
    "elevation": 83.8,
    "mindate": "2007-09-23",
    "maxdate": "2020-01-20",
    "latitude": 35.689161,
    "name": "WENDELL 6.5 S, NC US",
    "datacoverage": 0.9964,
    "id": "US1NCJH0015",
    "elevationUnit": "METERS",
    "longitude": -78.3482
  },
  {
    "elevation": 66.8,
    "mindate": "2017-07-24",
    "maxdate": "2020-01-20",
    "latitude": 35.536,
    "name": "KENLY 4.2 SSE, NC US",
    "datacoverage": 0.9978,
    "id": "US1NCJH0080",
    "elevationUnit": "METERS",
    "longitude": -78.1004
  },
  {
    "elevation": 84.7,
    "mindate": "2019-05-07",
    "maxdate": "2020-01-20",
    "latitude": 35.662195,
    "name": "CLAYTON 6.6 E, NC US",
    "datacoverage": 1,
    "id": "US1NCJH0086",
    "elevationUnit": "METERS",
    "longitude": -78.342539
  },
  {
    "elevation": 30.8,
    "mindate": "2012-09-06",
    "maxdate": "2020-01-20",
    "latitude": 35.300700366497,
    "name": "KINSTON 5.1 WNW, NC US",
    "datacoverage": 1,
    "id": "US1NCLR0010",
    "elevationUnit": "METERS",
    "longitude": -77.6762118190527
  },
  {
    "elevation": 31.7,
    "mindate": "2014-01-01",
    "maxdate": "2020-01-20",
    "latitude": 35.288973,
    "name": "KINSTON 4.4 WNW, NC US",
    "datacoverage": 0.9991,
    "id": "US1NCLR0023",
    "elevationUnit": "METERS",
    "longitude": -77.666513
  },
  {
    "elevation": 409.7,
    "mindate": "2012-06-08",
    "maxdate": "2020-01-17",
    "latitude": 35.6891,
    "name": "PLEASANT GARDENS 0.8 WSW, NC US",
    "datacoverage": 1,
    "id": "US1NCMD0009",
    "elevationUnit": "METERS",
    "longitude": -82.0742
  },
  {
    "elevation": 214.9,
    "mindate": "2018-04-24",
    "maxdate": "2020-01-20",
    "latitude": 35.21841,
    "name": "CHARLOTTE 3.9 WNW, NC US",
    "datacoverage": 0.9953,
    "id": "US1NCMK0092",
    "elevationUnit": "METERS",
    "longitude": -80.89898
  },
  {
    "elevation": 199.9,
    "mindate": "2019-03-09",
    "maxdate": "2020-01-19",
    "latitude": 35.152125,
    "name": "CHARLOTTE 4.1 SE, NC US",
    "datacoverage": 1,
    "id": "US1NCMK0094",
    "elevationUnit": "METERS",
    "longitude": -80.78645
  },
  {
    "elevation": 615.4,
    "mindate": "2019-02-21",
    "maxdate": "2020-01-19",
    "latitude": 35.8196,
    "name": "HOT SPRINGS 5.6 SSW, NC US",
    "datacoverage": 0.997,
    "id": "US1NCMS0024",
    "elevationUnit": "METERS",
    "longitude": -82.87238333
  },
  {
    "elevation": 839.1,
    "mindate": "2019-03-27",
    "maxdate": "2020-01-19",
    "latitude": 35.8251463,
    "name": "MARS HILL 6.8 E, NC US",
    "datacoverage": 0.9967,
    "id": "US1NCMS0028",
    "elevationUnit": "METERS",
    "longitude": -82.4297128
  },
  {
    "elevation": 68.3,
    "mindate": "2008-03-01",
    "maxdate": "2020-01-20",
    "latitude": 35.970875,
    "name": "NASHVILLE 3.2 W, NC US",
    "datacoverage": 0.9991,
    "id": "US1NCNS0002",
    "elevationUnit": "METERS",
    "longitude": -78.010894
  },
  {
    "elevation": 9.1,
    "mindate": "2016-03-02",
    "maxdate": "2020-01-20",
    "latitude": 34.710851,
    "name": "SWANSBORO 1.4 N, NC US",
    "datacoverage": 0.9986,
    "id": "US1NCON0086",
    "elevationUnit": "METERS",
    "longitude": -77.129041
  },
  {
    "elevation": 0.6,
    "mindate": "2014-03-22",
    "maxdate": "2020-01-20",
    "latitude": 35.2968509,
    "name": "LOWLAND 0.2 SE, NC US",
    "datacoverage": 0.9967,
    "id": "US1NCPM0021",
    "elevationUnit": "METERS",
    "longitude": -76.5612869
  },
  {
    "elevation": 25.9,
    "mindate": "2008-05-09",
    "maxdate": "2020-01-20",
    "latitude": 35.5258,
    "name": "WINTERVILLE 3.5 W, NC US",
    "datacoverage": 0.9995,
    "id": "US1NCPT0007",
    "elevationUnit": "METERS",
    "longitude": -77.4605
  },
  {
    "elevation": 33.5,
    "mindate": "2017-07-19",
    "maxdate": "2020-01-20",
    "latitude": 34.512735,
    "name": "LUMBERTON 8.6 SSE, NC US",
    "datacoverage": 0.9967,
    "id": "US1NCRB0017",
    "elevationUnit": "METERS",
    "longitude": -78.975122
  },
  {
    "elevation": 170.1,
    "mindate": "2019-05-12",
    "maxdate": "2020-01-20",
    "latitude": 35.699342,
    "name": "ASHEBORO 5.0 WSW, NC US",
    "datacoverage": 0.9961,
    "id": "US1NCRN0038",
    "elevationUnit": "METERS",
    "longitude": -79.89746
  },
  {
    "elevation": 52.1,
    "mindate": "2018-05-28",
    "maxdate": "2020-01-20",
    "latitude": 35.098589,
    "name": "ROSEBORO 10.0 N, NC US",
    "datacoverage": 1,
    "id": "US1NCSM0022",
    "elevationUnit": "METERS",
    "longitude": -78.50821
  },
  {
    "elevation": 348.7,
    "mindate": "2008-01-01",
    "maxdate": "2020-01-20",
    "latitude": 36.366946,
    "name": "DOBSON 2.3 SE, NC US",
    "datacoverage": 0.9998,
    "id": "US1NCSR0002",
    "elevationUnit": "METERS",
    "longitude": -80.692741
  },
  {
    "elevation": 969,
    "mindate": "2018-06-03",
    "maxdate": "2020-01-20",
    "latitude": 35.059478,
    "name": "SAPPHIRE 4.6 SW, NC US",
    "datacoverage": 0.9966,
    "id": "US1NCTR0029",
    "elevationUnit": "METERS",
    "longitude": -83.008389
  },
  {
    "elevation": 175,
    "mindate": "2007-09-01",
    "maxdate": "2020-01-19",
    "latitude": 35.020746,
    "name": "MONROE 2.4 N, NC US",
    "datacoverage": 0.9989,
    "id": "US1NCUN0001",
    "elevationUnit": "METERS",
    "longitude": -80.53429
  },
  {
    "elevation": 202.4,
    "mindate": "2008-08-01",
    "maxdate": "2020-01-19",
    "latitude": 35.1187,
    "name": "MONROE 9.2 N, NC US",
    "datacoverage": 0.9986,
    "id": "US1NCUN0010",
    "elevationUnit": "METERS",
    "longitude": -80.51475
  },
  {
    "elevation": 103.9,
    "mindate": "2007-10-08",
    "maxdate": "2020-01-20",
    "latitude": 35.862421,
    "name": "RALEIGH 5.9 ENE, NC US",
    "datacoverage": 1,
    "id": "US1NCWK0013",
    "elevationUnit": "METERS",
    "longitude": -78.566454
  },
  {
    "elevation": 81.1,
    "mindate": "2007-08-01",
    "maxdate": "2020-01-17",
    "latitude": 35.838056,
    "name": "RALEIGH 5.7 ENE, NC US",
    "datacoverage": 0.998,
    "id": "US1NCWK0027",
    "elevationUnit": "METERS",
    "longitude": -78.559722
  },
  {
    "elevation": 126.8,
    "mindate": "2008-03-15",
    "maxdate": "2020-01-19",
    "latitude": 35.9425,
    "name": "RALEIGH 8.4 N, NC US",
    "datacoverage": 0.9993,
    "id": "US1NCWK0061",
    "elevationUnit": "METERS",
    "longitude": -78.6812
  },
  {
    "elevation": 121.6,
    "mindate": "2015-12-16",
    "maxdate": "2020-01-20",
    "latitude": 35.871259,
    "name": "RALEIGH 3.6 NNE, NC US",
    "datacoverage": 1,
    "id": "US1NCWK0203",
    "elevationUnit": "METERS",
    "longitude": -78.638678
  },
  {
    "elevation": 126.2,
    "mindate": "2017-08-16",
    "maxdate": "2020-01-19",
    "latitude": 35.977313,
    "name": "GORMAN 7.2 SE, NC US",
    "datacoverage": 0.9989,
    "id": "US1NCWK0255",
    "elevationUnit": "METERS",
    "longitude": -78.708743
  },
  {
    "elevation": 476.1,
    "mindate": "2019-03-01",
    "maxdate": "2020-01-03",
    "latitude": 48.232831,
    "name": "TOWNER 11.9 SE, ND US",
    "datacoverage": 1,
    "id": "US1NDPR0006",
    "elevationUnit": "METERS",
    "longitude": -100.214821
  },
  {
    "elevation": 663.5,
    "mindate": "2018-11-24",
    "maxdate": "2020-01-17",
    "latitude": 48.9188,
    "name": "DUNSEITH 7.4 N, ND US",
    "datacoverage": 0.9976,
    "id": "US1NDRL0007",
    "elevationUnit": "METERS",
    "longitude": -100.0703
  },
  {
    "elevation": 520.9,
    "mindate": "2019-03-20",
    "maxdate": "2020-01-02",
    "latitude": 48.2627,
    "name": "MINOT 4.1 WNW, ND US",
    "datacoverage": 0.9965,
    "id": "US1NDWR0021",
    "elevationUnit": "METERS",
    "longitude": -101.373189
  },
  {
    "elevation": 594.4,
    "mindate": "2013-04-01",
    "maxdate": "2020-01-20",
    "latitude": 40.594882,
    "name": "HASTINGS 2.0 WNW, NE US",
    "datacoverage": 0.9968,
    "id": "US1NEAD0002",
    "elevationUnit": "METERS",
    "longitude": -98.426962
  },
  {
    "elevation": 585.2,
    "mindate": "2016-08-22",
    "maxdate": "2020-01-20",
    "latitude": 40.5622,
    "name": "HASTINGS 1.9 S, NE US",
    "datacoverage": 1,
    "id": "US1NEAD0007",
    "elevationUnit": "METERS",
    "longitude": -98.3836
  },
  {
    "elevation": 363.3,
    "mindate": "2013-08-01",
    "maxdate": "2020-01-20",
    "latitude": 41.431413,
    "name": "FREMONT 0.6 S, NE US",
    "datacoverage": 1,
    "id": "US1NEDD0003",
    "elevationUnit": "METERS",
    "longitude": -96.492083
  },
  {
    "elevation": 368.8,
    "mindate": "2018-09-23",
    "maxdate": "2020-01-19",
    "latitude": 40.8823,
    "name": "LINCOLN 4.6 N, NE US",
    "datacoverage": 0.9959,
    "id": "US1NELA0054",
    "elevationUnit": "METERS",
    "longitude": -96.6943
  },
  {
    "elevation": 153,
    "mindate": "2009-06-21",
    "maxdate": "2020-01-20",
    "latitude": 43.5949,
    "name": "BRISTOL 0.4 SSE, NH US",
    "datacoverage": 0.999,
    "id": "US1NHGR0001",
    "elevationUnit": "METERS",
    "longitude": -71.7414
  },
  {
    "elevation": 285,
    "mindate": "2009-07-01",
    "maxdate": "2020-01-20",
    "latitude": 43.52,
    "name": "DANBURY 2.2 ESE, NH US",
    "datacoverage": 1,
    "id": "US1NHMR0006",
    "elevationUnit": "METERS",
    "longitude": -71.819
  },
  {
    "elevation": 210.3,
    "mindate": "2010-09-21",
    "maxdate": "2020-01-20",
    "latitude": 43.2115,
    "name": "CHICHESTER 2.7 SSW, NH US",
    "datacoverage": 0.9965,
    "id": "US1NHMR0025",
    "elevationUnit": "METERS",
    "longitude": -71.4143
  },
  {
    "elevation": 27.7,
    "mindate": "2008-06-14",
    "maxdate": "2020-01-19",
    "latitude": 39.593611,
    "name": "FRANKLIN TWP 2.7 W, NJ US",
    "datacoverage": 0.9983,
    "id": "US1NJGL0006",
    "elevationUnit": "METERS",
    "longitude": -75.069191
  },
  {
    "elevation": 30.5,
    "mindate": "1998-06-18",
    "maxdate": "2020-01-19",
    "latitude": 40.26001,
    "name": "EWING TWP 0.8 ESE, NJ US",
    "datacoverage": 1,
    "id": "US1NJMC0017",
    "elevationUnit": "METERS",
    "longitude": -74.78659
  },
  {
    "elevation": 64.9,
    "mindate": "2018-06-14",
    "maxdate": "2020-01-20",
    "latitude": 40.3083,
    "name": "PENNINGTON 1.7 SE, NJ US",
    "datacoverage": 0.9966,
    "id": "US1NJMC0049",
    "elevationUnit": "METERS",
    "longitude": -74.7693
  },
  {
    "elevation": 4,
    "mindate": "2012-06-26",
    "maxdate": "2020-01-20",
    "latitude": 40.5554,
    "name": "WOODBRIDGE TWP 1.1 ESE, NJ US",
    "datacoverage": 0.996,
    "id": "US1NJMD0043",
    "elevationUnit": "METERS",
    "longitude": -74.274
  },
  {
    "elevation": 7.6,
    "mindate": "2014-08-18",
    "maxdate": "2020-01-20",
    "latitude": 40.45623,
    "name": "OLD BRIDGE TWP 5.1 NE, NJ US",
    "datacoverage": 1,
    "id": "US1NJMD0062",
    "elevationUnit": "METERS",
    "longitude": -74.241325
  },
  {
    "elevation": 323.7,
    "mindate": "2017-05-29",
    "maxdate": "2020-01-20",
    "latitude": 40.90789,
    "name": "MOUNT ARLINGTON 0.8 S, NJ US",
    "datacoverage": 1,
    "id": "US1NJMS0087",
    "elevationUnit": "METERS",
    "longitude": -74.64077
  },
  {
    "elevation": 292,
    "mindate": "2018-07-01",
    "maxdate": "2020-01-20",
    "latitude": 40.964044,
    "name": "JEFFERSON TWP 4.4 SW, NJ US",
    "datacoverage": 1,
    "id": "US1NJMS0094",
    "elevationUnit": "METERS",
    "longitude": -74.621629
  },
  {
    "elevation": 0.6,
    "mindate": "2009-02-21",
    "maxdate": "2020-01-20",
    "latitude": 39.8626,
    "name": "LACEY TWP 6.3 E, NJ US",
    "datacoverage": 0.9987,
    "id": "US1NJOC0017",
    "elevationUnit": "METERS",
    "longitude": -74.141
  },
  {
    "elevation": 13.7,
    "mindate": "2013-06-13",
    "maxdate": "2020-01-20",
    "latitude": 39.884693,
    "name": "BERKELEY TWP 2.7 SSE, NJ US",
    "datacoverage": 0.9979,
    "id": "US1NJOC0056",
    "elevationUnit": "METERS",
    "longitude": -74.174119
  },
  {
    "elevation": 34.7,
    "mindate": "2016-03-25",
    "maxdate": "2020-01-20",
    "latitude": 40.467727,
    "name": "HILLSBOROUGH TWP 3.5 SE, NJ US",
    "datacoverage": 1,
    "id": "US1NJSM0065",
    "elevationUnit": "METERS",
    "longitude": -74.621788
  },
  {
    "elevation": 18.6,
    "mindate": "2017-05-17",
    "maxdate": "2020-01-20",
    "latitude": 40.54261,
    "name": "MANVILLE 0.6 W, NJ US",
    "datacoverage": 0.999,
    "id": "US1NJSM0068",
    "elevationUnit": "METERS",
    "longitude": -74.60065
  },
  {
    "elevation": 323.4,
    "mindate": "2008-03-31",
    "maxdate": "2020-01-20",
    "latitude": 41.089027,
    "name": "HARDYSTON TWP 3.2 SE, NJ US",
    "datacoverage": 0.9961,
    "id": "US1NJSS0007",
    "elevationUnit": "METERS",
    "longitude": -74.539946
  },
  {
    "elevation": 118.6,
    "mindate": "2008-01-29",
    "maxdate": "2020-01-20",
    "latitude": 40.6554433962532,
    "name": "GREENWICH TWP 1.6 S, NJ US",
    "datacoverage": 0.9952,
    "id": "US1NJWR0001",
    "elevationUnit": "METERS",
    "longitude": -75.1167011260986
  },
  {
    "elevation": 1676.1,
    "mindate": "2005-03-24",
    "maxdate": "2020-01-19",
    "latitude": 35.127832,
    "name": "ALBUQUERQUE 4.6 E, NM US",
    "datacoverage": 1,
    "id": "US1NMBR0034",
    "elevationUnit": "METERS",
    "longitude": -106.543702
  },
  {
    "elevation": 1547.8,
    "mindate": "2012-07-14",
    "maxdate": "2020-01-15",
    "latitude": 35.165437,
    "name": "ALBUQUERQUE 3.5 NNE, NM US",
    "datacoverage": 0.9974,
    "id": "US1NMBR0139",
    "elevationUnit": "METERS",
    "longitude": -106.606399
  },
  {
    "elevation": 1572.8,
    "mindate": "2007-05-01",
    "maxdate": "2020-01-20",
    "latitude": 35.094383,
    "name": "ALBUQUERQUE 1.7 SSE, NM US",
    "datacoverage": 1,
    "id": "US1NMBR0148",
    "elevationUnit": "METERS",
    "longitude": -106.612276
  },
  {
    "elevation": 1684,
    "mindate": "2013-07-26",
    "maxdate": "2020-01-17",
    "latitude": 35.122353,
    "name": "ALBUQUERQUE 5.0 E, NM US",
    "datacoverage": 0.9979,
    "id": "US1NMBR0168",
    "elevationUnit": "METERS",
    "longitude": -106.535507
  },
  {
    "elevation": 2335.1,
    "mindate": "2014-08-11",
    "maxdate": "2020-01-20",
    "latitude": 34.98709,
    "name": "TIJERAS 7.2 SSE, NM US",
    "datacoverage": 0.999,
    "id": "US1NMBR0193",
    "elevationUnit": "METERS",
    "longitude": -106.341843
  },
  {
    "elevation": 1643.8,
    "mindate": "2016-11-24",
    "maxdate": "2020-01-20",
    "latitude": 35.0834,
    "name": "ALBUQUERQUE 5.0 ESE, NM US",
    "datacoverage": 0.9974,
    "id": "US1NMBR0239",
    "elevationUnit": "METERS",
    "longitude": -106.5466
  },
  {
    "elevation": 1523.7,
    "mindate": "2018-10-03",
    "maxdate": "2020-01-20",
    "latitude": 35.185024,
    "name": "NORTH VALLEY 1.0 NNW, NM US",
    "datacoverage": 0.9958,
    "id": "US1NMBR0242",
    "elevationUnit": "METERS",
    "longitude": -106.631813
  },
  {
    "elevation": 2285.4,
    "mindate": "2018-01-01",
    "maxdate": "2020-01-17",
    "latitude": 34.9508,
    "name": "TIJERAS 10.1 SSE, NM US",
    "datacoverage": 0.9973,
    "id": "US1NMBR0270",
    "elevationUnit": "METERS",
    "longitude": -106.313
  },
  {
    "elevation": 2067.8,
    "mindate": "2018-08-03",
    "maxdate": "2020-01-20",
    "latitude": 35.11486,
    "name": "CEDAR CREST 0.5 NNW, NM US",
    "datacoverage": 1,
    "id": "US1NMBR0273",
    "elevationUnit": "METERS",
    "longitude": -106.37583
  },
  {
    "elevation": 1508.2,
    "mindate": "2018-10-26",
    "maxdate": "2020-01-20",
    "latitude": 35.064709,
    "name": "ALBUQUERQUE 4.3 SSW, NM US",
    "datacoverage": 1,
    "id": "US1NMBR0284",
    "elevationUnit": "METERS",
    "longitude": -106.665306
  },
  {
    "elevation": 1603.9,
    "mindate": "2019-03-12",
    "maxdate": "2020-01-20",
    "latitude": 35.03779,
    "name": "ALBUQUERQUE 5.5 S, NM US",
    "datacoverage": 1,
    "id": "US1NMBR0292",
    "elevationUnit": "METERS",
    "longitude": -106.622573
  },
  {
    "elevation": 2164.1,
    "mindate": "2019-04-01",
    "maxdate": "2020-01-20",
    "latitude": 34.95209,
    "name": "EDGEWOOD 9.9 SSW, NM US",
    "datacoverage": 1,
    "id": "US1NMBR0299",
    "elevationUnit": "METERS",
    "longitude": -106.24252
  },
  {
    "elevation": 1149.1,
    "mindate": "2019-06-22",
    "maxdate": "2020-01-20",
    "latitude": 33.758513,
    "name": "ROSWELL 28.5 NNE, NM US",
    "datacoverage": 1,
    "id": "US1NMCH0037",
    "elevationUnit": "METERS",
    "longitude": -104.362368
  },
  {
    "elevation": 2044,
    "mindate": "2017-08-01",
    "maxdate": "2020-01-20",
    "latitude": 36.900361,
    "name": "RATON 1.0 N, NM US",
    "datacoverage": 0.9956,
    "id": "US1NMCL0014",
    "elevationUnit": "METERS",
    "longitude": -104.443299
  },
  {
    "elevation": 1988.5,
    "mindate": "2018-06-08",
    "maxdate": "2020-01-19",
    "latitude": 36.8554232,
    "name": "RATON 2.2 SSW, NM US",
    "datacoverage": 0.9983,
    "id": "US1NMCL0016",
    "elevationUnit": "METERS",
    "longitude": -104.4559268
  },
  {
    "elevation": 1178.1,
    "mindate": "2006-08-22",
    "maxdate": "2020-01-20",
    "latitude": 32.271781,
    "name": "MESILLA 2.3 E, NM US",
    "datacoverage": 1,
    "id": "US1NMDA0116",
    "elevationUnit": "METERS",
    "longitude": -106.766816
  },
  {
    "elevation": 1243.9,
    "mindate": "2006-08-28",
    "maxdate": "2020-01-18",
    "latitude": 32.2786,
    "name": "LAS CRUCES 4.3 SSE, NM US",
    "datacoverage": 0.9975,
    "id": "US1NMDA0117",
    "elevationUnit": "METERS",
    "longitude": -106.727
  },
  {
    "elevation": 1161.3,
    "mindate": "2013-03-13",
    "maxdate": "2020-01-20",
    "latitude": 31.849959,
    "name": "SANTA TERESA 0.5 SSE, NM US",
    "datacoverage": 0.9952,
    "id": "US1NMDA0259",
    "elevationUnit": "METERS",
    "longitude": -106.635117
  },
  {
    "elevation": 1360.9,
    "mindate": "2012-12-30",
    "maxdate": "2020-01-19",
    "latitude": 32.397644,
    "name": "LAS CRUCES 5.7 NE, NM US",
    "datacoverage": 0.9996,
    "id": "US1NMDA0264",
    "elevationUnit": "METERS",
    "longitude": -106.689589
  },
  {
    "elevation": 1206.1,
    "mindate": "2016-01-01",
    "maxdate": "2020-01-19",
    "latitude": 32.467292,
    "name": "LAS CRUCES 12.4 NW, NM US",
    "datacoverage": 0.9953,
    "id": "US1NMDA0321",
    "elevationUnit": "METERS",
    "longitude": -106.901
  },
  {
    "elevation": 1224.7,
    "mindate": "2017-04-11",
    "maxdate": "2020-01-20",
    "latitude": 32.338,
    "name": "LAS CRUCES 1.7 NNE, NM US",
    "datacoverage": 0.9951,
    "id": "US1NMDA0347",
    "elevationUnit": "METERS",
    "longitude": -106.771
  },
  {
    "elevation": 1300.6,
    "mindate": "2017-09-04",
    "maxdate": "2020-01-20",
    "latitude": 32.36492,
    "name": "LAS CRUCES 2.1 NNE, NM US",
    "datacoverage": 0.9965,
    "id": "US1NMDA0350",
    "elevationUnit": "METERS",
    "longitude": -106.727423
  },
  {
    "elevation": 1280.8,
    "mindate": "2017-10-01",
    "maxdate": "2020-01-17",
    "latitude": 32.3751,
    "name": "WHITE SANDS 1.3 ESE, NM US",
    "datacoverage": 0.9952,
    "id": "US1NMDA0352",
    "elevationUnit": "METERS",
    "longitude": -106.4726
  },
  {
    "elevation": 962.6,
    "mindate": "2007-05-01",
    "maxdate": "2020-01-20",
    "latitude": 32.430939,
    "name": "CARLSBAD 2.1 NNW, NM US",
    "datacoverage": 0.9989,
    "id": "US1NMED0023",
    "elevationUnit": "METERS",
    "longitude": -104.25395
  },
  {
    "elevation": 1427.1,
    "mindate": "2008-10-30",
    "maxdate": "2020-01-20",
    "latitude": 33.023,
    "name": "CLIFF 5.7 NE, NM US",
    "datacoverage": 0.9998,
    "id": "US1NMGR0027",
    "elevationUnit": "METERS",
    "longitude": -108.5441
  },
  {
    "elevation": 1301.5,
    "mindate": "2012-08-17",
    "maxdate": "2020-01-16",
    "latitude": 32.22965278,
    "name": "DEMING 4.0 SE, NM US",
    "datacoverage": 1,
    "id": "US1NMLU0051",
    "elevationUnit": "METERS",
    "longitude": -107.6938611
  },
  {
    "elevation": 1289.9,
    "mindate": "2015-04-01",
    "maxdate": "2020-01-20",
    "latitude": 32.094537,
    "name": "DEMING 11.6 S, NM US",
    "datacoverage": 0.9994,
    "id": "US1NMLU0073",
    "elevationUnit": "METERS",
    "longitude": -107.768891
  },
  {
    "elevation": 1366.7,
    "mindate": "2015-05-01",
    "maxdate": "2020-01-17",
    "latitude": 32.9335,
    "name": "ALAMOGORDO 3.4 N, NM US",
    "datacoverage": 1,
    "id": "US1NMOT0081",
    "elevationUnit": "METERS",
    "longitude": -105.951111
  },
  {
    "elevation": 1220.1,
    "mindate": "2018-09-01",
    "maxdate": "2020-01-12",
    "latitude": 35.172333,
    "name": "TUCUMCARI 8.7 E, NM US",
    "datacoverage": 1,
    "id": "US1NMQY0031",
    "elevationUnit": "METERS",
    "longitude": -103.573329
  },
  {
    "elevation": 1274.7,
    "mindate": "2016-04-16",
    "maxdate": "2020-01-19",
    "latitude": 33.731379,
    "name": "CAUSEY 13.4 SW, NM US",
    "datacoverage": 0.9971,
    "id": "US1NMRV0026",
    "elevationUnit": "METERS",
    "longitude": -103.284854
  },
  {
    "elevation": 1984.9,
    "mindate": "2005-03-10",
    "maxdate": "2020-01-20",
    "latitude": 35.7368,
    "name": "SANTA FE 7.7 WNW, NM US",
    "datacoverage": 0.9963,
    "id": "US1NMSF0001",
    "elevationUnit": "METERS",
    "longitude": -106.0718
  },
  {
    "elevation": 1955.6,
    "mindate": "2012-07-09",
    "maxdate": "2020-01-20",
    "latitude": 35.6248,
    "name": "AGUA FRIA 2.0 SW, NM US",
    "datacoverage": 0.9956,
    "id": "US1NMSF0044",
    "elevationUnit": "METERS",
    "longitude": -106.0437
  },
  {
    "elevation": 2013.8,
    "mindate": "2013-01-16",
    "maxdate": "2020-01-20",
    "latitude": 35.090167,
    "name": "EDGEWOOD 2.1 WNW, NM US",
    "datacoverage": 0.9965,
    "id": "US1NMSF0052",
    "elevationUnit": "METERS",
    "longitude": -106.211958
  },
  {
    "elevation": 1606.3,
    "mindate": "2007-07-28",
    "maxdate": "2020-01-17",
    "latitude": 36.740768,
    "name": "FARMINGTON 3.4 WSW, NM US",
    "datacoverage": 0.9956,
    "id": "US1NMSJ0019",
    "elevationUnit": "METERS",
    "longitude": -108.244481
  },
  {
    "elevation": 2008,
    "mindate": "2015-05-13",
    "maxdate": "2020-01-20",
    "latitude": 35.42681,
    "name": "ILFELD 0.7 NE, NM US",
    "datacoverage": 0.9965,
    "id": "US1NMSM0025",
    "elevationUnit": "METERS",
    "longitude": -105.549466
  },
  {
    "elevation": 1857.1,
    "mindate": "2010-11-01",
    "maxdate": "2020-01-20",
    "latitude": 35.33444444,
    "name": "PLACITAS 3.8 ENE, NM US",
    "datacoverage": 0.9985,
    "id": "US1NMSN0045",
    "elevationUnit": "METERS",
    "longitude": -106.4013889
  },
  {
    "elevation": 1917.8,
    "mindate": "2015-09-26",
    "maxdate": "2020-01-20",
    "latitude": 32.9162940979004,
    "name": "KINGSTON, NM US",
    "datacoverage": 0.9994,
    "id": "US1NMSR0047",
    "elevationUnit": "METERS",
    "longitude": -107.708656311035
  },
  {
    "elevation": 1919,
    "mindate": "2017-07-21",
    "maxdate": "2020-01-20",
    "latitude": 34.731476,
    "name": "ESTANCIA 6.4 WSW, NM US",
    "datacoverage": 0.9978,
    "id": "US1NMTR0016",
    "elevationUnit": "METERS",
    "longitude": -106.166981
  },
  {
    "elevation": 1910.8,
    "mindate": "2017-09-20",
    "maxdate": "2020-01-20",
    "latitude": 34.72972,
    "name": "ESTANCIA 6.4 WSW 2, NM US",
    "datacoverage": 0.9953,
    "id": "US1NMTR0018",
    "elevationUnit": "METERS",
    "longitude": -106.167438
  },
  {
    "elevation": 1547.2,
    "mindate": "2018-07-22",
    "maxdate": "2020-01-13",
    "latitude": 36.6482,
    "name": "CLAYTON 13.7 N, NM US",
    "datacoverage": 0.9963,
    "id": "US1NMUN0010",
    "elevationUnit": "METERS",
    "longitude": -103.1825
  },
  {
    "elevation": 1523.4,
    "mindate": "2018-12-01",
    "maxdate": "2020-01-20",
    "latitude": 36.12465,
    "name": "CLAYTON 32.9 SW, NM US",
    "datacoverage": 0.9952,
    "id": "US1NMUN0018",
    "elevationUnit": "METERS",
    "longitude": -103.60654
  },
  {
    "elevation": 1442.9,
    "mindate": "2018-04-01",
    "maxdate": "2020-01-19",
    "latitude": 39.166281,
    "name": "CARSON CITY 2.1 NW, NV US",
    "datacoverage": 1,
    "id": "US1NVCC0021",
    "elevationUnit": "METERS",
    "longitude": -119.774429
  },
  {
    "elevation": 1467.9,
    "mindate": "2007-05-04",
    "maxdate": "2020-01-19",
    "latitude": 39.038562,
    "name": "MINDEN 6.0 NNE, NV US",
    "datacoverage": 0.9996,
    "id": "US1NVDG0002",
    "elevationUnit": "METERS",
    "longitude": -119.721279
  },
  {
    "elevation": 1494.1,
    "mindate": "2007-03-01",
    "maxdate": "2020-01-20",
    "latitude": 39.557312,
    "name": "RENO 1.4 NNE, NV US",
    "datacoverage": 1,
    "id": "US1NVWH0002",
    "elevationUnit": "METERS",
    "longitude": -119.81439
  },
  {
    "elevation": 1393.9,
    "mindate": "2007-03-02",
    "maxdate": "2020-01-19",
    "latitude": 39.508411,
    "name": "RENO 2.4 SSW, NV US",
    "datacoverage": 0.9994,
    "id": "US1NVWH0011",
    "elevationUnit": "METERS",
    "longitude": -119.844181
  },
  {
    "elevation": 456.6,
    "mindate": "2009-07-25",
    "maxdate": "2020-01-20",
    "latitude": 42.53356,
    "name": "NORWICH 5.4 W, NY US",
    "datacoverage": 0.9992,
    "id": "US1NYCN0009",
    "elevationUnit": "METERS",
    "longitude": -75.6306
  },
  {
    "elevation": 72.5,
    "mindate": "2012-04-20",
    "maxdate": "2020-01-20",
    "latitude": 41.647,
    "name": "POUGHKEEPSIE 3.9 SSE, NY US",
    "datacoverage": 0.9975,
    "id": "US1NYDT0010",
    "elevationUnit": "METERS",
    "longitude": -73.897
  },
  {
    "elevation": 186.5,
    "mindate": "2009-10-16",
    "maxdate": "2020-01-20",
    "latitude": 42.963156,
    "name": "KENMORE 0.3 ESE, NY US",
    "datacoverage": 0.9984,
    "id": "US1NYER0059",
    "elevationUnit": "METERS",
    "longitude": -78.866894
  },
  {
    "elevation": 214.3,
    "mindate": "2013-05-01",
    "maxdate": "2020-01-20",
    "latitude": 42.941192,
    "name": "CHEEKTOWAGA 2.7 NE, NY US",
    "datacoverage": 0.9976,
    "id": "US1NYER0102",
    "elevationUnit": "METERS",
    "longitude": -78.719333
  },
  {
    "elevation": 160.9,
    "mindate": "2015-03-19",
    "maxdate": "2020-01-20",
    "latitude": 44.495048,
    "name": "KEESEVILLE 0.8 SE, NY US",
    "datacoverage": 0.9955,
    "id": "US1NYES0007",
    "elevationUnit": "METERS",
    "longitude": -73.471093
  },
  {
    "elevation": 94.2,
    "mindate": "2008-11-01",
    "maxdate": "2020-01-20",
    "latitude": 42.929985,
    "name": "FORT PLAIN 0.2 SE, NY US",
    "datacoverage": 0.998,
    "id": "US1NYMG0001",
    "elevationUnit": "METERS",
    "longitude": -74.62643
  },
  {
    "elevation": 176.2,
    "mindate": "2007-10-20",
    "maxdate": "2020-01-20",
    "latitude": 43.05725,
    "name": "NORTH TONAWANDA 1.0 NNE, NY US",
    "datacoverage": 0.998,
    "id": "US1NYNG0002",
    "elevationUnit": "METERS",
    "longitude": -78.86175
  },
  {
    "elevation": 195.7,
    "mindate": "2017-09-11",
    "maxdate": "2020-01-20",
    "latitude": 43.15207,
    "name": "LOCKPORT 2.5 ESE, NY US",
    "datacoverage": 0.9954,
    "id": "US1NYNG0030",
    "elevationUnit": "METERS",
    "longitude": -78.65338
  },
  {
    "elevation": 21,
    "mindate": "2016-09-28",
    "maxdate": "2020-01-19",
    "latitude": 40.89581,
    "name": "RIDGE 1.8 SE, NY US",
    "datacoverage": 1,
    "id": "US1NYSF0103",
    "elevationUnit": "METERS",
    "longitude": -72.853872
  },
  {
    "elevation": 13.7,
    "mindate": "2017-08-29",
    "maxdate": "2020-01-20",
    "latitude": 41.26305556,
    "name": "FISHERS ISLAND 0.5 NE, NY US",
    "datacoverage": 1,
    "id": "US1NYSF0114",
    "elevationUnit": "METERS",
    "longitude": -72.01638889
  },
  {
    "elevation": 171,
    "mindate": "2008-09-14",
    "maxdate": "2020-01-19",
    "latitude": 44.611539,
    "name": "HANNAWA FALLS 0.1 SW, NY US",
    "datacoverage": 0.9973,
    "id": "US1NYSL0006",
    "elevationUnit": "METERS",
    "longitude": -74.971905
  },
  {
    "elevation": 117.3,
    "mindate": "2017-01-11",
    "maxdate": "2020-01-20",
    "latitude": 41.12996,
    "name": "ARMONK 0.3 SE, NY US",
    "datacoverage": 0.9964,
    "id": "US1NYWC0018",
    "elevationUnit": "METERS",
    "longitude": -73.708161
  },
  {
    "elevation": 157.6,
    "mindate": "2019-01-01",
    "maxdate": "2020-01-20",
    "latitude": 41.284795,
    "name": "SOUTH SALEM 0.8 N, NY US",
    "datacoverage": 1,
    "id": "US1NYWC0022",
    "elevationUnit": "METERS",
    "longitude": -73.552794
  },
  {
    "elevation": 272.5,
    "mindate": "2019-06-08",
    "maxdate": "2020-01-20",
    "latitude": 40.567807,
    "name": "WAPAKONETA 0.9 E, OH US",
    "datacoverage": 0.9956,
    "id": "US1OHAZ0018",
    "elevationUnit": "METERS",
    "longitude": -84.175446
  },
  {
    "elevation": 277.7,
    "mindate": "2016-10-31",
    "maxdate": "2020-01-20",
    "latitude": 39.185024,
    "name": "FAYETTEVILLE 0.5 W, OH US",
    "datacoverage": 1,
    "id": "US1OHBR0008",
    "elevationUnit": "METERS",
    "longitude": -83.942033
  },
  {
    "elevation": 361.5,
    "mindate": "2017-03-30",
    "maxdate": "2020-01-20",
    "latitude": 40.756964,
    "name": "HANOVERTON 0.4 ENE, OH US",
    "datacoverage": 1,
    "id": "US1OHCB0008",
    "elevationUnit": "METERS",
    "longitude": -80.929192
  },
  {
    "elevation": 257.6,
    "mindate": "2010-07-09",
    "maxdate": "2020-01-16",
    "latitude": 40.22007,
    "name": "COSHOCTON 5.5 WSW, OH US",
    "datacoverage": 0.9997,
    "id": "US1OHCC0001",
    "elevationUnit": "METERS",
    "longitude": -81.93651
  },
  {
    "elevation": 270.1,
    "mindate": "2019-06-20",
    "maxdate": "2020-01-20",
    "latitude": 39.102171,
    "name": "MOUNT CARMEL 0.5 NW, OH US",
    "datacoverage": 1,
    "id": "US1OHCM0016",
    "elevationUnit": "METERS",
    "longitude": -84.305234
  },
  {
    "elevation": 335.3,
    "mindate": "2010-07-22",
    "maxdate": "2020-01-19",
    "latitude": 41.367664,
    "name": "PARMA 1.8 SE, OH US",
    "datacoverage": 1,
    "id": "US1OHCY0016",
    "elevationUnit": "METERS",
    "longitude": -81.701823
  },
  {
    "elevation": 254.8,
    "mindate": "2012-08-10",
    "maxdate": "2020-01-20",
    "latitude": 41.408813,
    "name": "PARMA 1.9 NNW, OH US",
    "datacoverage": 1,
    "id": "US1OHCY0024",
    "elevationUnit": "METERS",
    "longitude": -81.744789
  },
  {
    "elevation": 332.2,
    "mindate": "2014-08-16",
    "maxdate": "2020-01-20",
    "latitude": 40.200143,
    "name": "SUNBURY 5.7 ESE, OH US",
    "datacoverage": 0.998,
    "id": "US1OHDL0010",
    "elevationUnit": "METERS",
    "longitude": -82.773205
  },
  {
    "elevation": 303.9,
    "mindate": "2009-02-02",
    "maxdate": "2020-01-16",
    "latitude": 40.15262,
    "name": "BRADFORD 2.3 NW, OH US",
    "datacoverage": 1,
    "id": "US1OHDR0001",
    "elevationUnit": "METERS",
    "longitude": -84.46127
  },
  {
    "elevation": 234.1,
    "mindate": "2009-02-01",
    "maxdate": "2020-01-19",
    "latitude": 39.980958,
    "name": "GRANDVIEW HEIGHTS 0.1 N, OH US",
    "datacoverage": 0.9995,
    "id": "US1OHFR0003",
    "elevationUnit": "METERS",
    "longitude": -83.040056
  },
  {
    "elevation": 314.6,
    "mindate": "2009-03-29",
    "maxdate": "2020-01-20",
    "latitude": 40.04029,
    "name": "NEW ALBANY 2.8 SSE, OH US",
    "datacoverage": 0.9997,
    "id": "US1OHFR0008",
    "elevationUnit": "METERS",
    "longitude": -82.798033
  },
  {
    "elevation": 377.3,
    "mindate": "2009-03-01",
    "maxdate": "2020-01-20",
    "latitude": 41.5903,
    "name": "MONTVILLE 1.2 SSE, OH US",
    "datacoverage": 0.9975,
    "id": "US1OHGG0004",
    "elevationUnit": "METERS",
    "longitude": -81.048
  },
  {
    "elevation": 278.6,
    "mindate": "2019-03-23",
    "maxdate": "2020-01-20",
    "latitude": 39.6595,
    "name": "XENIA 2.8 SW, OH US",
    "datacoverage": 1,
    "id": "US1OHGR0026",
    "elevationUnit": "METERS",
    "longitude": -83.9805
  },
  {
    "elevation": 262.7,
    "mindate": "2018-11-18",
    "maxdate": "2020-01-20",
    "latitude": 39.08405,
    "name": "CHERRY GROVE 0.4 NW, OH US",
    "datacoverage": 0.9953,
    "id": "US1OHHM0037",
    "elevationUnit": "METERS",
    "longitude": -84.32803
  },
  {
    "elevation": 207.6,
    "mindate": "2011-12-31",
    "maxdate": "2020-01-20",
    "latitude": 41.328221,
    "name": "MCCLURE 3.4 SSE, OH US",
    "datacoverage": 1,
    "id": "US1OHHY0005",
    "elevationUnit": "METERS",
    "longitude": -83.908776
  },
  {
    "elevation": 214.9,
    "mindate": "2015-08-05",
    "maxdate": "2020-01-19",
    "latitude": 41.4570251852274,
    "name": "NAPOLEON 4.5 NNW, OH US",
    "datacoverage": 0.9982,
    "id": "US1OHHY0009",
    "elevationUnit": "METERS",
    "longitude": -84.1496173292398
  },
  {
    "elevation": 218.5,
    "mindate": "2015-03-17",
    "maxdate": "2020-01-20",
    "latitude": 41.61506,
    "name": "WILLOUGHBY 2.9 SW, OH US",
    "datacoverage": 1,
    "id": "US1OHLK0009",
    "elevationUnit": "METERS",
    "longitude": -81.44592
  },
  {
    "elevation": 342,
    "mindate": "2009-01-28",
    "maxdate": "2020-01-20",
    "latitude": 41.2498,
    "name": "BRUNSWICK 0.5 NE, OH US",
    "datacoverage": 0.9986,
    "id": "US1OHMD0002",
    "elevationUnit": "METERS",
    "longitude": -81.8133
  },
  {
    "elevation": 319.1,
    "mindate": "2017-11-22",
    "maxdate": "2020-01-20",
    "latitude": 41.1412,
    "name": "MEDINA 0.8 ENE, OH US",
    "datacoverage": 0.9975,
    "id": "US1OHMD0010",
    "elevationUnit": "METERS",
    "longitude": -81.8534
  },
  {
    "elevation": 378.3,
    "mindate": "2016-06-21",
    "maxdate": "2020-01-17",
    "latitude": 40.953167,
    "name": "SALEM 4.5 NE, OH US",
    "datacoverage": 0.9992,
    "id": "US1OHMH0010",
    "elevationUnit": "METERS",
    "longitude": -80.799213
  },
  {
    "elevation": 332.5,
    "mindate": "2017-10-22",
    "maxdate": "2020-01-20",
    "latitude": 41.036440399,
    "name": "CANFIELD 0.5 N, OH US",
    "datacoverage": 1,
    "id": "US1OHMH0011",
    "elevationUnit": "METERS",
    "longitude": -80.7658596
  },
  {
    "elevation": 283.5,
    "mindate": "2012-07-01",
    "maxdate": "2020-01-20",
    "latitude": 39.737281,
    "name": "NEW LEBANON 0.6 SSE, OH US",
    "datacoverage": 1,
    "id": "US1OHMY0017",
    "elevationUnit": "METERS",
    "longitude": -84.395528
  },
  {
    "elevation": 299,
    "mindate": "2015-01-01",
    "maxdate": "2020-01-20",
    "latitude": 39.897945,
    "name": "UNION 1.0 WSW, OH US",
    "datacoverage": 0.9962,
    "id": "US1OHMY0034",
    "elevationUnit": "METERS",
    "longitude": -84.3284
  },
  {
    "elevation": 331,
    "mindate": "2009-03-19",
    "maxdate": "2020-01-19",
    "latitude": 41.2097634,
    "name": "STREETSBORO 2.1 SSW, OH US",
    "datacoverage": 0.998,
    "id": "US1OHPT0008",
    "elevationUnit": "METERS",
    "longitude": -81.3548141
  },
  {
    "elevation": 357.8,
    "mindate": "2010-01-01",
    "maxdate": "2020-01-20",
    "latitude": 41.008488,
    "name": "MOGADORE 4.7 SE, OH US",
    "datacoverage": 1,
    "id": "US1OHPT0012",
    "elevationUnit": "METERS",
    "longitude": -81.329049
  },
  {
    "elevation": 322.5,
    "mindate": "2015-08-21",
    "maxdate": "2020-01-19",
    "latitude": 41.14718,
    "name": "KENT 1.5 W, OH US",
    "datacoverage": 0.9994,
    "id": "US1OHPT0017",
    "elevationUnit": "METERS",
    "longitude": -81.390797
  },
  {
    "elevation": 287.4,
    "mindate": "2012-02-01",
    "maxdate": "2020-01-20",
    "latitude": 40.35694444,
    "name": "FORT LORAMIE 0.8 NNW, OH US",
    "datacoverage": 0.9959,
    "id": "US1OHSH0015",
    "elevationUnit": "METERS",
    "longitude": -84.37361111
  },
  {
    "elevation": 282.9,
    "mindate": "2018-04-03",
    "maxdate": "2020-01-20",
    "latitude": 40.237079,
    "name": "SIDNEY 5.4 SW, OH US",
    "datacoverage": 1,
    "id": "US1OHSH0020",
    "elevationUnit": "METERS",
    "longitude": -84.24076
  },
  {
    "elevation": 303,
    "mindate": "2009-03-07",
    "maxdate": "2020-01-20",
    "latitude": 41.16227722,
    "name": "CUYAHOGA FALLS 1.1 ESE, OH US",
    "datacoverage": 1,
    "id": "US1OHSM0005",
    "elevationUnit": "METERS",
    "longitude": -81.50374603
  },
  {
    "elevation": 275.2,
    "mindate": "2010-09-13",
    "maxdate": "2020-01-20",
    "latitude": 41.197735,
    "name": "NEWTON FALLS 0.6 N, OH US",
    "datacoverage": 0.9953,
    "id": "US1OHTR0004",
    "elevationUnit": "METERS",
    "longitude": -80.972115
  },
  {
    "elevation": 271.9,
    "mindate": "2018-01-29",
    "maxdate": "2020-01-19",
    "latitude": 39.251218,
    "name": "ALBANY 4.5 WNW, OH US",
    "datacoverage": 0.9972,
    "id": "US1OHVN0003",
    "elevationUnit": "METERS",
    "longitude": -82.274717
  },
  {
    "elevation": 194.2,
    "mindate": "2013-04-01",
    "maxdate": "2020-01-20",
    "latitude": 41.54114,
    "name": "PERRYSBURG 1.6 WSW, OH US",
    "datacoverage": 0.9992,
    "id": "US1OHWD0014",
    "elevationUnit": "METERS",
    "longitude": -83.64973
  },
  {
    "elevation": 253,
    "mindate": "2010-05-01",
    "maxdate": "2020-01-20",
    "latitude": 41.6654,
    "name": "ALVORDTON 0.5 E, OH US",
    "datacoverage": 0.9963,
    "id": "US1OHWL0005",
    "elevationUnit": "METERS",
    "longitude": -84.4244
  },
  {
    "elevation": 345,
    "mindate": "2011-01-12",
    "maxdate": "2020-01-20",
    "latitude": 35.99016,
    "name": "WESTVILLE 0.2 ENE, OK US",
    "datacoverage": 0.9976,
    "id": "US1OKAD0003",
    "elevationUnit": "METERS",
    "longitude": -94.571557
  },
  {
    "elevation": 826.6,
    "mindate": "2012-09-19",
    "maxdate": "2020-01-20",
    "latitude": 36.991,
    "name": "FORGAN 10.4 NW, OK US",
    "datacoverage": 0.9951,
    "id": "US1OKBV0005",
    "elevationUnit": "METERS",
    "longitude": -100.6931667
  },
  {
    "elevation": 409.7,
    "mindate": "2017-03-31",
    "maxdate": "2020-01-20",
    "latitude": 35.4706202,
    "name": "CALUMET 9.6 SSW, OK US",
    "datacoverage": 0.9951,
    "id": "US1OKCN0034",
    "elevationUnit": "METERS",
    "longitude": -98.1821128
  },
  {
    "elevation": 360,
    "mindate": "2006-07-01",
    "maxdate": "2020-01-20",
    "latitude": 35.2392,
    "name": "NORMAN 3.1 WNW, OK US",
    "datacoverage": 0.9998,
    "id": "US1OKCV0012",
    "elevationUnit": "METERS",
    "longitude": -97.4904
  },
  {
    "elevation": 353,
    "mindate": "2006-12-01",
    "maxdate": "2020-01-20",
    "latitude": 35.19795,
    "name": "NORMAN 2.1 SE, OK US",
    "datacoverage": 1,
    "id": "US1OKCV0032",
    "elevationUnit": "METERS",
    "longitude": -97.41815
  },
  {
    "elevation": 371.6,
    "mindate": "2012-08-14",
    "maxdate": "2020-01-18",
    "latitude": 35.2146,
    "name": "HALL PARK 2.0 SSE, OK US",
    "datacoverage": 0.9985,
    "id": "US1OKCV0092",
    "elevationUnit": "METERS",
    "longitude": -97.3886
  },
  {
    "elevation": 351.1,
    "mindate": "2019-03-20",
    "maxdate": "2020-01-20",
    "latitude": 35.214748,
    "name": "NORMAN 2.2 WSW, OK US",
    "datacoverage": 1,
    "id": "US1OKCV0142",
    "elevationUnit": "METERS",
    "longitude": -97.476067
  },
  {
    "elevation": 345.6,
    "mindate": "2019-04-10",
    "maxdate": "2020-01-19",
    "latitude": 35.2575429,
    "name": "NORMAN 2.4 N, OK US",
    "datacoverage": 1,
    "id": "US1OKCV0144",
    "elevationUnit": "METERS",
    "longitude": -97.438448
  },
  {
    "elevation": 156.4,
    "mindate": "2018-05-25",
    "maxdate": "2020-01-18",
    "latitude": 34.024007,
    "name": "HUGO 1.9 ENE, OK US",
    "datacoverage": 1,
    "id": "US1OKCW0003",
    "elevationUnit": "METERS",
    "longitude": -95.485908
  },
  {
    "elevation": 359.1,
    "mindate": "2018-07-22",
    "maxdate": "2020-01-19",
    "latitude": 36.43258,
    "name": "GARBER 0.5 WSW, OK US",
    "datacoverage": 0.9963,
    "id": "US1OKGD0015",
    "elevationUnit": "METERS",
    "longitude": -97.588969
  },
  {
    "elevation": 402.6,
    "mindate": "2017-03-04",
    "maxdate": "2020-01-19",
    "latitude": 35.298094,
    "name": "NEWCASTLE 3.9 NNW, OK US",
    "datacoverage": 0.9971,
    "id": "US1OKMC0013",
    "elevationUnit": "METERS",
    "longitude": -97.631392
  },
  {
    "elevation": 0,
    "mindate": "2015-10-08",
    "maxdate": "2020-01-20",
    "latitude": 33.879029,
    "name": "IDABEL 2.3 SE, OK US",
    "datacoverage": 1,
    "id": "US1OKMN0005",
    "elevationUnit": "METERS",
    "longitude": -94.790065
  },
  {
    "elevation": 296.9,
    "mindate": "2005-10-01",
    "maxdate": "2020-01-18",
    "latitude": 36.4753,
    "name": "BILLINGS 4.1 SSE, OK US",
    "datacoverage": 0.9967,
    "id": "US1OKNB0001",
    "elevationUnit": "METERS",
    "longitude": -97.421866
  },
  {
    "elevation": 359.1,
    "mindate": "2018-12-01",
    "maxdate": "2020-01-20",
    "latitude": 35.63116,
    "name": "EDMOND 3.7 SW, OK US",
    "datacoverage": 0.9952,
    "id": "US1OKOK0098",
    "elevationUnit": "METERS",
    "longitude": -97.45466
  },
  {
    "elevation": 261.5,
    "mindate": "2018-08-22",
    "maxdate": "2020-01-20",
    "latitude": 34.71793,
    "name": "ADA 4.1 S, OK US",
    "datacoverage": 1,
    "id": "US1OKPN0013",
    "elevationUnit": "METERS",
    "longitude": -96.66444
  },
  {
    "elevation": 299.3,
    "mindate": "2011-03-08",
    "maxdate": "2020-01-19",
    "latitude": 36.2207,
    "name": "GLENCOE 3.0 W, OK US",
    "datacoverage": 0.9969,
    "id": "US1OKPY0009",
    "elevationUnit": "METERS",
    "longitude": -96.981
  },
  {
    "elevation": 211.5,
    "mindate": "2011-08-17",
    "maxdate": "2020-01-18",
    "latitude": 36.0256,
    "name": "BROKEN ARROW 1.5 WSW, OK US",
    "datacoverage": 1,
    "id": "US1OKTL0030",
    "elevationUnit": "METERS",
    "longitude": -95.8107
  },
  {
    "elevation": 345.6,
    "mindate": "2016-12-27",
    "maxdate": "2020-01-19",
    "latitude": 34.3921508789063,
    "name": "CHATTANOOGA 2.9 SW, OK US",
    "datacoverage": 0.9982,
    "id": "US1OKTN0005",
    "elevationUnit": "METERS",
    "longitude": -98.6890029907227
  },
  {
    "elevation": 218.2,
    "mindate": "2010-12-10",
    "maxdate": "2020-01-20",
    "latitude": 36.681702,
    "name": "OCHELATA 5.6 N, OK US",
    "datacoverage": 0.9991,
    "id": "US1OKWS0004",
    "elevationUnit": "METERS",
    "longitude": -95.989106
  },
  {
    "elevation": 666.6,
    "mindate": "2018-01-01",
    "maxdate": "2020-01-20",
    "latitude": 36.4124,
    "name": "WOODWARD 5.2 W, OK US",
    "datacoverage": 1,
    "id": "US1OKWW0007",
    "elevationUnit": "METERS",
    "longitude": -99.4964
  },
  {
    "elevation": 72.8,
    "mindate": "2013-09-21",
    "maxdate": "2020-01-20",
    "latitude": 44.53262,
    "name": "CORVALLIS 2.7 SSE, OR US",
    "datacoverage": 1,
    "id": "US1ORBN0085",
    "elevationUnit": "METERS",
    "longitude": -123.26175
  },
  {
    "elevation": 1204.6,
    "mindate": "2007-10-01",
    "maxdate": "2020-01-18",
    "latitude": 44.1214,
    "name": "PAULINA 6.0 ESE, OR US",
    "datacoverage": 0.9971,
    "id": "US1ORCK0001",
    "elevationUnit": "METERS",
    "longitude": -119.848
  },
  {
    "elevation": 51.5,
    "mindate": "2007-12-22",
    "maxdate": "2020-01-19",
    "latitude": 43.214167,
    "name": "BANDON 7.1 NNE, OR US",
    "datacoverage": 0.9982,
    "id": "US1ORCS0011",
    "elevationUnit": "METERS",
    "longitude": -124.37111
  },
  {
    "elevation": 141.7,
    "mindate": "2008-02-01",
    "maxdate": "2020-01-18",
    "latitude": 43.4248,
    "name": "OAKLAND 0.1 NNE, OR US",
    "datacoverage": 0.9986,
    "id": "US1ORDG0027",
    "elevationUnit": "METERS",
    "longitude": -123.2942
  },
  {
    "elevation": 986,
    "mindate": "2012-11-29",
    "maxdate": "2020-01-20",
    "latitude": 44.30611111,
    "name": "SISTERS 2.0 WNW, OR US",
    "datacoverage": 0.9962,
    "id": "US1ORDS0035",
    "elevationUnit": "METERS",
    "longitude": -121.5825
  },
  {
    "elevation": 1121.4,
    "mindate": "2015-11-25",
    "maxdate": "2020-01-19",
    "latitude": 44.0878219604492,
    "name": "BEND 2.5 NW, OR US",
    "datacoverage": 0.998,
    "id": "US1ORDS0047",
    "elevationUnit": "METERS",
    "longitude": -121.350799560547
  },
  {
    "elevation": 995.5,
    "mindate": "2016-05-20",
    "maxdate": "2020-01-20",
    "latitude": 44.311561,
    "name": "SISTERS 2.6 WNW, OR US",
    "datacoverage": 1,
    "id": "US1ORDS0048",
    "elevationUnit": "METERS",
    "longitude": -121.592007
  },
  {
    "elevation": 449.6,
    "mindate": "2007-12-02",
    "maxdate": "2020-01-20",
    "latitude": 42.0525,
    "name": "O BRIEN 2 SW, OR US",
    "datacoverage": 0.9984,
    "id": "US1ORJS0001",
    "elevationUnit": "METERS",
    "longitude": -123.7136
  },
  {
    "elevation": 489.5,
    "mindate": "2012-11-28",
    "maxdate": "2020-01-20",
    "latitude": 42.35725,
    "name": "GRANTS PASS 6.1 SSE, OR US",
    "datacoverage": 1,
    "id": "US1ORJS0010",
    "elevationUnit": "METERS",
    "longitude": -123.2899667
  },
  {
    "elevation": 199.3,
    "mindate": "2007-12-14",
    "maxdate": "2020-01-19",
    "latitude": 43.9499,
    "name": "PLEASANT HILL 3 SE, OR US",
    "datacoverage": 0.9982,
    "id": "US1ORLA0024",
    "elevationUnit": "METERS",
    "longitude": -122.8852
  },
  {
    "elevation": 139,
    "mindate": "2017-10-23",
    "maxdate": "2020-01-20",
    "latitude": 44.132372,
    "name": "JUNCTION CITY 8.6 SW, OR US",
    "datacoverage": 1,
    "id": "US1ORLA0191",
    "elevationUnit": "METERS",
    "longitude": -123.328529
  },
  {
    "elevation": 196.9,
    "mindate": "2007-12-07",
    "maxdate": "2020-01-19",
    "latitude": 44.396808,
    "name": "SWEET HOME 1.0 ESE, OR US",
    "datacoverage": 0.9957,
    "id": "US1ORLN0006",
    "elevationUnit": "METERS",
    "longitude": -122.683994
  },
  {
    "elevation": 126.5,
    "mindate": "2014-10-28",
    "maxdate": "2020-01-20",
    "latitude": 44.481496,
    "name": "LEBANON 6.0 SE, OR US",
    "datacoverage": 0.9953,
    "id": "US1ORLN0054",
    "elevationUnit": "METERS",
    "longitude": -122.808504
  },
  {
    "elevation": 48.2,
    "mindate": "2011-02-01",
    "maxdate": "2020-01-20",
    "latitude": 45.541609,
    "name": "PORTLAND 0.8 ENE, OR US",
    "datacoverage": 0.9985,
    "id": "US1ORMT0033",
    "elevationUnit": "METERS",
    "longitude": -122.64009
  },
  {
    "elevation": 1048.8,
    "mindate": "2018-10-14",
    "maxdate": "2020-01-19",
    "latitude": 45.462,
    "name": "LOSTINE 2.5 SE, OR US",
    "datacoverage": 0.9978,
    "id": "US1ORWL0009",
    "elevationUnit": "METERS",
    "longitude": -117.391
  },
  {
    "elevation": 205.4,
    "mindate": "2012-09-27",
    "maxdate": "2020-01-20",
    "latitude": 39.81341667,
    "name": "FAIRFIELD 1.8 NNW, PA US",
    "datacoverage": 0.9993,
    "id": "US1PAAD0043",
    "elevationUnit": "METERS",
    "longitude": -77.37638889
  },
  {
    "elevation": 354.5,
    "mindate": "2014-01-20",
    "maxdate": "2020-01-20",
    "latitude": 39.9209,
    "name": "ORRTANNA 5.7 NNW, PA US",
    "datacoverage": 0.9986,
    "id": "US1PAAD0054",
    "elevationUnit": "METERS",
    "longitude": -77.4031
  },
  {
    "elevation": 179.5,
    "mindate": "2016-12-01",
    "maxdate": "2020-01-09",
    "latitude": 39.800656,
    "name": "HANOVER 1.2 SW, PA US",
    "datacoverage": 1,
    "id": "US1PAAD0063",
    "elevationUnit": "METERS",
    "longitude": -77.000833
  },
  {
    "elevation": 362.4,
    "mindate": "2011-03-01",
    "maxdate": "2020-01-20",
    "latitude": 40.0221,
    "name": "EVERETT 3.9 W, PA US",
    "datacoverage": 0.9969,
    "id": "US1PABD0011",
    "elevationUnit": "METERS",
    "longitude": -78.4381
  },
  {
    "elevation": 97.5,
    "mindate": "2005-10-01",
    "maxdate": "2020-01-20",
    "latitude": 40.316251,
    "name": "READING 3.5 SW, PA US",
    "datacoverage": 1,
    "id": "US1PABR0002",
    "elevationUnit": "METERS",
    "longitude": -75.988661
  },
  {
    "elevation": 164.3,
    "mindate": "2014-04-01",
    "maxdate": "2020-01-20",
    "latitude": 40.566455,
    "name": "HAMBURG 0.7 NNW, PA US",
    "datacoverage": 0.9953,
    "id": "US1PABR0025",
    "elevationUnit": "METERS",
    "longitude": -75.986174
  },
  {
    "elevation": 139.3,
    "mindate": "2015-10-01",
    "maxdate": "2020-01-20",
    "latitude": 40.3112,
    "name": "READING 4.7 WSW, PA US",
    "datacoverage": 0.9955,
    "id": "US1PABR0029",
    "elevationUnit": "METERS",
    "longitude": -76.0098
  },
  {
    "elevation": 334.7,
    "mindate": "2016-06-07",
    "maxdate": "2020-01-20",
    "latitude": 40.723849,
    "name": "FOX RUN 1.6 NNE, PA US",
    "datacoverage": 0.9977,
    "id": "US1PABT0015",
    "elevationUnit": "METERS",
    "longitude": -80.070564
  },
  {
    "elevation": 380.1,
    "mindate": "2018-08-28",
    "maxdate": "2020-01-20",
    "latitude": 40.7687,
    "name": "CABOT 0.3 N, PA US",
    "datacoverage": 0.998,
    "id": "US1PABT0024",
    "elevationUnit": "METERS",
    "longitude": -79.7669
  },
  {
    "elevation": 207.9,
    "mindate": "2006-04-18",
    "maxdate": "2020-01-18",
    "latitude": 40.83902,
    "name": "PALMERTON 5.8 ENE, PA US",
    "datacoverage": 0.9962,
    "id": "US1PACB0004",
    "elevationUnit": "METERS",
    "longitude": -75.51846
  },
  {
    "elevation": 130.8,
    "mindate": "2009-11-16",
    "maxdate": "2020-01-13",
    "latitude": 39.7424221,
    "name": "NOTTINGHAM 1.5 SW, PA US",
    "datacoverage": 0.9976,
    "id": "US1PACH0014",
    "elevationUnit": "METERS",
    "longitude": -76.0454442
  },
  {
    "elevation": 419.1,
    "mindate": "2009-05-25",
    "maxdate": "2020-01-20",
    "latitude": 40.79117,
    "name": "PORT MATILDA 2.2 ESE, PA US",
    "datacoverage": 0.9997,
    "id": "US1PACN0018",
    "elevationUnit": "METERS",
    "longitude": -78.01184
  },
  {
    "elevation": 554.1,
    "mindate": "2005-10-02",
    "maxdate": "2020-01-20",
    "latitude": 41.410693,
    "name": "ST. MARYS 1.7 SE, PA US",
    "datacoverage": 0.9967,
    "id": "US1PAEL0001",
    "elevationUnit": "METERS",
    "longitude": -78.534767
  },
  {
    "elevation": 149.7,
    "mindate": "2019-04-01",
    "maxdate": "2020-01-20",
    "latitude": 40.329716,
    "name": "LEBANON 1.3 SW, PA US",
    "datacoverage": 1,
    "id": "US1PALB0017",
    "elevationUnit": "METERS",
    "longitude": -76.441597
  },
  {
    "elevation": 170.1,
    "mindate": "2012-11-29",
    "maxdate": "2020-01-20",
    "latitude": 41.294913,
    "name": "FORTY FORT 0.4 NNE, PA US",
    "datacoverage": 0.9973,
    "id": "US1PALZ0024",
    "elevationUnit": "METERS",
    "longitude": -75.868213
  },
  {
    "elevation": 387.4,
    "mindate": "2017-12-15",
    "maxdate": "2020-01-20",
    "latitude": 41.420186,
    "name": "MILFORD 8.7 NW, PA US",
    "datacoverage": 1,
    "id": "US1PAPK0022",
    "elevationUnit": "METERS",
    "longitude": -74.90953
  },
  {
    "elevation": 374.9,
    "mindate": "2007-12-31",
    "maxdate": "2020-01-20",
    "latitude": 41.604779,
    "name": "DYBERRY 19, PA US",
    "datacoverage": 0.9989,
    "id": "US1PAWN0012",
    "elevationUnit": "METERS",
    "longitude": -75.283316
  },
  {
    "elevation": 384.7,
    "mindate": "2008-01-01",
    "maxdate": "2020-01-20",
    "latitude": 41.5901832580566,
    "name": "CANAAN 11, PA US",
    "datacoverage": 0.9984,
    "id": "US1PAWN0026",
    "elevationUnit": "METERS",
    "longitude": -75.3590393066406
  },
  {
    "elevation": 126.5,
    "mindate": "2011-05-19",
    "maxdate": "2020-01-19",
    "latitude": 39.9964609,
    "name": "YORK 2.5 NNW, PA US",
    "datacoverage": 0.9956,
    "id": "US1PAYR0017",
    "elevationUnit": "METERS",
    "longitude": -76.753305
  },
  {
    "elevation": 156.7,
    "mindate": "2011-10-20",
    "maxdate": "2020-01-20",
    "latitude": 40.048814,
    "name": "MOUNT WOLF 1.0 SE, PA US",
    "datacoverage": 0.9964,
    "id": "US1PAYR0020",
    "elevationUnit": "METERS",
    "longitude": -76.694775
  },
  {
    "elevation": 85.3,
    "mindate": "2018-11-27",
    "maxdate": "2020-01-20",
    "latitude": 41.711403,
    "name": "COVENTRY 1.9 NE, RI US",
    "datacoverage": 0.9952,
    "id": "US1RIKN0021",
    "elevationUnit": "METERS",
    "longitude": -71.547798
  },
  {
    "elevation": 36,
    "mindate": "2018-04-13",
    "maxdate": "2020-01-19",
    "latitude": 41.64079,
    "name": "TIVERTON 1.0 SSW, RI US",
    "datacoverage": 0.9969,
    "id": "US1RINW0020",
    "elevationUnit": "METERS",
    "longitude": -71.2065
  },
  {
    "elevation": 94.8,
    "mindate": "2014-11-01",
    "maxdate": "2020-01-19",
    "latitude": 41.8889,
    "name": "GREENVILLE 0.7 NNW, RI US",
    "datacoverage": 1,
    "id": "US1RIPR0033",
    "elevationUnit": "METERS",
    "longitude": -71.5603
  },
  {
    "elevation": 118.3,
    "mindate": "2016-09-14",
    "maxdate": "2020-01-20",
    "latitude": 33.6337585449219,
    "name": "SALLEY 4.9 NNE, SC US",
    "datacoverage": 0.9992,
    "id": "US1SCAK0073",
    "elevationUnit": "METERS",
    "longitude": -81.279182434082
  },
  {
    "elevation": 221,
    "mindate": "2011-06-05",
    "maxdate": "2020-01-19",
    "latitude": 34.5621,
    "name": "ANDERSON 3.7 NW, SC US",
    "datacoverage": 0.9987,
    "id": "US1SCAN0023",
    "elevationUnit": "METERS",
    "longitude": -82.6846
  },
  {
    "elevation": 2.4,
    "mindate": "2015-07-20",
    "maxdate": "2020-01-19",
    "latitude": 32.189669,
    "name": "HILTON HEAD ISLAND 2.7 E, SC US",
    "datacoverage": 0.9982,
    "id": "US1SCBF0052",
    "elevationUnit": "METERS",
    "longitude": -80.70069
  },
  {
    "elevation": 92.7,
    "mindate": "2017-07-17",
    "maxdate": "2020-01-20",
    "latitude": 33.756497,
    "name": "SWANSEA 3.9 ENE, SC US",
    "datacoverage": 0.9956,
    "id": "US1SCCA0017",
    "elevationUnit": "METERS",
    "longitude": -81.042784
  },
  {
    "elevation": 6.4,
    "mindate": "2019-03-15",
    "maxdate": "2020-01-17",
    "latitude": 32.55544,
    "name": "EDISTO BEACH 5.4 NNW, SC US",
    "datacoverage": 0.9968,
    "id": "US1SCCR0155",
    "elevationUnit": "METERS",
    "longitude": -80.368166
  },
  {
    "elevation": 29.6,
    "mindate": "2018-05-20",
    "maxdate": "2020-01-20",
    "latitude": 32.865482,
    "name": "HAMPTON 0.3 WSW, SC US",
    "datacoverage": 0.9984,
    "id": "US1SCHM0018",
    "elevationUnit": "METERS",
    "longitude": -81.114218
  },
  {
    "elevation": 8.5,
    "mindate": "2011-10-19",
    "maxdate": "2020-01-18",
    "latitude": 33.82948,
    "name": "CONWAY 6.2 E, SC US",
    "datacoverage": 0.997,
    "id": "US1SCHR0061",
    "elevationUnit": "METERS",
    "longitude": -78.95277
  },
  {
    "elevation": 0,
    "mindate": "2018-11-17",
    "maxdate": "2020-01-20",
    "latitude": 33.76386,
    "name": "MYRTLE BEACH 4.8 NNW, SC US",
    "datacoverage": 1,
    "id": "US1SCHR0106",
    "elevationUnit": "METERS",
    "longitude": -78.91961
  },
  {
    "elevation": 109.1,
    "mindate": "2019-03-21",
    "maxdate": "2020-01-20",
    "latitude": 33.985744,
    "name": "LEXINGTON 4.3 E, SC US",
    "datacoverage": 0.9967,
    "id": "US1SCLX0162",
    "elevationUnit": "METERS",
    "longitude": -81.153923
  },
  {
    "elevation": 50,
    "mindate": "2019-01-31",
    "maxdate": "2020-01-20",
    "latitude": 33.515338,
    "name": "ELLOREE 2.2 WSW, SC US",
    "datacoverage": 1,
    "id": "US1SCOR0041",
    "elevationUnit": "METERS",
    "longitude": -80.606282
  },
  {
    "elevation": 126.5,
    "mindate": "2015-03-16",
    "maxdate": "2020-01-16",
    "latitude": 34.146914,
    "name": "COLUMBIA 7.4 N, SC US",
    "datacoverage": 0.996,
    "id": "US1SCRC0062",
    "elevationUnit": "METERS",
    "longitude": -80.88642
  },
  {
    "elevation": 118.9,
    "mindate": "2018-07-25",
    "maxdate": "2020-01-20",
    "latitude": 34.131159,
    "name": "CHAPIN 5.0 ESE, SC US",
    "datacoverage": 0.9963,
    "id": "US1SCRC0093",
    "elevationUnit": "METERS",
    "longitude": -81.270463
  },
  {
    "elevation": 137.5,
    "mindate": "2013-03-20",
    "maxdate": "2020-01-20",
    "latitude": 34.00942,
    "name": "SALUDA 0.6 NNE, SC US",
    "datacoverage": 0.9972,
    "id": "US1SCSL0009",
    "elevationUnit": "METERS",
    "longitude": -81.76829
  },
  {
    "elevation": 267.9,
    "mindate": "2009-02-28",
    "maxdate": "2020-01-20",
    "latitude": 34.9891222,
    "name": "LYMAN 5.3 WNW, SC US",
    "datacoverage": 0.9995,
    "id": "US1SCSP0023",
    "elevationUnit": "METERS",
    "longitude": -82.2055501
  },
  {
    "elevation": 278,
    "mindate": "2014-06-15",
    "maxdate": "2020-01-19",
    "latitude": 35.168154,
    "name": "CHESNEE 4.5 WNW, SC US",
    "datacoverage": 0.999,
    "id": "US1SCSP0053",
    "elevationUnit": "METERS",
    "longitude": -81.93896
  },
  {
    "elevation": 21.6,
    "mindate": "2010-05-04",
    "maxdate": "2020-01-20",
    "latitude": 33.739449,
    "name": "KINGSTREE 7.9 NW, SC US",
    "datacoverage": 0.9986,
    "id": "US1SCWL0002",
    "elevationUnit": "METERS",
    "longitude": -79.933232
  },
  {
    "elevation": 400.2,
    "mindate": "2011-03-24",
    "maxdate": "2020-01-18",
    "latitude": 44.4566774,
    "name": "HURON 6.8 NNE, SD US",
    "datacoverage": 0.9997,
    "id": "US1SDBD0007",
    "elevationUnit": "METERS",
    "longitude": -98.1740423
  },
  {
    "elevation": 502.9,
    "mindate": "2007-06-10",
    "maxdate": "2020-01-19",
    "latitude": 44.303888,
    "name": "BROOKINGS 0.2 SSW, SD US",
    "datacoverage": 0.997,
    "id": "US1SDBK0007",
    "elevationUnit": "METERS",
    "longitude": -96.787839
  },
  {
    "elevation": 496.5,
    "mindate": "2016-07-31",
    "maxdate": "2020-01-19",
    "latitude": 44.291801,
    "name": "BROOKINGS 1.0 S, SD US",
    "datacoverage": 0.9992,
    "id": "US1SDBK0043",
    "elevationUnit": "METERS",
    "longitude": -96.7855
  },
  {
    "elevation": 678.8,
    "mindate": "2007-06-01",
    "maxdate": "2020-01-20",
    "latitude": 43.113169,
    "name": "DALLAS 8.8 S, SD US",
    "datacoverage": 0.9974,
    "id": "US1SDGY0001",
    "elevationUnit": "METERS",
    "longitude": -99.496356
  },
  {
    "elevation": 462.1,
    "mindate": "2007-06-01",
    "maxdate": "2020-01-15",
    "latitude": 43.5267,
    "name": "SIOUX FALLS 3.4 ESE, SD US",
    "datacoverage": 1,
    "id": "US1SDMH0020",
    "elevationUnit": "METERS",
    "longitude": -96.6658
  },
  {
    "elevation": 729.1,
    "mindate": "2017-08-23",
    "maxdate": "2020-01-20",
    "latitude": 43.6501,
    "name": "BELVIDERE 14.9 SSE, SD US",
    "datacoverage": 0.9977,
    "id": "US1SDML0011",
    "elevationUnit": "METERS",
    "longitude": -101.1101
  },
  {
    "elevation": 406,
    "mindate": "2007-05-01",
    "maxdate": "2020-01-16",
    "latitude": 43.862385,
    "name": "FULTON 9.4 N, SD US",
    "datacoverage": 1,
    "id": "US1SDMN0001",
    "elevationUnit": "METERS",
    "longitude": -97.79072
  },
  {
    "elevation": 439.5,
    "mindate": "2011-04-22",
    "maxdate": "2020-01-18",
    "latitude": 44.004956,
    "name": "HOWARD 5.3 W, SD US",
    "datacoverage": 0.9994,
    "id": "US1SDMN0011",
    "elevationUnit": "METERS",
    "longitude": -97.629411
  },
  {
    "elevation": 1058.9,
    "mindate": "2007-06-04",
    "maxdate": "2020-01-20",
    "latitude": 44.0886,
    "name": "RAPID CITY 3.4 WNW, SD US",
    "datacoverage": 1,
    "id": "US1SDPN0002",
    "elevationUnit": "METERS",
    "longitude": -103.2997
  },
  {
    "elevation": 556,
    "mindate": "2008-04-01",
    "maxdate": "2020-01-20",
    "latitude": 43.5868,
    "name": "HAMILL 1.7 SW, SD US",
    "datacoverage": 0.9954,
    "id": "US1SDTP0007",
    "elevationUnit": "METERS",
    "longitude": -99.711432
  },
  {
    "elevation": 260.9,
    "mindate": "2007-09-01",
    "maxdate": "2020-01-20",
    "latitude": 35.419254,
    "name": "SHELBYVILLE 8.9 WSW, TN US",
    "datacoverage": 0.9985,
    "id": "US1TNBF0017",
    "elevationUnit": "METERS",
    "longitude": -86.579692
  },
  {
    "elevation": 331,
    "mindate": "2007-04-01",
    "maxdate": "2020-01-19",
    "latitude": 35.930226,
    "name": "SMITHVILLE 4.9 WSW, TN US",
    "datacoverage": 0.9981,
    "id": "US1TNDK0001",
    "elevationUnit": "METERS",
    "longitude": -85.902491
  },
  {
    "elevation": 174,
    "mindate": "2007-07-11",
    "maxdate": "2020-01-17",
    "latitude": 36.119601,
    "name": "MOUNT JULIET 6.1 SSW, TN US",
    "datacoverage": 0.998,
    "id": "US1TNDV0076",
    "elevationUnit": "METERS",
    "longitude": -86.546118
  },
  {
    "elevation": 168.9,
    "mindate": "2010-11-28",
    "maxdate": "2020-01-20",
    "latitude": 36.25487,
    "name": "MADISON 1.2 WSW, TN US",
    "datacoverage": 0.9967,
    "id": "US1TNDV0111",
    "elevationUnit": "METERS",
    "longitude": -86.73067
  },
  {
    "elevation": 202.1,
    "mindate": "2017-03-31",
    "maxdate": "2020-01-20",
    "latitude": 36.088039,
    "name": "NASHVILLE 5.2 S, TN US",
    "datacoverage": 0.9971,
    "id": "US1TNDV0163",
    "elevationUnit": "METERS",
    "longitude": -86.768238
  },
  {
    "elevation": 526.1,
    "mindate": "2007-07-18",
    "maxdate": "2020-01-20",
    "latitude": 36.245307,
    "name": "JAMESTOWN 12.9 S, TN US",
    "datacoverage": 0.9954,
    "id": "US1TNFN0005",
    "elevationUnit": "METERS",
    "longitude": -84.934206
  },
  {
    "elevation": 106.1,
    "mindate": "2008-01-01",
    "maxdate": "2020-01-17",
    "latitude": 35.584085,
    "name": "BROWNSVILLE 1.0 SE, TN US",
    "datacoverage": 0.998,
    "id": "US1TNHW0001",
    "elevationUnit": "METERS",
    "longitude": -89.242296
  },
  {
    "elevation": 120.1,
    "mindate": "2007-11-21",
    "maxdate": "2020-01-20",
    "latitude": 35.71081,
    "name": "GADSDEN 4.9 SSE, TN US",
    "datacoverage": 0.9962,
    "id": "US1TNMD0010",
    "elevationUnit": "METERS",
    "longitude": -88.959046
  },
  {
    "elevation": 140.8,
    "mindate": "2019-01-01",
    "maxdate": "2020-01-20",
    "latitude": 35.514328,
    "name": "MEDON 4.3 NNE, TN US",
    "datacoverage": 1,
    "id": "US1TNMD0032",
    "elevationUnit": "METERS",
    "longitude": -88.830552
  },
  {
    "elevation": 389.8,
    "mindate": "2018-07-01",
    "maxdate": "2020-01-20",
    "latitude": 36.0589,
    "name": "OLIVER SPRINGS 9.0 W, TN US",
    "datacoverage": 0.9965,
    "id": "US1TNMG0010",
    "elevationUnit": "METERS",
    "longitude": -84.48797
  },
  {
    "elevation": 262.1,
    "mindate": "2007-11-25",
    "maxdate": "2020-01-19",
    "latitude": 35.3231,
    "name": "CORNERSVILLE 3.6 SE, TN US",
    "datacoverage": 0.9998,
    "id": "US1TNML0010",
    "elevationUnit": "METERS",
    "longitude": -86.7936
  },
  {
    "elevation": 238,
    "mindate": "2008-03-15",
    "maxdate": "2020-01-20",
    "latitude": 35.68447,
    "name": "TEN MILE 2.2 NW, TN US",
    "datacoverage": 0.9961,
    "id": "US1TNMS0001",
    "elevationUnit": "METERS",
    "longitude": -84.70573
  },
  {
    "elevation": 220.1,
    "mindate": "2007-07-22",
    "maxdate": "2020-01-20",
    "latitude": 35.607219,
    "name": "COLUMBIA 1.2 SSW, TN US",
    "datacoverage": 1,
    "id": "US1TNMY0008",
    "elevationUnit": "METERS",
    "longitude": -87.05921
  },
  {
    "elevation": 167.9,
    "mindate": "2007-04-05",
    "maxdate": "2020-01-19",
    "latitude": 35.92469,
    "name": "MURFREESBORO 5.5 NNW, TN US",
    "datacoverage": 1,
    "id": "US1TNRD0001",
    "elevationUnit": "METERS",
    "longitude": -86.43666
  },
  {
    "elevation": 115.2,
    "mindate": "2012-01-05",
    "maxdate": "2020-01-19",
    "latitude": 35.000971,
    "name": "MEMPHIS 12.0 SE, TN US",
    "datacoverage": 1,
    "id": "US1TNSH0020",
    "elevationUnit": "METERS",
    "longitude": -89.838347
  },
  {
    "elevation": 87.5,
    "mindate": "2016-08-23",
    "maxdate": "2020-01-20",
    "latitude": 35.254584,
    "name": "BARTLETT 3.1 NNE, TN US",
    "datacoverage": 0.9968,
    "id": "US1TNSH0032",
    "elevationUnit": "METERS",
    "longitude": -89.806825
  },
  {
    "elevation": 164,
    "mindate": "2007-06-01",
    "maxdate": "2020-01-19",
    "latitude": 36.276,
    "name": "GREEN HILL 3.1 NNE, TN US",
    "datacoverage": 0.9987,
    "id": "US1TNWN0019",
    "elevationUnit": "METERS",
    "longitude": -86.547
  },
  {
    "elevation": 193.9,
    "mindate": "2007-07-03",
    "maxdate": "2020-01-20",
    "latitude": 36.149759,
    "name": "LEBANON 2.7 SSE, TN US",
    "datacoverage": 0.9993,
    "id": "US1TNWN0036",
    "elevationUnit": "METERS",
    "longitude": -86.30603
  },
  {
    "elevation": 162.8,
    "mindate": "2017-04-06",
    "maxdate": "2020-01-20",
    "latitude": 36.299309,
    "name": "GALLATIN 5.7 SSE, TN US",
    "datacoverage": 0.998,
    "id": "US1TNWN0093",
    "elevationUnit": "METERS",
    "longitude": -86.42379
  },
  {
    "elevation": 75.3,
    "mindate": "2011-11-01",
    "maxdate": "2020-01-20",
    "latitude": 31.3034,
    "name": "LUFKIN 3.0 SW, TX US",
    "datacoverage": 0.998,
    "id": "US1TXAG0003",
    "elevationUnit": "METERS",
    "longitude": -94.7627
  },
  {
    "elevation": 55.8,
    "mindate": "2010-10-01",
    "maxdate": "2020-01-20",
    "latitude": 29.8028926276908,
    "name": "SAN FELIPE 1.0 WNW, TX US",
    "datacoverage": 1,
    "id": "US1TXAS0006",
    "elevationUnit": "METERS",
    "longitude": -96.121105402708
  },
  {
    "elevation": 4.9,
    "mindate": "2015-05-30",
    "maxdate": "2020-01-20",
    "latitude": 29.043001,
    "name": "LAKE JACKSON 1.6 E, TX US",
    "datacoverage": 0.9976,
    "id": "US1TXBRZ032",
    "elevationUnit": "METERS",
    "longitude": -95.420226
  },
  {
    "elevation": 129.2,
    "mindate": "2012-04-24",
    "maxdate": "2020-01-17",
    "latitude": 30.2211971282959,
    "name": "BASTROP 7.6 N, TX US",
    "datacoverage": 0.9954,
    "id": "US1TXBST061",
    "elevationUnit": "METERS",
    "longitude": -97.3242416381836
  },
  {
    "elevation": 164.6,
    "mindate": "2016-02-29",
    "maxdate": "2020-01-19",
    "latitude": 30.178806,
    "name": "PAIGE 3.2 SW, TX US",
    "datacoverage": 0.9979,
    "id": "US1TXBST110",
    "elevationUnit": "METERS",
    "longitude": -97.149731
  },
  {
    "elevation": 125.3,
    "mindate": "2008-06-07",
    "maxdate": "2020-01-19",
    "latitude": 33.5058,
    "name": "DE KALB 0.1 SSW, TX US",
    "datacoverage": 0.9988,
    "id": "US1TXBWE001",
    "elevationUnit": "METERS",
    "longitude": -94.6173
  },
  {
    "elevation": 248.1,
    "mindate": "2019-06-01",
    "maxdate": "2020-01-19",
    "latitude": 29.562764,
    "name": "UNIVERSAL CITY 0.8 NNE, TX US",
    "datacoverage": 1,
    "id": "US1TXBXR404",
    "elevationUnit": "METERS",
    "longitude": -98.301767
  },
  {
    "elevation": 95.1,
    "mindate": "2018-01-19",
    "maxdate": "2020-01-18",
    "latitude": 30.5647,
    "name": "COLLEGE STATION 3.2 SE, TX US",
    "datacoverage": 0.9959,
    "id": "US1TXBZS107",
    "elevationUnit": "METERS",
    "longitude": -96.2791
  },
  {
    "elevation": 205.1,
    "mindate": "2008-06-11",
    "maxdate": "2020-01-20",
    "latitude": 29.7427,
    "name": "NEW BRAUNFELS 2.8 NNE, TX US",
    "datacoverage": 0.9988,
    "id": "US1TXCML041",
    "elevationUnit": "METERS",
    "longitude": -98.1009
  },
  {
    "elevation": 289.6,
    "mindate": "2013-04-24",
    "maxdate": "2020-01-20",
    "latitude": 29.697746,
    "name": "NEW BRAUNFELS 10.0 W, TX US",
    "datacoverage": 0.9996,
    "id": "US1TXCML128",
    "elevationUnit": "METERS",
    "longitude": -98.283194
  },
  {
    "elevation": 296,
    "mindate": "2017-03-01",
    "maxdate": "2020-01-18",
    "latitude": 29.863989,
    "name": "CANYON LAKE 2.3 ESE, TX US",
    "datacoverage": 0.9991,
    "id": "US1TXCML176",
    "elevationUnit": "METERS",
    "longitude": -98.225265
  },
  {
    "elevation": 395.9,
    "mindate": "2018-02-20",
    "maxdate": "2020-01-20",
    "latitude": 29.8368,
    "name": "CANYON LAKE 2.9 SSW, TX US",
    "datacoverage": 1,
    "id": "US1TXCML189",
    "elevationUnit": "METERS",
    "longitude": -98.2824
  },
  {
    "elevation": 384,
    "mindate": "2018-10-01",
    "maxdate": "2020-01-20",
    "latitude": 29.760797,
    "name": "BULVERDE 1.3 NNE, TX US",
    "datacoverage": 0.9958,
    "id": "US1TXCML198",
    "elevationUnit": "METERS",
    "longitude": -98.442394
  },
  {
    "elevation": 16.2,
    "mindate": "2015-04-07",
    "maxdate": "2020-01-19",
    "latitude": 26.163527,
    "name": "HARLINGEN 6.2 WSW, TX US",
    "datacoverage": 1,
    "id": "US1TXCMR100",
    "elevationUnit": "METERS",
    "longitude": -97.780598
  },
  {
    "elevation": 10.4,
    "mindate": "2015-12-01",
    "maxdate": "2020-01-19",
    "latitude": 26.1243521,
    "name": "SAN BENITO 0.9 SSE, TX US",
    "datacoverage": 1,
    "id": "US1TXCMR101",
    "elevationUnit": "METERS",
    "longitude": -97.63061
  },
  {
    "elevation": 13.4,
    "mindate": "2018-12-20",
    "maxdate": "2020-01-13",
    "latitude": 26.20491,
    "name": "HARLINGEN 4.2 W, TX US",
    "datacoverage": 1,
    "id": "US1TXCMR121",
    "elevationUnit": "METERS",
    "longitude": -97.75243
  },
  {
    "elevation": 311.2,
    "mindate": "2008-08-01",
    "maxdate": "2020-01-19",
    "latitude": 31.091592,
    "name": "KEMPNER 6.7 ENE, TX US",
    "datacoverage": 1,
    "id": "US1TXCRL003",
    "elevationUnit": "METERS",
    "longitude": -97.889957
  },
  {
    "elevation": 186.8,
    "mindate": "2015-02-27",
    "maxdate": "2020-01-20",
    "latitude": 32.613008,
    "name": "DESOTO 2.2 ENE, TX US",
    "datacoverage": 0.9966,
    "id": "US1TXDA0063",
    "elevationUnit": "METERS",
    "longitude": -96.827942
  },
  {
    "elevation": 174.7,
    "mindate": "2012-10-01",
    "maxdate": "2020-01-20",
    "latitude": 33.1872168928385,
    "name": "LITTLE ELM 2.5 NE, TX US",
    "datacoverage": 1,
    "id": "US1TXDN0039",
    "elevationUnit": "METERS",
    "longitude": -96.8961719423532
  },
  {
    "elevation": 1171.7,
    "mindate": "2018-10-21",
    "maxdate": "2020-01-20",
    "latitude": 34.83859,
    "name": "HEREFORD 1.1 N, TX US",
    "datacoverage": 1,
    "id": "US1TXDS0005",
    "elevationUnit": "METERS",
    "longitude": -102.40139
  },
  {
    "elevation": 119.2,
    "mindate": "2018-04-12",
    "maxdate": "2020-01-18",
    "latitude": 28.9155,
    "name": "NORDHEIM 1.0 WSW, TX US",
    "datacoverage": 0.9985,
    "id": "US1TXDW0021",
    "elevationUnit": "METERS",
    "longitude": -97.6273
  },
  {
    "elevation": 234.1,
    "mindate": "2015-06-22",
    "maxdate": "2020-01-20",
    "latitude": 32.404621,
    "name": "MIDLOTHIAN 6.2 S, TX US",
    "datacoverage": 1,
    "id": "US1TXEL0037",
    "elevationUnit": "METERS",
    "longitude": -97.012957
  },
  {
    "elevation": 1195.1,
    "mindate": "2007-08-01",
    "maxdate": "2020-01-20",
    "latitude": 31.895909,
    "name": "EL PASO 3.3 NNE, TX US",
    "datacoverage": 0.998,
    "id": "US1TXEP0017",
    "elevationUnit": "METERS",
    "longitude": -106.422171
  },
  {
    "elevation": 1270.7,
    "mindate": "2015-05-24",
    "maxdate": "2020-01-20",
    "latitude": 31.876959,
    "name": "EL PASO 6.9 WNW, TX US",
    "datacoverage": 0.9994,
    "id": "US1TXEP0111",
    "elevationUnit": "METERS",
    "longitude": -106.55033
  },
  {
    "elevation": 206,
    "mindate": "2012-07-12",
    "maxdate": "2020-01-19",
    "latitude": 29.05,
    "name": "PEARSALL 21.1 WNW, TX US",
    "datacoverage": 0.9993,
    "id": "US1TXFR0010",
    "elevationUnit": "METERS",
    "longitude": -99.389
  },
  {
    "elevation": 95.7,
    "mindate": "2010-11-06",
    "maxdate": "2020-01-20",
    "latitude": 29.86353,
    "name": "LA GRANGE 4.5 SW, TX US",
    "datacoverage": 0.9991,
    "id": "US1TXFY0036",
    "elevationUnit": "METERS",
    "longitude": -96.932442
  },
  {
    "elevation": 218.5,
    "mindate": "2013-11-21",
    "maxdate": "2020-01-18",
    "latitude": 33.780271,
    "name": "POTTSBORO 0.8 NW, TX US",
    "datacoverage": 0.9964,
    "id": "US1TXGA0016",
    "elevationUnit": "METERS",
    "longitude": -96.681729
  },
  {
    "elevation": 580.9,
    "mindate": "2010-04-26",
    "maxdate": "2020-01-19",
    "latitude": 30.41029,
    "name": "WILLOW CITY 4.3 W, TX US",
    "datacoverage": 0.9958,
    "id": "US1TXGS0025",
    "elevationUnit": "METERS",
    "longitude": -98.77303
  },
  {
    "elevation": 5.8,
    "mindate": "2019-05-19",
    "maxdate": "2020-01-20",
    "latitude": 29.4372,
    "name": "DICKINSON 4.4 WSW, TX US",
    "datacoverage": 1,
    "id": "US1TXGV0082",
    "elevationUnit": "METERS",
    "longitude": -95.1375
  },
  {
    "elevation": 164.9,
    "mindate": "2008-09-02",
    "maxdate": "2020-01-19",
    "latitude": 33.055328,
    "name": "CUMBY 5.6 SSE, TX US",
    "datacoverage": 0.9983,
    "id": "US1TXHPK001",
    "elevationUnit": "METERS",
    "longitude": -95.811596
  },
  {
    "elevation": 9.1,
    "mindate": "2012-04-10",
    "maxdate": "2020-01-20",
    "latitude": 29.684861,
    "name": "PASADENA 4.4 WNW, TX US",
    "datacoverage": 0.9996,
    "id": "US1TXHRR093",
    "elevationUnit": "METERS",
    "longitude": -95.219703
  },
  {
    "elevation": 409,
    "mindate": "2007-09-30",
    "maxdate": "2020-01-20",
    "latitude": 30.166634,
    "name": "DRIPPING SPRINGS 8.4 W, TX US",
    "datacoverage": 0.9991,
    "id": "US1TXHYS017",
    "elevationUnit": "METERS",
    "longitude": -98.226313
  },
  {
    "elevation": 226.8,
    "mindate": "2008-10-16",
    "maxdate": "2020-01-19",
    "latitude": 30.1368,
    "name": "MANCHACA 2.1 ENE, TX US",
    "datacoverage": 0.999,
    "id": "US1TXHYS028",
    "elevationUnit": "METERS",
    "longitude": -97.86819
  },
  {
    "elevation": 301.4,
    "mindate": "2011-07-30",
    "maxdate": "2020-01-19",
    "latitude": 29.901528,
    "name": "SAN MARCOS 8.1 W, TX US",
    "datacoverage": 0.9958,
    "id": "US1TXHYS061",
    "elevationUnit": "METERS",
    "longitude": -98.062052
  },
  {
    "elevation": 231,
    "mindate": "2018-05-07",
    "maxdate": "2020-01-20",
    "latitude": 29.933295,
    "name": "SAN MARCOS 3.7 N, TX US",
    "datacoverage": 1,
    "id": "US1TXHYS188",
    "elevationUnit": "METERS",
    "longitude": -97.924692
  },
  {
    "elevation": 309.1,
    "mindate": "2019-03-28",
    "maxdate": "2020-01-20",
    "latitude": 30.32639,
    "name": "DRIPPING SPRINGS 9.9 NNW, TX US",
    "datacoverage": 1,
    "id": "US1TXHYS204",
    "elevationUnit": "METERS",
    "longitude": -98.13222
  },
  {
    "elevation": 1264.3,
    "mindate": "2017-09-04",
    "maxdate": "2020-01-20",
    "latitude": 31.060993,
    "name": "KENT 4.6 E, TX US",
    "datacoverage": 0.9965,
    "id": "US1TXJD0009",
    "elevationUnit": "METERS",
    "longitude": -104.140699
  },
  {
    "elevation": 19.8,
    "mindate": "2014-02-14",
    "maxdate": "2020-01-20",
    "latitude": 29.04321,
    "name": "GANADO 1.5 W, TX US",
    "datacoverage": 0.9958,
    "id": "US1TXJK0005",
    "elevationUnit": "METERS",
    "longitude": -96.53674
  },
  {
    "elevation": 220.1,
    "mindate": "2019-04-01",
    "maxdate": "2020-01-20",
    "latitude": 32.5111,
    "name": "BURLESON 4.9 ESE, TX US",
    "datacoverage": 0.9966,
    "id": "US1TXJN0030",
    "elevationUnit": "METERS",
    "longitude": -97.24852
  },
  {
    "elevation": 434.3,
    "mindate": "2018-06-01",
    "maxdate": "2020-01-20",
    "latitude": 29.798384,
    "name": "BOERNE 1.6 E, TX US",
    "datacoverage": 0.9983,
    "id": "US1TXKN0118",
    "elevationUnit": "METERS",
    "longitude": -98.704845
  },
  {
    "elevation": 584.9,
    "mindate": "2009-01-01",
    "maxdate": "2020-01-18",
    "latitude": 30.166111,
    "name": "INGRAM 10.2 NW, TX US",
    "datacoverage": 0.9998,
    "id": "US1TXKR0030",
    "elevationUnit": "METERS",
    "longitude": -99.374722
  },
  {
    "elevation": 1003.1,
    "mindate": "2007-11-09",
    "maxdate": "2020-01-17",
    "latitude": 33.517194,
    "name": "LUBBOCK 6.7 SW, TX US",
    "datacoverage": 1,
    "id": "US1TXLK0007",
    "elevationUnit": "METERS",
    "longitude": -101.968072
  },
  {
    "elevation": 365.2,
    "mindate": "2018-06-19",
    "maxdate": "2020-01-20",
    "latitude": 30.701109,
    "name": "CASTELL 0.1 E, TX US",
    "datacoverage": 1,
    "id": "US1TXLL0059",
    "elevationUnit": "METERS",
    "longitude": -98.956077
  },
  {
    "elevation": 89,
    "mindate": "2009-04-07",
    "maxdate": "2020-01-16",
    "latitude": 29.3695,
    "name": "YOAKUM 6.2 NNE, TX US",
    "datacoverage": 0.9972,
    "id": "US1TXLV0020",
    "elevationUnit": "METERS",
    "longitude": -97.0942
  },
  {
    "elevation": 214,
    "mindate": "2018-05-01",
    "maxdate": "2020-01-20",
    "latitude": 31.461934,
    "name": "LORENA 5.6 N, TX US",
    "datacoverage": 0.9968,
    "id": "US1TXMCL053",
    "elevationUnit": "METERS",
    "longitude": -97.226426
  },
  {
    "elevation": 868.4,
    "mindate": "2009-05-19",
    "maxdate": "2020-01-20",
    "latitude": 32.00634,
    "name": "MIDLAND 3.0 WSW, TX US",
    "datacoverage": 1,
    "id": "US1TXMDL006",
    "elevationUnit": "METERS",
    "longitude": -102.14626
  },
  {
    "elevation": 189.3,
    "mindate": "2014-04-06",
    "maxdate": "2020-01-20",
    "latitude": 29.1190719604492,
    "name": "NATALIA 5.4 SSE, TX US",
    "datacoverage": 0.9986,
    "id": "US1TXMDN044",
    "elevationUnit": "METERS",
    "longitude": -98.817512512207
  },
  {
    "elevation": 292,
    "mindate": "2018-11-04",
    "maxdate": "2020-01-20",
    "latitude": 29.330977,
    "name": "CASTROVILLE 1.3 SSW, TX US",
    "datacoverage": 0.9977,
    "id": "US1TXMDN067",
    "elevationUnit": "METERS",
    "longitude": -98.882437
  },
  {
    "elevation": 76.2,
    "mindate": "2012-06-01",
    "maxdate": "2020-01-20",
    "latitude": 30.39761667,
    "name": "MONTGOMERY 0.4 N, TX US",
    "datacoverage": 0.9978,
    "id": "US1TXMNG021",
    "elevationUnit": "METERS",
    "longitude": -95.69545
  },
  {
    "elevation": 110.6,
    "mindate": "2011-01-11",
    "maxdate": "2020-01-20",
    "latitude": 31.69850731,
    "name": "NACOGDOCHES 9.5 NE, TX US",
    "datacoverage": 0.9991,
    "id": "US1TXNC0005",
    "elevationUnit": "METERS",
    "longitude": -94.52358246
  },
  {
    "elevation": 2.1,
    "mindate": "2008-01-01",
    "maxdate": "2020-01-20",
    "latitude": 27.590507,
    "name": "CORPUS CHRISTI 9.0 SSE, TX US",
    "datacoverage": 0.9961,
    "id": "US1TXNU0007",
    "elevationUnit": "METERS",
    "longitude": -97.224739
  },
  {
    "elevation": 193.2,
    "mindate": "2017-12-05",
    "maxdate": "2020-01-19",
    "latitude": 32.280435,
    "name": "TYLER 3.4 SSE, TX US",
    "datacoverage": 0.9961,
    "id": "US1TXSM0026",
    "elevationUnit": "METERS",
    "longitude": -95.291975
  },
  {
    "elevation": 577.6,
    "mindate": "2017-05-06",
    "maxdate": "2020-01-19",
    "latitude": 31.4762,
    "name": "SAN ANGELO 2.5 NW, TX US",
    "datacoverage": 0.996,
    "id": "US1TXTG0061",
    "elevationUnit": "METERS",
    "longitude": -100.4769
  },
  {
    "elevation": 235.9,
    "mindate": "2013-02-02",
    "maxdate": "2020-01-20",
    "latitude": 32.9259643554688,
    "name": "HASLET 2.2 S, TX US",
    "datacoverage": 0.998,
    "id": "US1TXTN0106",
    "elevationUnit": "METERS",
    "longitude": -97.3398818969727
  },
  {
    "elevation": 189.6,
    "mindate": "2016-10-01",
    "maxdate": "2020-01-18",
    "latitude": 32.85503,
    "name": "WATAUGA 1.2 SSE, TX US",
    "datacoverage": 0.9967,
    "id": "US1TXTN0140",
    "elevationUnit": "METERS",
    "longitude": -97.242028
  },
  {
    "elevation": 208.5,
    "mindate": "2019-06-27",
    "maxdate": "2020-01-20",
    "latitude": 32.61989,
    "name": "ARLINGTON 5.7 SSW, TX US",
    "datacoverage": 1,
    "id": "US1TXTN0174",
    "elevationUnit": "METERS",
    "longitude": -97.17067
  },
  {
    "elevation": 83.5,
    "mindate": "2013-06-16",
    "maxdate": "2020-01-20",
    "latitude": 31.00456111,
    "name": "TRINITY 5.1 NW, TX US",
    "datacoverage": 0.9983,
    "id": "US1TXTT0003",
    "elevationUnit": "METERS",
    "longitude": -95.423525
  },
  {
    "elevation": 210,
    "mindate": "2015-06-15",
    "maxdate": "2020-01-20",
    "latitude": 30.453919,
    "name": "PFLUGERVILLE 2.2 ENE, TX US",
    "datacoverage": 0.9988,
    "id": "US1TXTV0267",
    "elevationUnit": "METERS",
    "longitude": -97.58589
  },
  {
    "elevation": 201.8,
    "mindate": "2015-10-27",
    "maxdate": "2020-01-20",
    "latitude": 30.4536,
    "name": "PFLUGERVILLE 3.1 ENE, TX US",
    "datacoverage": 0.9968,
    "id": "US1TXTV0271",
    "elevationUnit": "METERS",
    "longitude": -97.5703
  },
  {
    "elevation": 635.8,
    "mindate": "2008-05-25",
    "maxdate": "2020-01-20",
    "latitude": 32.409633,
    "name": "MERKEL 5.8 SW, TX US",
    "datacoverage": 1,
    "id": "US1TXTY0005",
    "elevationUnit": "METERS",
    "longitude": -100.08463
  },
  {
    "elevation": 533.7,
    "mindate": "2009-08-31",
    "maxdate": "2020-01-20",
    "latitude": 32.41801,
    "name": "ABILENE 3.3 SW, TX US",
    "datacoverage": 0.9982,
    "id": "US1TXTY0007",
    "elevationUnit": "METERS",
    "longitude": -99.775791
  },
  {
    "elevation": 310.3,
    "mindate": "2019-05-04",
    "maxdate": "2020-01-20",
    "latitude": 29.39133,
    "name": "DEL RIO 1.9 WNW, TX US",
    "datacoverage": 1,
    "id": "US1TXVV0034",
    "elevationUnit": "METERS",
    "longitude": -100.92295
  },
  {
    "elevation": 193.9,
    "mindate": "2009-07-01",
    "maxdate": "2020-01-18",
    "latitude": 32.48625,
    "name": "CANTON 4.6 SSW, TX US",
    "datacoverage": 0.9971,
    "id": "US1TXVZ0002",
    "elevationUnit": "METERS",
    "longitude": -95.89277
  },
  {
    "elevation": 75,
    "mindate": "2007-11-19",
    "maxdate": "2020-01-20",
    "latitude": 30.1572,
    "name": "BRENHAM 8.0 E, TX US",
    "datacoverage": 0.9957,
    "id": "US1TXWA0006",
    "elevationUnit": "METERS",
    "longitude": -96.2626
  },
  {
    "elevation": 71.9,
    "mindate": "2009-11-02",
    "maxdate": "2020-01-20",
    "latitude": 30.15644,
    "name": "CHAPPELL HILL 1.0 NW, TX US",
    "datacoverage": 0.9965,
    "id": "US1TXWA0009",
    "elevationUnit": "METERS",
    "longitude": -96.26298
  },
  {
    "elevation": 118.6,
    "mindate": "2011-04-27",
    "maxdate": "2020-01-19",
    "latitude": 30.702,
    "name": "HUNTSVILLE 2.8 WSW, TX US",
    "datacoverage": 0.9962,
    "id": "US1TXWK0005",
    "elevationUnit": "METERS",
    "longitude": -95.596
  },
  {
    "elevation": 253,
    "mindate": "2008-12-28",
    "maxdate": "2020-01-18",
    "latitude": 30.5907,
    "name": "GEORGETOWN 4.5 SSE, TX US",
    "datacoverage": 0.9975,
    "id": "US1TXWM0068",
    "elevationUnit": "METERS",
    "longitude": -97.6509
  },
  {
    "elevation": 228,
    "mindate": "2014-07-01",
    "maxdate": "2020-01-20",
    "latitude": 30.508275,
    "name": "ROUND ROCK 1.6 WSW, TX US",
    "datacoverage": 0.9985,
    "id": "US1TXWM0195",
    "elevationUnit": "METERS",
    "longitude": -97.697191
  },
  {
    "elevation": 196.9,
    "mindate": "2019-06-01",
    "maxdate": "2020-01-19",
    "latitude": 30.534639,
    "name": "HUTTO 2.0 WSW, TX US",
    "datacoverage": 1,
    "id": "US1TXWM0265",
    "elevationUnit": "METERS",
    "longitude": -97.573244
  },
  {
    "elevation": 182.9,
    "mindate": "2007-11-26",
    "maxdate": "2020-01-20",
    "latitude": 29.282869,
    "name": "ELMENDORF 5.6 ENE, TX US",
    "datacoverage": 1,
    "id": "US1TXWO0010",
    "elevationUnit": "METERS",
    "longitude": -98.245602
  },
  {
    "elevation": 124.1,
    "mindate": "2016-08-26",
    "maxdate": "2020-01-20",
    "latitude": 28.95385,
    "name": "FALLS CITY 8.3 WSW, TX US",
    "datacoverage": 0.9952,
    "id": "US1TXWO0053",
    "elevationUnit": "METERS",
    "longitude": -98.15503
  },
  {
    "elevation": 150.9,
    "mindate": "2017-04-01",
    "maxdate": "2020-01-17",
    "latitude": 29.1797,
    "name": "FLORESVILLE 5.7 WNW, TX US",
    "datacoverage": 1,
    "id": "US1TXWO0055",
    "elevationUnit": "METERS",
    "longitude": -98.2366
  },
  {
    "elevation": 299,
    "mindate": "2018-11-01",
    "maxdate": "2020-01-20",
    "latitude": 33.888782,
    "name": "WICHITA FALLS 2.8 ESE, TX US",
    "datacoverage": 1,
    "id": "US1TXWT0023",
    "elevationUnit": "METERS",
    "longitude": -98.467849
  },
  {
    "elevation": 1292,
    "mindate": "2008-06-12",
    "maxdate": "2020-01-20",
    "latitude": 40.9874,
    "name": "FARMINGTON 1.8 W, UT US",
    "datacoverage": 0.9965,
    "id": "US1UTDV0001",
    "elevationUnit": "METERS",
    "longitude": -111.9286
  },
  {
    "elevation": 1216.5,
    "mindate": "2009-11-20",
    "maxdate": "2020-01-20",
    "latitude": 38.5864,
    "name": "MOAB 1.3 NW, UT US",
    "datacoverage": 0.9978,
    "id": "US1UTGR0005",
    "elevationUnit": "METERS",
    "longitude": -109.5629
  },
  {
    "elevation": 1565.1,
    "mindate": "2008-06-01",
    "maxdate": "2020-01-20",
    "latitude": 39.37229,
    "name": "OAK CITY 0.3 SSE, UT US",
    "datacoverage": 1,
    "id": "US1UTML0001",
    "elevationUnit": "METERS",
    "longitude": -112.33387
  },
  {
    "elevation": 1396,
    "mindate": "2008-07-01",
    "maxdate": "2020-01-20",
    "latitude": 40.665693,
    "name": "HOLLADAY 0.5 ESE, UT US",
    "datacoverage": 0.9993,
    "id": "US1UTSL0035",
    "elevationUnit": "METERS",
    "longitude": -111.811475
  },
  {
    "elevation": 1355.8,
    "mindate": "2019-05-24",
    "maxdate": "2020-01-19",
    "latitude": 40.694503,
    "name": "MAGNA 1.0 SW, UT US",
    "datacoverage": 1,
    "id": "US1UTSL0118",
    "elevationUnit": "METERS",
    "longitude": -112.100059
  },
  {
    "elevation": 0.6,
    "mindate": "2010-11-10",
    "maxdate": "2020-01-19",
    "latitude": 38.0130771,
    "name": "GREENBACKVILLE 0.4 WNW, VA US",
    "datacoverage": 0.9979,
    "id": "US1VAAC0008",
    "elevationUnit": "METERS",
    "longitude": -75.3977562
  },
  {
    "elevation": 196.6,
    "mindate": "2011-04-01",
    "maxdate": "2020-01-20",
    "latitude": 39.160666,
    "name": "BERRYVILLE 0.9 NNW, VA US",
    "datacoverage": 0.9988,
    "id": "US1VACK0002",
    "elevationUnit": "METERS",
    "longitude": -77.988475
  },
  {
    "elevation": 25,
    "mindate": "2018-01-04",
    "maxdate": "2020-01-20",
    "latitude": 37.360922,
    "name": "CHESTER 6.6 E, VA US",
    "datacoverage": 0.9987,
    "id": "US1VACS0045",
    "elevationUnit": "METERS",
    "longitude": -77.315462
  },
  {
    "elevation": 278,
    "mindate": "2007-07-17",
    "maxdate": "2020-01-19",
    "latitude": 39.2741,
    "name": "WINCHESTER 9.4 NW, VA US",
    "datacoverage": 0.9987,
    "id": "US1VAFD0003",
    "elevationUnit": "METERS",
    "longitude": -78.29633
  },
  {
    "elevation": 696.5,
    "mindate": "2015-07-01",
    "maxdate": "2020-01-20",
    "latitude": 36.958101,
    "name": "FLOYD 5.2 NW, VA US",
    "datacoverage": 1,
    "id": "US1VAFL0009",
    "elevationUnit": "METERS",
    "longitude": -80.393169
  },
  {
    "elevation": 17.1,
    "mindate": "2006-01-01",
    "maxdate": "2020-01-19",
    "latitude": 38.7462,
    "name": "FRANCONIA 1.3 SSE, VA US",
    "datacoverage": 0.9994,
    "id": "US1VAFX0033",
    "elevationUnit": "METERS",
    "longitude": -77.1386
  },
  {
    "elevation": 141.4,
    "mindate": "2013-11-18",
    "maxdate": "2020-01-19",
    "latitude": 38.8875,
    "name": "FALLS CHURCH 1.6 W, VA US",
    "datacoverage": 0.9991,
    "id": "US1VAFX0064",
    "elevationUnit": "METERS",
    "longitude": -77.2041
  },
  {
    "elevation": 109.1,
    "mindate": "2015-05-22",
    "maxdate": "2020-01-19",
    "latitude": 38.91178,
    "name": "OAK HILL 0.3 WSW, VA US",
    "datacoverage": 1,
    "id": "US1VAFX0072",
    "elevationUnit": "METERS",
    "longitude": -77.41407
  },
  {
    "elevation": 808.3,
    "mindate": "2017-12-27",
    "maxdate": "2020-01-19",
    "latitude": 36.69514,
    "name": "FRIES 6.9 WSW, VA US",
    "datacoverage": 1,
    "id": "US1VAGR0004",
    "elevationUnit": "METERS",
    "longitude": -81.09711
  },
  {
    "elevation": 72.5,
    "mindate": "2018-10-26",
    "maxdate": "2020-01-20",
    "latitude": 36.5664417,
    "name": "EMPORIA 11.0 SW, VA US",
    "datacoverage": 0.9956,
    "id": "US1VAGV0002",
    "elevationUnit": "METERS",
    "longitude": -77.6552994
  },
  {
    "elevation": 83.2,
    "mindate": "2008-07-29",
    "maxdate": "2020-01-20",
    "latitude": 37.65537,
    "name": "GLEN ALLEN 4.6 W, VA US",
    "datacoverage": 0.9955,
    "id": "US1VAHR0006",
    "elevationUnit": "METERS",
    "longitude": -77.56873
  },
  {
    "elevation": 212.1,
    "mindate": "2008-05-19",
    "maxdate": "2020-01-20",
    "latitude": 39.122277,
    "name": "ROUND HILL 2.7 WSW, VA US",
    "datacoverage": 0.9965,
    "id": "US1VALD0013",
    "elevationUnit": "METERS",
    "longitude": -77.818714
  },
  {
    "elevation": 6.4,
    "mindate": "2008-06-04",
    "maxdate": "2020-01-18",
    "latitude": 37.075651,
    "name": "NEWPORT NEWS 3.3 E, VA US",
    "datacoverage": 0.9991,
    "id": "US1VANNC004",
    "elevationUnit": "METERS",
    "longitude": -76.453977
  },
  {
    "elevation": 7.9,
    "mindate": "2007-07-01",
    "maxdate": "2020-01-20",
    "latitude": 36.801,
    "name": "PORTSMOUTH 4.1 SSE, VA US",
    "datacoverage": 0.9952,
    "id": "US1VAPRC002",
    "elevationUnit": "METERS",
    "longitude": -76.327
  },
  {
    "elevation": 86,
    "mindate": "2014-05-08",
    "maxdate": "2020-01-20",
    "latitude": 38.68443298,
    "name": "MANASSAS 5.3 SE, VA US",
    "datacoverage": 0.9981,
    "id": "US1VAPW0013",
    "elevationUnit": "METERS",
    "longitude": -77.42987061
  },
  {
    "elevation": 108.2,
    "mindate": "2014-12-11",
    "maxdate": "2020-01-20",
    "latitude": 38.6804,
    "name": "MANASSAS 5.8 SE, VA US",
    "datacoverage": 0.9989,
    "id": "US1VAPW0014",
    "elevationUnit": "METERS",
    "longitude": -77.4206
  },
  {
    "elevation": 18.6,
    "mindate": "2013-12-25",
    "maxdate": "2020-01-20",
    "latitude": 38.2567,
    "name": "FREDERICKSBURG 7.6 ESE, VA US",
    "datacoverage": 1,
    "id": "US1VASF0005",
    "elevationUnit": "METERS",
    "longitude": -77.3574
  },
  {
    "elevation": 226.2,
    "mindate": "2007-01-04",
    "maxdate": "2020-01-20",
    "latitude": 39.04222,
    "name": "STRASBURG 3.7 N, VA US",
    "datacoverage": 0.999,
    "id": "US1VASH0002",
    "elevationUnit": "METERS",
    "longitude": -78.3506
  },
  {
    "elevation": 11,
    "mindate": "2009-05-09",
    "maxdate": "2020-01-19",
    "latitude": 38.07705,
    "name": "MONTROSS 5.2 ESE, VA US",
    "datacoverage": 0.9995,
    "id": "US1VAWM0001",
    "elevationUnit": "METERS",
    "longitude": -76.73025
  },
  {
    "elevation": 121.9,
    "mindate": "2011-10-01",
    "maxdate": "2020-01-19",
    "latitude": 46.287,
    "name": "RICHLAND 0.8 SW, WA US",
    "datacoverage": 0.9964,
    "id": "US1WABT0013",
    "elevationUnit": "METERS",
    "longitude": -119.305
  },
  {
    "elevation": 175.9,
    "mindate": "2012-10-26",
    "maxdate": "2020-01-19",
    "latitude": 46.250598,
    "name": "RICHLAND 3.4 SSW, WA US",
    "datacoverage": 0.9985,
    "id": "US1WABT0015",
    "elevationUnit": "METERS",
    "longitude": -119.324279
  },
  {
    "elevation": 17.7,
    "mindate": "2009-03-11",
    "maxdate": "2020-01-16",
    "latitude": 45.584519,
    "name": "CAMAS 2.4 E, WA US",
    "datacoverage": 0.998,
    "id": "US1WACK0029",
    "elevationUnit": "METERS",
    "longitude": -122.373998
  },
  {
    "elevation": 267,
    "mindate": "2008-08-26",
    "maxdate": "2020-01-16",
    "latitude": 48.081996,
    "name": "PORT ANGELES 2.5 SSW, WA US",
    "datacoverage": 0.9981,
    "id": "US1WACM0009",
    "elevationUnit": "METERS",
    "longitude": -123.467266
  },
  {
    "elevation": 117,
    "mindate": "2015-04-01",
    "maxdate": "2020-01-20",
    "latitude": 48.098,
    "name": "PORT ANGELES 6.7 SSE, WA US",
    "datacoverage": 0.9989,
    "id": "US1WACM0026",
    "elevationUnit": "METERS",
    "longitude": -123.42
  },
  {
    "elevation": 239.3,
    "mindate": "2012-04-04",
    "maxdate": "2020-01-20",
    "latitude": 47.3963,
    "name": "EAST WENATCHEE 1.5 SSE, WA US",
    "datacoverage": 0.9986,
    "id": "US1WADG0020",
    "elevationUnit": "METERS",
    "longitude": -120.28
  },
  {
    "elevation": 13.4,
    "mindate": "2019-05-01",
    "maxdate": "2020-01-20",
    "latitude": 48.292615,
    "name": "OAK HARBOR 4.7 E, WA US",
    "datacoverage": 1,
    "id": "US1WAIS0045",
    "elevationUnit": "METERS",
    "longitude": -122.520825
  },
  {
    "elevation": 246.3,
    "mindate": "2010-09-15",
    "maxdate": "2020-01-20",
    "latitude": 47.4669,
    "name": "NORTH BEND 5.4 ESE, WA US",
    "datacoverage": 0.9994,
    "id": "US1WAKG0143",
    "elevationUnit": "METERS",
    "longitude": -121.6806
  },
  {
    "elevation": 108.2,
    "mindate": "2017-09-15",
    "maxdate": "2020-01-20",
    "latitude": 47.30963,
    "name": "FEDERAL WAY 0.9 W, WA US",
    "datacoverage": 0.9977,
    "id": "US1WAKG0237",
    "elevationUnit": "METERS",
    "longitude": -122.36051
  },
  {
    "elevation": 118.9,
    "mindate": "2019-06-27",
    "maxdate": "2020-01-20",
    "latitude": 47.28895,
    "name": "FEDERAL WAY 2.5 SE, WA US",
    "datacoverage": 1,
    "id": "US1WAKG0248",
    "elevationUnit": "METERS",
    "longitude": -122.298461
  },
  {
    "elevation": 6.7,
    "mindate": "2016-03-06",
    "maxdate": "2020-01-20",
    "latitude": 46.526454,
    "name": "OCEAN PARK 2.2 N, WA US",
    "datacoverage": 0.9958,
    "id": "US1WAPC0006",
    "elevationUnit": "METERS",
    "longitude": -124.050999
  },
  {
    "elevation": 639.8,
    "mindate": "2009-11-01",
    "maxdate": "2020-01-20",
    "latitude": 48.857602,
    "name": "METALINE FALLS 0.4 SSW, WA US",
    "datacoverage": 0.9997,
    "id": "US1WAPO0010",
    "elevationUnit": "METERS",
    "longitude": -117.37381
  },
  {
    "elevation": 5.5,
    "mindate": "2010-04-05",
    "maxdate": "2020-01-20",
    "latitude": 48.4277,
    "name": "MOUNT VERNON 3.4 W, WA US",
    "datacoverage": 0.9992,
    "id": "US1WASG0023",
    "elevationUnit": "METERS",
    "longitude": -122.3886
  },
  {
    "elevation": 51.5,
    "mindate": "2008-06-10",
    "maxdate": "2020-01-12",
    "latitude": 48.6079,
    "name": "ORCAS 0.7 NNW, WA US",
    "datacoverage": 0.9993,
    "id": "US1WASJ0003",
    "elevationUnit": "METERS",
    "longitude": -122.9466
  },
  {
    "elevation": 51.8,
    "mindate": "2008-05-24",
    "maxdate": "2020-01-20",
    "latitude": 47.0235,
    "name": "OLYMPIA 1.3 S, WA US",
    "datacoverage": 0.9986,
    "id": "US1WATH0001",
    "elevationUnit": "METERS",
    "longitude": -122.8918
  },
  {
    "elevation": 66.1,
    "mindate": "2018-06-26",
    "maxdate": "2020-01-20",
    "latitude": 47.048104,
    "name": "LACEY 1.9 ENE, WA US",
    "datacoverage": 1,
    "id": "US1WATH0053",
    "elevationUnit": "METERS",
    "longitude": -122.771435
  },
  {
    "elevation": 1.8,
    "mindate": "2008-06-03",
    "maxdate": "2020-01-19",
    "latitude": 48.8009,
    "name": "FERNDALE 6.5 WSW, WA US",
    "datacoverage": 0.9953,
    "id": "US1WAWC0013",
    "elevationUnit": "METERS",
    "longitude": -122.7075
  },
  {
    "elevation": 276.8,
    "mindate": "2017-01-01",
    "maxdate": "2020-01-20",
    "latitude": 48.889721,
    "name": "GLACIER 0.1 SW, WA US",
    "datacoverage": 0.9982,
    "id": "US1WAWC0070",
    "elevationUnit": "METERS",
    "longitude": -121.947638
  },
  {
    "elevation": 189.3,
    "mindate": "2013-05-12",
    "maxdate": "2020-01-19",
    "latitude": 44.467725,
    "name": "GREEN BAY 3.8 SSE, WI US",
    "datacoverage": 0.9996,
    "id": "US1WIBN0014",
    "elevationUnit": "METERS",
    "longitude": -87.973523
  },
  {
    "elevation": 210,
    "mindate": "2007-03-16",
    "maxdate": "2020-01-20",
    "latitude": 46.938553,
    "name": "BAYFIELD 8.8 N, WI US",
    "datacoverage": 0.9979,
    "id": "US1WIBY0001",
    "elevationUnit": "METERS",
    "longitude": -90.834888
  },
  {
    "elevation": 276.5,
    "mindate": "2019-06-05",
    "maxdate": "2020-01-20",
    "latitude": 43.35742,
    "name": "COLUMBUS 4.8 ENE, WI US",
    "datacoverage": 1,
    "id": "US1WIDD0015",
    "elevationUnit": "METERS",
    "longitude": -88.938192
  },
  {
    "elevation": 198.7,
    "mindate": "2010-04-09",
    "maxdate": "2020-01-20",
    "latitude": 42.559699,
    "name": "KENOSHA 1.7 S, WI US",
    "datacoverage": 0.9997,
    "id": "US1WIKN0006",
    "elevationUnit": "METERS",
    "longitude": -87.856616
  },
  {
    "elevation": 427.9,
    "mindate": "2007-03-31",
    "maxdate": "2020-01-20",
    "latitude": 45.177458,
    "name": "MERRILL 7.0 W, WI US",
    "datacoverage": 0.9959,
    "id": "US1WILN0002",
    "elevationUnit": "METERS",
    "longitude": -89.848184
  },
  {
    "elevation": 185.3,
    "mindate": "2013-04-12",
    "maxdate": "2020-01-20",
    "latitude": 44.17616666,
    "name": "TWO RIVERS 1.4 N, WI US",
    "datacoverage": 1,
    "id": "US1WIMC0004",
    "elevationUnit": "METERS",
    "longitude": -87.58333333
  },
  {
    "elevation": 178.6,
    "mindate": "2017-08-25",
    "maxdate": "2020-01-20",
    "latitude": 44.147,
    "name": "TWO RIVERS 0.9 SE, WI US",
    "datacoverage": 0.9966,
    "id": "US1WIMC0012",
    "elevationUnit": "METERS",
    "longitude": -87.5697
  },
  {
    "elevation": 202.1,
    "mindate": "2007-03-01",
    "maxdate": "2020-01-03",
    "latitude": 43.0978,
    "name": "SHOREWOOD 0.6 NW, WI US",
    "datacoverage": 0.9998,
    "id": "US1WIMW0001",
    "elevationUnit": "METERS",
    "longitude": -87.893
  },
  {
    "elevation": 207.3,
    "mindate": "2014-04-27",
    "maxdate": "2020-01-18",
    "latitude": 43.7847,
    "name": "SHEBOYGAN 3.2 NW, WI US",
    "datacoverage": 0.9995,
    "id": "US1WISB0012",
    "elevationUnit": "METERS",
    "longitude": -87.7664
  },
  {
    "elevation": 211.8,
    "mindate": "2018-03-01",
    "maxdate": "2020-01-19",
    "latitude": 43.7356,
    "name": "SHEBOYGAN 0.7 SSW, WI US",
    "datacoverage": 0.9986,
    "id": "US1WISB0019",
    "elevationUnit": "METERS",
    "longitude": -87.7349
  },
  {
    "elevation": 280.4,
    "mindate": "2011-12-14",
    "maxdate": "2020-01-19",
    "latitude": 43.146211,
    "name": "OCONOMOWOC 4.6 NE, WI US",
    "datacoverage": 0.9983,
    "id": "US1WIWK0029",
    "elevationUnit": "METERS",
    "longitude": -88.428611
  },
  {
    "elevation": 229.2,
    "mindate": "2008-07-07",
    "maxdate": "2020-01-20",
    "latitude": 44.02074,
    "name": "OMRO 2.3 WSW, WI US",
    "datacoverage": 0.9986,
    "id": "US1WIWN0007",
    "elevationUnit": "METERS",
    "longitude": -88.779745
  },
  {
    "elevation": 234.7,
    "mindate": "2012-12-31",
    "maxdate": "2020-01-20",
    "latitude": 44.1737,
    "name": "NEENAH 1.1 ENE, WI US",
    "datacoverage": 0.9988,
    "id": "US1WIWN0009",
    "elevationUnit": "METERS",
    "longitude": -88.4513
  },
  {
    "elevation": 228,
    "mindate": "2019-06-01",
    "maxdate": "2020-01-03",
    "latitude": 44.01097,
    "name": "OSHKOSH 1.6 ESE, WI US",
    "datacoverage": 1,
    "id": "US1WIWN0019",
    "elevationUnit": "METERS",
    "longitude": -88.52354
  },
  {
    "elevation": 321,
    "mindate": "2007-07-30",
    "maxdate": "2020-01-20",
    "latitude": 43.528799,
    "name": "KEWASKUM 1.8 WNW, WI US",
    "datacoverage": 0.9991,
    "id": "US1WIWS0004",
    "elevationUnit": "METERS",
    "longitude": -88.265722
  },
  {
    "elevation": 266.1,
    "mindate": "2008-09-11",
    "maxdate": "2020-01-20",
    "latitude": 42.591688,
    "name": "LAKE GENEVA 0.6 ENE, WI US",
    "datacoverage": 0.9993,
    "id": "US1WIWW0002",
    "elevationUnit": "METERS",
    "longitude": -88.417731
  },
  {
    "elevation": 244.4,
    "mindate": "2018-01-01",
    "maxdate": "2020-01-15",
    "latitude": 42.647603,
    "name": "LYONS 0.4 SE, WI US",
    "datacoverage": 0.9987,
    "id": "US1WIWW0022",
    "elevationUnit": "METERS",
    "longitude": -88.352208
  },
  {
    "elevation": 149.4,
    "mindate": "2009-05-01",
    "maxdate": "2020-01-19",
    "latitude": 39.5875,
    "name": "FALLING WATERS 2.4 NW, WV US",
    "datacoverage": 0.9997,
    "id": "US1WVBY0002",
    "elevationUnit": "METERS",
    "longitude": -77.9181
  },
  {
    "elevation": 682.8,
    "mindate": "2013-10-05",
    "maxdate": "2020-01-20",
    "latitude": 38.336981,
    "name": "CRAIGSVILLE 0.6 NE, WV US",
    "datacoverage": 0.9952,
    "id": "US1WVNC0004",
    "elevationUnit": "METERS",
    "longitude": -80.64522
  },
  {
    "elevation": 413.6,
    "mindate": "2012-04-01",
    "maxdate": "2020-01-20",
    "latitude": 39.64898,
    "name": "NEW MARTINSVILLE 6.5 E, WV US",
    "datacoverage": 0.9965,
    "id": "US1WVWT0001",
    "elevationUnit": "METERS",
    "longitude": -80.73822
  },
  {
    "elevation": 2235.1,
    "mindate": "2019-01-01",
    "maxdate": "2020-01-20",
    "latitude": 41.292494,
    "name": "LARAMIE 2.5 ESE, WY US",
    "datacoverage": 1,
    "id": "US1WYAB0171",
    "elevationUnit": "METERS",
    "longitude": -105.542337
  },
  {
    "elevation": 1520,
    "mindate": "2018-08-14",
    "maxdate": "2020-01-20",
    "latitude": 42.8612,
    "name": "GLENROCK 0.6 WNW, WY US",
    "datacoverage": 0.9962,
    "id": "US1WYCV0027",
    "elevationUnit": "METERS",
    "longitude": -105.86739
  },
  {
    "elevation": 1268.6,
    "mindate": "2010-06-12",
    "maxdate": "2020-01-17",
    "latitude": 41.94425,
    "name": "TORRINGTON 9.6 SSE, WY US",
    "datacoverage": 0.9971,
    "id": "US1WYGS0020",
    "elevationUnit": "METERS",
    "longitude": -104.0961972
  },
  {
    "elevation": 1869.9,
    "mindate": "2017-04-29",
    "maxdate": "2020-01-20",
    "latitude": 41.149329,
    "name": "CHEYENNE 1.4 W, WY US",
    "datacoverage": 1,
    "id": "US1WYLM0190",
    "elevationUnit": "METERS",
    "longitude": -104.819469
  },
  {
    "elevation": 1859,
    "mindate": "2019-03-16",
    "maxdate": "2020-01-04",
    "latitude": 41.16605,
    "name": "CHEYENNE 2.1 NW, WY US",
    "datacoverage": 1,
    "id": "US1WYLM0209",
    "elevationUnit": "METERS",
    "longitude": -104.821811
  },
  {
    "elevation": 1608.4,
    "mindate": "2008-06-01",
    "maxdate": "2020-01-18",
    "latitude": 42.76697,
    "name": "CASPER 9.7 WSW, WY US",
    "datacoverage": 0.9986,
    "id": "US1WYNT0035",
    "elevationUnit": "METERS",
    "longitude": -106.49888
  },
  {
    "elevation": 1656.3,
    "mindate": "2014-01-28",
    "maxdate": "2020-01-20",
    "latitude": 44.565399,
    "name": "STORY 2.1 WSW, WY US",
    "datacoverage": 0.9986,
    "id": "US1WYSH0033",
    "elevationUnit": "METERS",
    "longitude": -106.928105
  },
  {
    "elevation": 1381,
    "mindate": "2004-05-20",
    "maxdate": "2020-01-20",
    "latitude": 44.10219,
    "name": "TEN SLEEP 4.8 NNW, WY US",
    "datacoverage": 0.9991,
    "id": "US1WYWH0001",
    "elevationUnit": "METERS",
    "longitude": -107.47344
  },
  {
    "elevation": 1457.6,
    "mindate": "2013-05-22",
    "maxdate": "2020-01-10",
    "latitude": 43.933371,
    "name": "UPTON 18.8 SW, WY US",
    "datacoverage": 0.9988,
    "id": "US1WYWS0016",
    "elevationUnit": "METERS",
    "longitude": -104.922066
  },
  {
    "elevation": 135.6,
    "mindate": "1977-02-01",
    "maxdate": "2020-01-19",
    "latitude": 33.3952,
    "name": "BESSEMER 3 WSW, AL US",
    "datacoverage": 0.9971,
    "id": "USC00010764",
    "elevationUnit": "METERS",
    "longitude": -87.0077
  },
  {
    "elevation": 132.6,
    "mindate": "1962-01-01",
    "maxdate": "2020-01-20",
    "latitude": 34.0966,
    "name": "HAMILTON 3 S, AL US",
    "datacoverage": 0.9956,
    "id": "USC00013645",
    "elevationUnit": "METERS",
    "longitude": -87.9913
  },
  {
    "elevation": 179.8,
    "mindate": "2004-09-01",
    "maxdate": "2020-01-19",
    "latitude": 34.5528,
    "name": "OWENS CROSS ROADS 3 S, AL US",
    "datacoverage": 0.9979,
    "id": "USC00016196",
    "elevationUnit": "METERS",
    "longitude": -86.445
  },
  {
    "elevation": 2179.9,
    "mindate": "1999-11-01",
    "maxdate": "2020-01-19",
    "latitude": 35.2302,
    "name": "BELLEMONT WEATHER FORECAST OFFICE, AZ US",
    "datacoverage": 0.9999,
    "id": "USC00020678",
    "elevationUnit": "METERS",
    "longitude": -111.8221
  },
  {
    "elevation": 455.7,
    "mindate": "2009-10-01",
    "maxdate": "2020-01-19",
    "latitude": 32.8118,
    "name": "ROBSON RANCH, AZ US",
    "datacoverage": 1,
    "id": "USC00027187",
    "elevationUnit": "METERS",
    "longitude": -111.6313
  },
  {
    "elevation": 203.9,
    "mindate": "1995-11-01",
    "maxdate": "2020-01-11",
    "latitude": 35.33534,
    "name": "CENTER RIDGE 3 S, AR US",
    "datacoverage": 0.9955,
    "id": "USC00031310",
    "elevationUnit": "METERS",
    "longitude": -92.56539
  },
  {
    "elevation": 149.4,
    "mindate": "2010-08-01",
    "maxdate": "2020-01-20",
    "latitude": 34.253,
    "name": "DEGRAY LAKE STATE PARK, AR US",
    "datacoverage": 0.9951,
    "id": "USC00031910",
    "elevationUnit": "METERS",
    "longitude": -93.1486
  },
  {
    "elevation": 94.5,
    "mindate": "2014-04-01",
    "maxdate": "2020-01-20",
    "latitude": 35.5128,
    "name": "HEBER SPRINGS 2 NE, AR US",
    "datacoverage": 1,
    "id": "USC00033229",
    "elevationUnit": "METERS",
    "longitude": -91.9955
  },
  {
    "elevation": 70.4,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 34.6033,
    "name": "KEO, AR US",
    "datacoverage": 0.9974,
    "id": "USC00033862",
    "elevationUnit": "METERS",
    "longitude": -91.9927
  },
  {
    "elevation": 103.6,
    "mindate": "1991-05-01",
    "maxdate": "2020-01-17",
    "latitude": 33.3613,
    "name": "LEWISVILLE, AR US",
    "datacoverage": 0.9981,
    "id": "USC00034185",
    "elevationUnit": "METERS",
    "longitude": -93.5674
  },
  {
    "elevation": 82.9,
    "mindate": "2015-02-01",
    "maxdate": "2020-01-20",
    "latitude": 34.8808,
    "name": "MARCHE, AR US",
    "datacoverage": 0.9994,
    "id": "USC00034625",
    "elevationUnit": "METERS",
    "longitude": -92.3486
  },
  {
    "elevation": 520,
    "mindate": "2008-03-01",
    "maxdate": "2020-01-20",
    "latitude": 33.6617,
    "name": "CHIRIACO SUMMIT, CA US",
    "datacoverage": 0.9954,
    "id": "USC00041738",
    "elevationUnit": "METERS",
    "longitude": -115.7206
  },
  {
    "elevation": -59.1,
    "mindate": "1961-04-26",
    "maxdate": "2020-01-19",
    "latitude": 36.4622,
    "name": "DEATH VALLEY, CA US",
    "datacoverage": 0.9984,
    "id": "USC00042319",
    "elevationUnit": "METERS",
    "longitude": -116.8669
  },
  {
    "elevation": 958.6,
    "mindate": "2009-02-01",
    "maxdate": "2020-01-20",
    "latitude": 34.0864,
    "name": "MORONGO VALLEY NORTH, CA US",
    "datacoverage": 0.9953,
    "id": "USC00045860",
    "elevationUnit": "METERS",
    "longitude": -116.5622
  },
  {
    "elevation": 1924.8,
    "mindate": "2010-10-22",
    "maxdate": "2020-01-20",
    "latitude": 39.06,
    "name": "TAHOMA, CA US",
    "datacoverage": 0.9959,
    "id": "USC00048760",
    "elevationUnit": "METERS",
    "longitude": -120.1292
  },
  {
    "elevation": 393.2,
    "mindate": "2017-01-01",
    "maxdate": "2020-01-19",
    "latitude": 33.22157,
    "name": "VALLEY CENTER 1 N, CA US",
    "datacoverage": 0.9982,
    "id": "USC00049226",
    "elevationUnit": "METERS",
    "longitude": -117.03817
  },
  {
    "elevation": 240.8,
    "mindate": "1949-07-01",
    "maxdate": "2020-01-10",
    "latitude": 34.1819,
    "name": "WOODLAND HILLS PIERCE COLLEGE, CA US",
    "datacoverage": 0.9966,
    "id": "USC00049785",
    "elevationUnit": "METERS",
    "longitude": -118.5744
  },
  {
    "elevation": 990.3,
    "mindate": "2011-01-01",
    "maxdate": "2020-01-20",
    "latitude": 34.1294,
    "name": "YUCCA VALLEY, CA US",
    "datacoverage": 0.9997,
    "id": "USC00049888",
    "elevationUnit": "METERS",
    "longitude": -116.3879
  },
  {
    "elevation": 1718.2,
    "mindate": "1947-07-01",
    "maxdate": "2020-01-19",
    "latitude": 39.4992,
    "name": "ALTENBERN, CO US",
    "datacoverage": 0.9954,
    "id": "USC00050214",
    "elevationUnit": "METERS",
    "longitude": -108.3809
  },
  {
    "elevation": 2120.5,
    "mindate": "2010-04-01",
    "maxdate": "2020-01-20",
    "latitude": 39.0294,
    "name": "BLACK FOREST 6 WNW, CO US",
    "datacoverage": 0.9994,
    "id": "USC00050756",
    "elevationUnit": "METERS",
    "longitude": -104.8018
  },
  {
    "elevation": 1831.5,
    "mindate": "2000-02-01",
    "maxdate": "2020-01-19",
    "latitude": 39.2366,
    "name": "COLLBRAN 1 WSW, CO US",
    "datacoverage": 0.9968,
    "id": "USC00051743",
    "elevationUnit": "METERS",
    "longitude": -107.9797
  },
  {
    "elevation": 2115.9,
    "mindate": "2018-03-03",
    "maxdate": "2020-01-20",
    "latitude": 38.95,
    "name": "CUMBRE VISTA COLORADO SPRINGS 10 NE, CO US",
    "datacoverage": 1,
    "id": "USC00051786",
    "elevationUnit": "METERS",
    "longitude": -104.71
  },
  {
    "elevation": 2439.6,
    "mindate": "1982-03-15",
    "maxdate": "2020-01-19",
    "latitude": 37.9806,
    "name": "CRESTONE 2 SE, CO US",
    "datacoverage": 0.9963,
    "id": "USC00051964",
    "elevationUnit": "METERS",
    "longitude": -105.6897
  },
  {
    "elevation": 1130.5,
    "mindate": "1996-03-01",
    "maxdate": "2020-01-20",
    "latitude": 40.86,
    "name": "CROOK, CO US",
    "datacoverage": 0.9985,
    "id": "USC00051996",
    "elevationUnit": "METERS",
    "longitude": -102.803
  },
  {
    "elevation": 2784,
    "mindate": "2011-05-18",
    "maxdate": "2020-01-20",
    "latitude": 38.9608,
    "name": "DIVIDE 4 NW, CO US",
    "datacoverage": 1,
    "id": "USC00052294",
    "elevationUnit": "METERS",
    "longitude": -105.2158
  },
  {
    "elevation": 1749.2,
    "mindate": "2010-07-01",
    "maxdate": "2020-01-20",
    "latitude": 38.7402,
    "name": "ELLICOTT 7 S, CO US",
    "datacoverage": 0.9951,
    "id": "USC00052668",
    "elevationUnit": "METERS",
    "longitude": -104.3994
  },
  {
    "elevation": 1499.6,
    "mindate": "1990-10-01",
    "maxdate": "2020-01-19",
    "latitude": 40.5756,
    "name": "FORT COLLINS 4 E, CO US",
    "datacoverage": 0.9957,
    "id": "USC00053006",
    "elevationUnit": "METERS",
    "longitude": -105.0236
  },
  {
    "elevation": 1927.3,
    "mindate": "1999-10-01",
    "maxdate": "2020-01-20",
    "latitude": 38.9538,
    "name": "GLADE PARK 17 W, CO US",
    "datacoverage": 0.9982,
    "id": "USC00053307",
    "elevationUnit": "METERS",
    "longitude": -109.0527
  },
  {
    "elevation": 1471,
    "mindate": "2011-11-01",
    "maxdate": "2020-01-19",
    "latitude": 39.1198,
    "name": "GRAND JUNCTION WEATHER FORECAST OFFICE, CO US",
    "datacoverage": 1,
    "id": "USC00053486",
    "elevationUnit": "METERS",
    "longitude": -108.5247
  },
  {
    "elevation": 1437.1,
    "mindate": "1967-03-01",
    "maxdate": "2020-01-16",
    "latitude": 40.4022,
    "name": "GREELEY UNC, CO US",
    "datacoverage": 0.9956,
    "id": "USC00053553",
    "elevationUnit": "METERS",
    "longitude": -104.6991
  },
  {
    "elevation": 2717.3,
    "mindate": "2007-01-01",
    "maxdate": "2020-01-14",
    "latitude": 38.6866,
    "name": "GUFFEY 9 SE, CO US",
    "datacoverage": 0.9981,
    "id": "USC00053652",
    "elevationUnit": "METERS",
    "longitude": -105.3925
  },
  {
    "elevation": 1995.8,
    "mindate": "2001-01-01",
    "maxdate": "2020-01-20",
    "latitude": 37.0855,
    "name": "IGNACIO 6 ESE, CO US",
    "datacoverage": 0.9955,
    "id": "USC00054254",
    "elevationUnit": "METERS",
    "longitude": -107.5333
  },
  {
    "elevation": 1602.3,
    "mindate": "1988-04-01",
    "maxdate": "2020-01-20",
    "latitude": 37.115,
    "name": "KIM 10 SSE, CO US",
    "datacoverage": 0.9975,
    "id": "USC00054546",
    "elevationUnit": "METERS",
    "longitude": -103.2986
  },
  {
    "elevation": 2656,
    "mindate": "2012-09-18",
    "maxdate": "2020-01-20",
    "latitude": 38.0523,
    "name": "LAKE CITY 1 NNE, CO US",
    "datacoverage": 0.9981,
    "id": "USC00054736",
    "elevationUnit": "METERS",
    "longitude": -107.3037
  },
  {
    "elevation": 2019.9,
    "mindate": "2008-02-01",
    "maxdate": "2020-01-20",
    "latitude": 38.0491,
    "name": "BEULAH MPEC, CO US",
    "datacoverage": 0.9986,
    "id": "USC00055795",
    "elevationUnit": "METERS",
    "longitude": -104.996
  },
  {
    "elevation": 1660.2,
    "mindate": "2005-07-01",
    "maxdate": "2020-01-20",
    "latitude": 38.3897,
    "name": "PARADOX 2 N, CO US",
    "datacoverage": 0.997,
    "id": "USC00056320",
    "elevationUnit": "METERS",
    "longitude": -108.9494
  },
  {
    "elevation": 1667,
    "mindate": "2004-01-31",
    "maxdate": "2020-01-20",
    "latitude": 39.5572,
    "name": "RIFLE 3 ENE, CO US",
    "datacoverage": 0.9973,
    "id": "USC00057033",
    "elevationUnit": "METERS",
    "longitude": -107.7261
  },
  {
    "elevation": 2176.6,
    "mindate": "1997-02-12",
    "maxdate": "2020-01-07",
    "latitude": 37.9137,
    "name": "RYE 1 SW, CO US",
    "datacoverage": 0.9964,
    "id": "USC00057317",
    "elevationUnit": "METERS",
    "longitude": -104.9484
  },
  {
    "elevation": 2138.2,
    "mindate": "1995-12-01",
    "maxdate": "2020-01-20",
    "latitude": 40.9656,
    "name": "VIRGINIA DALE 7 ENE, CO US",
    "datacoverage": 0.996,
    "id": "USC00058690",
    "elevationUnit": "METERS",
    "longitude": -105.2186
  },
  {
    "elevation": 2317.4,
    "mindate": "2004-04-01",
    "maxdate": "2020-01-10",
    "latitude": 37.4297,
    "name": "WAVERLY 1 W, CO US",
    "datacoverage": 0.9983,
    "id": "USC00058860",
    "elevationUnit": "METERS",
    "longitude": -106.0317
  },
  {
    "elevation": 1333.2,
    "mindate": "1993-06-01",
    "maxdate": "2020-01-20",
    "latitude": 40.075,
    "name": "WOODROW 6 NNE, CO US",
    "datacoverage": 0.9996,
    "id": "USC00059213",
    "elevationUnit": "METERS",
    "longitude": -103.5677
  },
  {
    "elevation": 224.3,
    "mindate": "2002-08-01",
    "maxdate": "2020-01-20",
    "latitude": 41.9984,
    "name": "STAFFORDVILLE, CT US",
    "datacoverage": 0.998,
    "id": "USC00067958",
    "elevationUnit": "METERS",
    "longitude": -72.2606
  },
  {
    "elevation": 42.7,
    "mindate": "1969-01-01",
    "maxdate": "2020-01-10",
    "latitude": 27.1819,
    "name": "ARCHBOLD BIO STATION, FL US",
    "datacoverage": 0.9984,
    "id": "USC00080236",
    "elevationUnit": "METERS",
    "longitude": -81.3508
  },
  {
    "elevation": 3,
    "mindate": "1978-01-01",
    "maxdate": "2020-01-20",
    "latitude": 29.7652,
    "name": "HASTINGS 4 NE, FL US",
    "datacoverage": 0.9977,
    "id": "USC00083874",
    "elevationUnit": "METERS",
    "longitude": -81.4697
  },
  {
    "elevation": 2.7,
    "mindate": "2002-11-01",
    "maxdate": "2020-01-20",
    "latitude": 26.0281,
    "name": "HOLLYWOOD, FL US",
    "datacoverage": 0.9971,
    "id": "USC00084050",
    "elevationUnit": "METERS",
    "longitude": -80.1341
  },
  {
    "elevation": 1.5,
    "mindate": "2002-04-01",
    "maxdate": "2020-01-14",
    "latitude": 26.86,
    "name": "JUNO BEACH, FL US",
    "datacoverage": 0.9972,
    "id": "USC00084461",
    "elevationUnit": "METERS",
    "longitude": -80.0552
  },
  {
    "elevation": 1.2,
    "mindate": "2007-09-26",
    "maxdate": "2020-01-19",
    "latitude": 24.55338,
    "name": "KEY WEST WEATHER FORECAST OFFICE, FL US",
    "datacoverage": 0.9967,
    "id": "USC00084571",
    "elevationUnit": "METERS",
    "longitude": -81.78807
  },
  {
    "elevation": 20.7,
    "mindate": "1958-12-01",
    "maxdate": "2020-01-20",
    "latitude": 28.8728,
    "name": "LISBON, FL US",
    "datacoverage": 0.9968,
    "id": "USC00085076",
    "elevationUnit": "METERS",
    "longitude": -81.7844
  },
  {
    "elevation": 3,
    "mindate": "2002-06-01",
    "maxdate": "2020-01-20",
    "latitude": 25.9491,
    "name": "MARCO ISLAND, FL US",
    "datacoverage": 1,
    "id": "USC00085359",
    "elevationUnit": "METERS",
    "longitude": -81.7138
  },
  {
    "elevation": 484.9,
    "mindate": "1999-05-01",
    "maxdate": "2020-01-20",
    "latitude": 34.6646,
    "name": "SAUTEE 3 W, GA US",
    "datacoverage": 0.9967,
    "id": "USC00097827",
    "elevationUnit": "METERS",
    "longitude": -83.7342
  },
  {
    "elevation": 234.7,
    "mindate": "2010-05-01",
    "maxdate": "2020-01-20",
    "latitude": 34.71276,
    "name": "TUGALO DAM, GA US",
    "datacoverage": 1,
    "id": "USC00098842",
    "elevationUnit": "METERS",
    "longitude": -83.35198
  },
  {
    "elevation": 271.3,
    "mindate": "1997-08-01",
    "maxdate": "2020-01-20",
    "latitude": 33.9664,
    "name": "WINTERVILLE, GA US",
    "datacoverage": 0.9961,
    "id": "USC00099486",
    "elevationUnit": "METERS",
    "longitude": -83.2911
  },
  {
    "elevation": 1817.8,
    "mindate": "1992-03-01",
    "maxdate": "2020-01-20",
    "latitude": 42.3352,
    "name": "BERN, ID US",
    "datacoverage": 0.997,
    "id": "USC00100803",
    "elevationUnit": "METERS",
    "longitude": -111.385
  },
  {
    "elevation": 1184.1,
    "mindate": "1973-05-01",
    "maxdate": "2020-01-19",
    "latitude": 43.7383,
    "name": "BOISE 7 N, ID US",
    "datacoverage": 0.9967,
    "id": "USC00101017",
    "elevationUnit": "METERS",
    "longitude": -116.2022
  },
  {
    "elevation": 1809,
    "mindate": "1919-10-19",
    "maxdate": "2020-01-20",
    "latitude": 42.123,
    "name": "LIFTON PUMPING STATION, ID US",
    "datacoverage": 0.9968,
    "id": "USC00105275",
    "elevationUnit": "METERS",
    "longitude": -111.3133
  },
  {
    "elevation": 198.1,
    "mindate": "1991-08-01",
    "maxdate": "2020-01-20",
    "latitude": 41.1758,
    "name": "BOURBONNAIS 3 NW, IL US",
    "datacoverage": 0.9963,
    "id": "USC00110803",
    "elevationUnit": "METERS",
    "longitude": -87.9353
  },
  {
    "elevation": 161.8,
    "mindate": "2000-09-01",
    "maxdate": "2020-01-20",
    "latitude": 39.1065,
    "name": "EFFINGHAM SE, IL US",
    "datacoverage": 0.9965,
    "id": "USC00112685",
    "elevationUnit": "METERS",
    "longitude": -88.5312
  },
  {
    "elevation": 228.6,
    "mindate": "1948-06-01",
    "maxdate": "2020-01-20",
    "latitude": 42.2972,
    "name": "FREEPORT WWP, IL US",
    "datacoverage": 0.9981,
    "id": "USC00113262",
    "elevationUnit": "METERS",
    "longitude": -89.6038
  },
  {
    "elevation": 157,
    "mindate": "2011-10-14",
    "maxdate": "2020-01-19",
    "latitude": 41.2541,
    "name": "HENNEPIN, IL US",
    "datacoverage": 0.9997,
    "id": "USC00114012",
    "elevationUnit": "METERS",
    "longitude": -89.3379
  },
  {
    "elevation": 185.9,
    "mindate": "1895-05-01",
    "maxdate": "2020-01-20",
    "latitude": 39.7346,
    "name": "JACKSONVILLE 2 E, IL US",
    "datacoverage": 0.999,
    "id": "USC00114442",
    "elevationUnit": "METERS",
    "longitude": -90.1979
  },
  {
    "elevation": 221.9,
    "mindate": "1999-09-01",
    "maxdate": "2020-01-20",
    "latitude": 40.9026,
    "name": "KNOXVILLE, IL US",
    "datacoverage": 0.9992,
    "id": "USC00114780",
    "elevationUnit": "METERS",
    "longitude": -90.2897
  },
  {
    "elevation": 210.3,
    "mindate": "1895-04-01",
    "maxdate": "2020-01-20",
    "latitude": 40.5838,
    "name": "LA HARPE, IL US",
    "datacoverage": 0.9951,
    "id": "USC00114823",
    "elevationUnit": "METERS",
    "longitude": -90.9686
  },
  {
    "elevation": 149.4,
    "mindate": "1941-01-01",
    "maxdate": "2020-01-20",
    "latitude": 41.3286,
    "name": "MARSEILLES LOCK, IL US",
    "datacoverage": 0.9961,
    "id": "USC00115372",
    "elevationUnit": "METERS",
    "longitude": -88.7533
  },
  {
    "elevation": 219.5,
    "mindate": "2001-04-01",
    "maxdate": "2020-01-20",
    "latitude": 41.5294,
    "name": "MENDOTA 2 SE, IL US",
    "datacoverage": 0.9991,
    "id": "USC00115562",
    "elevationUnit": "METERS",
    "longitude": -89.1266
  },
  {
    "elevation": 256,
    "mindate": "1999-05-01",
    "maxdate": "2020-01-20",
    "latitude": 42.25515,
    "name": "MUNDELEIN 4 WSW, IL US",
    "datacoverage": 1,
    "id": "USC00115961",
    "elevationUnit": "METERS",
    "longitude": -88.07758
  },
  {
    "elevation": 205.7,
    "mindate": "2001-11-01",
    "maxdate": "2020-01-20",
    "latitude": 40.1101,
    "name": "OGDEN, IL US",
    "datacoverage": 0.9953,
    "id": "USC00116344",
    "elevationUnit": "METERS",
    "longitude": -87.9567
  },
  {
    "elevation": 213.4,
    "mindate": "2007-10-01",
    "maxdate": "2020-01-20",
    "latitude": 40.7493,
    "name": "PEORIA 5 NW, IL US",
    "datacoverage": 0.9956,
    "id": "USC00116710",
    "elevationUnit": "METERS",
    "longitude": -89.6202
  },
  {
    "elevation": 212.4,
    "mindate": "1987-12-01",
    "maxdate": "2020-01-20",
    "latitude": 41.366,
    "name": "PRINCETON, IL US",
    "datacoverage": 0.9992,
    "id": "USC00116998",
    "elevationUnit": "METERS",
    "longitude": -89.452
  },
  {
    "elevation": 201.2,
    "mindate": "1997-09-01",
    "maxdate": "2020-01-20",
    "latitude": 41.60413,
    "name": "ROMEOVILLE WEATHER FORECAST OFFICE, IL US",
    "datacoverage": 0.9997,
    "id": "USC00117457",
    "elevationUnit": "METERS",
    "longitude": -88.08497
  },
  {
    "elevation": 204.2,
    "mindate": "2001-05-01",
    "maxdate": "2020-01-20",
    "latitude": 41.0227,
    "name": "ST ANNE, IL US",
    "datacoverage": 0.9952,
    "id": "USC00118194",
    "elevationUnit": "METERS",
    "longitude": -87.7175
  },
  {
    "elevation": 246.9,
    "mindate": "2004-12-01",
    "maxdate": "2020-01-20",
    "latitude": 41.81094,
    "name": "STEWARD 3 S, IL US",
    "datacoverage": 0.9996,
    "id": "USC00118254",
    "elevationUnit": "METERS",
    "longitude": -89.02375
  },
  {
    "elevation": 219.8,
    "mindate": "1902-08-01",
    "maxdate": "2020-01-18",
    "latitude": 40.084,
    "name": "CHAMPAIGN 3 S, IL US",
    "datacoverage": 0.9988,
    "id": "USC00118740",
    "elevationUnit": "METERS",
    "longitude": -88.2404
  },
  {
    "elevation": 219.5,
    "mindate": "1991-12-01",
    "maxdate": "2020-01-20",
    "latitude": 40.6653,
    "name": "CHALMERS 5 W, IN US",
    "datacoverage": 0.9998,
    "id": "USC00121417",
    "elevationUnit": "METERS",
    "longitude": -86.955
  },
  {
    "elevation": 167,
    "mindate": "1992-01-01",
    "maxdate": "2020-01-19",
    "latitude": 39.2425,
    "name": "FARMERSBURG TV 2, IN US",
    "datacoverage": 0.9968,
    "id": "USC00122814",
    "elevationUnit": "METERS",
    "longitude": -87.3905
  },
  {
    "elevation": 268.2,
    "mindate": "2008-12-01",
    "maxdate": "2020-01-20",
    "latitude": 41.3415,
    "name": "GARRETT, IN US",
    "datacoverage": 0.9966,
    "id": "USC00123206",
    "elevationUnit": "METERS",
    "longitude": -85.1292
  },
  {
    "elevation": 186.2,
    "mindate": "1981-12-01",
    "maxdate": "2020-01-20",
    "latitude": 40.0738,
    "name": "PERRYSVILLE 4 WNW, IN US",
    "datacoverage": 0.9975,
    "id": "USC00126830",
    "elevationUnit": "METERS",
    "longitude": -87.5066
  },
  {
    "elevation": 204.2,
    "mindate": "2009-09-01",
    "maxdate": "2020-01-20",
    "latitude": 41.7202,
    "name": "SOUTH BEND WWTP, IN US",
    "datacoverage": 0.9984,
    "id": "USC00128212",
    "elevationUnit": "METERS",
    "longitude": -86.2691
  },
  {
    "elevation": 335,
    "mindate": "1964-11-01",
    "maxdate": "2020-01-13",
    "latitude": 42.0208,
    "name": "AMES 8 WSW, IA US",
    "datacoverage": 0.9995,
    "id": "USC00130200",
    "elevationUnit": "METERS",
    "longitude": -93.7741
  },
  {
    "elevation": 265.2,
    "mindate": "1978-05-01",
    "maxdate": "2020-01-20",
    "latitude": 41.9519,
    "name": "AMES 5 SE, IA US",
    "datacoverage": 0.9953,
    "id": "USC00130203",
    "elevationUnit": "METERS",
    "longitude": -93.5655
  },
  {
    "elevation": 276.1,
    "mindate": "2011-08-01",
    "maxdate": "2020-01-20",
    "latitude": 42.0773,
    "name": "ANAMOSA 3 SSW, IA US",
    "datacoverage": 0.9997,
    "id": "USC00130214",
    "elevationUnit": "METERS",
    "longitude": -91.3027
  },
  {
    "elevation": 178.3,
    "mindate": "1893-01-01",
    "maxdate": "2020-01-19",
    "latitude": 41.7947,
    "name": "CLINTON NUMBER 1, IA US",
    "datacoverage": 0.9954,
    "id": "USC00131635",
    "elevationUnit": "METERS",
    "longitude": -90.2639
  },
  {
    "elevation": 292.3,
    "mindate": "1995-10-01",
    "maxdate": "2020-01-20",
    "latitude": 41.7366,
    "name": "DES MOINES WSFO JOHNSTON, IA US",
    "datacoverage": 0.9961,
    "id": "USC00132209",
    "elevationUnit": "METERS",
    "longitude": -93.7236
  },
  {
    "elevation": 320,
    "mindate": "2008-01-01",
    "maxdate": "2020-01-15",
    "latitude": 41.0772,
    "name": "HASTINGS 4 NE, IA US",
    "datacoverage": 0.9966,
    "id": "USC00133675",
    "elevationUnit": "METERS",
    "longitude": -95.48
  },
  {
    "elevation": 417.6,
    "mindate": "1951-05-01",
    "maxdate": "2020-01-20",
    "latitude": 42.4897,
    "name": "HOLSTEIN, IA US",
    "datacoverage": 0.9993,
    "id": "USC00133909",
    "elevationUnit": "METERS",
    "longitude": -95.5488
  },
  {
    "elevation": 312.4,
    "mindate": "2002-09-01",
    "maxdate": "2020-01-20",
    "latitude": 41.8263,
    "name": "LITTLE SIOUX 2 NW, IA US",
    "datacoverage": 0.9976,
    "id": "USC00134874",
    "elevationUnit": "METERS",
    "longitude": -96.0505
  },
  {
    "elevation": 224.9,
    "mindate": "1991-01-01",
    "maxdate": "2020-01-19",
    "latitude": 41.86044,
    "name": "LOWDEN, IA US",
    "datacoverage": 0.9997,
    "id": "USC00134963",
    "elevationUnit": "METERS",
    "longitude": -90.9222
  },
  {
    "elevation": 301.8,
    "mindate": "1976-04-01",
    "maxdate": "2020-01-20",
    "latitude": 42.4732,
    "name": "MANCHESTER NUMBER 2, IA US",
    "datacoverage": 0.9964,
    "id": "USC00135086",
    "elevationUnit": "METERS",
    "longitude": -91.4516
  },
  {
    "elevation": 405.4,
    "mindate": "2010-06-01",
    "maxdate": "2020-01-20",
    "latitude": 42.81028,
    "name": "REMSEN NUMBER 2, IA US",
    "datacoverage": 0.9983,
    "id": "USC00136976",
    "elevationUnit": "METERS",
    "longitude": -95.975
  },
  {
    "elevation": 335.3,
    "mindate": "2011-01-01",
    "maxdate": "2020-01-20",
    "latitude": 42.3963,
    "name": "SIOUX CITY ANG, IA US",
    "datacoverage": 0.9973,
    "id": "USC00137702",
    "elevationUnit": "METERS",
    "longitude": -96.3777
  },
  {
    "elevation": 329.2,
    "mindate": "2002-12-01",
    "maxdate": "2020-01-20",
    "latitude": 41.3894,
    "name": "UNDERWOOD, IA US",
    "datacoverage": 0.996,
    "id": "USC00138410",
    "elevationUnit": "METERS",
    "longitude": -95.6811
  },
  {
    "elevation": 600.5,
    "mindate": "1900-01-01",
    "maxdate": "2020-01-20",
    "latitude": 37.1941,
    "name": "ASHLAND, KS US",
    "datacoverage": 0.9968,
    "id": "USC00140365",
    "elevationUnit": "METERS",
    "longitude": -99.7632
  },
  {
    "elevation": 395,
    "mindate": "2009-04-01",
    "maxdate": "2020-01-20",
    "latitude": 39.8311,
    "name": "BAILEYVILLE, KS US",
    "datacoverage": 0.9972,
    "id": "USC00140482",
    "elevationUnit": "METERS",
    "longitude": -96.1833
  },
  {
    "elevation": 289.6,
    "mindate": "1994-03-01",
    "maxdate": "2020-01-20",
    "latitude": 38.1937,
    "name": "CENTERVILLE 4 SW, KS US",
    "datacoverage": 0.9981,
    "id": "USC00141404",
    "elevationUnit": "METERS",
    "longitude": -95.0724
  },
  {
    "elevation": 451.4,
    "mindate": "2003-01-01",
    "maxdate": "2020-01-20",
    "latitude": 39.5592,
    "name": "CONCORDIA 1 W, KS US",
    "datacoverage": 0.9982,
    "id": "USC00141761",
    "elevationUnit": "METERS",
    "longitude": -97.6696
  },
  {
    "elevation": 855.6,
    "mindate": "2009-02-01",
    "maxdate": "2020-01-20",
    "latitude": 39.1118,
    "name": "GRAINFIELD, KS US",
    "datacoverage": 0.9993,
    "id": "USC00143185",
    "elevationUnit": "METERS",
    "longitude": -100.4622
  },
  {
    "elevation": 868.7,
    "mindate": "1901-04-01",
    "maxdate": "2020-01-20",
    "latitude": 38.6002,
    "name": "HEALY, KS US",
    "datacoverage": 0.9982,
    "id": "USC00143554",
    "elevationUnit": "METERS",
    "longitude": -100.6196
  },
  {
    "elevation": 472.1,
    "mindate": "1953-05-01",
    "maxdate": "2020-01-16",
    "latitude": 37.9311,
    "name": "HUTCHINSON 10 SW, KS US",
    "datacoverage": 0.9967,
    "id": "USC00143930",
    "elevationUnit": "METERS",
    "longitude": -98.0296
  },
  {
    "elevation": 245.4,
    "mindate": "1893-01-01",
    "maxdate": "2020-01-20",
    "latitude": 37.2363,
    "name": "INDEPENDENCE, KS US",
    "datacoverage": 0.9968,
    "id": "USC00143954",
    "elevationUnit": "METERS",
    "longitude": -95.7002
  },
  {
    "elevation": 290.8,
    "mindate": "1904-09-01",
    "maxdate": "2020-01-19",
    "latitude": 37.9233,
    "name": "IOLA 1 W, KS US",
    "datacoverage": 0.9953,
    "id": "USC00143984",
    "elevationUnit": "METERS",
    "longitude": -95.4241
  },
  {
    "elevation": 1015,
    "mindate": "1995-05-01",
    "maxdate": "2020-01-17",
    "latitude": 37.5669,
    "name": "JOHNSON, KS US",
    "datacoverage": 0.9961,
    "id": "USC00144114",
    "elevationUnit": "METERS",
    "longitude": -101.75057
  },
  {
    "elevation": 844.3,
    "mindate": "1996-08-01",
    "maxdate": "2020-01-17",
    "latitude": 37.5922,
    "name": "MONTEZUMA, KS US",
    "datacoverage": 0.9954,
    "id": "USC00145421",
    "elevationUnit": "METERS",
    "longitude": -100.439
  },
  {
    "elevation": 243.8,
    "mindate": "1951-11-01",
    "maxdate": "2020-01-17",
    "latitude": 37.1873,
    "name": "MOUND VALLEY 3 WSW, KS US",
    "datacoverage": 0.9955,
    "id": "USC00145536",
    "elevationUnit": "METERS",
    "longitude": -95.4508
  },
  {
    "elevation": 277.4,
    "mindate": "1925-01-01",
    "maxdate": "2020-01-17",
    "latitude": 37.36767,
    "name": "PARSONS 2 NW, KS US",
    "datacoverage": 0.9974,
    "id": "USC00146242",
    "elevationUnit": "METERS",
    "longitude": -95.2881
  },
  {
    "elevation": 933.9,
    "mindate": "2000-04-01",
    "maxdate": "2020-01-20",
    "latitude": 38.96176,
    "name": "RUSSELL SPRINGS 3 N, KS US",
    "datacoverage": 0.9986,
    "id": "USC00147050",
    "elevationUnit": "METERS",
    "longitude": -101.16648
  },
  {
    "elevation": 373.1,
    "mindate": "2011-09-18",
    "maxdate": "2020-01-17",
    "latitude": 38.8346,
    "name": "SALINA WX, KS US",
    "datacoverage": 0.9997,
    "id": "USC00147159",
    "elevationUnit": "METERS",
    "longitude": -97.5927
  },
  {
    "elevation": 406.6,
    "mindate": "2010-05-01",
    "maxdate": "2020-01-20",
    "latitude": 37.6552,
    "name": "WICHITA WX, KS US",
    "datacoverage": 0.9994,
    "id": "USC00148847",
    "elevationUnit": "METERS",
    "longitude": -97.443
  },
  {
    "elevation": 472.4,
    "mindate": "2001-11-01",
    "maxdate": "2020-01-17",
    "latitude": 38.2936,
    "name": "WINDOM 7 S, KS US",
    "datacoverage": 0.9974,
    "id": "USC00148950",
    "elevationUnit": "METERS",
    "longitude": -97.9113
  },
  {
    "elevation": 187.5,
    "mindate": "2008-08-01",
    "maxdate": "2020-01-20",
    "latitude": 37.79278,
    "name": "CORNERS, KY US",
    "datacoverage": 0.9976,
    "id": "USC00151810",
    "elevationUnit": "METERS",
    "longitude": -86.2325
  },
  {
    "elevation": 219.5,
    "mindate": "2007-06-01",
    "maxdate": "2020-01-20",
    "latitude": 37.8299,
    "name": "CRESSY, KY US",
    "datacoverage": 0.9965,
    "id": "USC00151895",
    "elevationUnit": "METERS",
    "longitude": -84.0347
  },
  {
    "elevation": 274.3,
    "mindate": "1933-03-19",
    "maxdate": "2020-01-20",
    "latitude": 37.6527,
    "name": "DANVILLE, KY US",
    "datacoverage": 0.9968,
    "id": "USC00152040",
    "elevationUnit": "METERS",
    "longitude": -84.7708
  },
  {
    "elevation": 233.2,
    "mindate": "2015-10-14",
    "maxdate": "2020-01-20",
    "latitude": 38.2196,
    "name": "FRANKFORT 3 NE, KY US",
    "datacoverage": 1,
    "id": "USC00153025",
    "elevationUnit": "METERS",
    "longitude": -84.8336
  },
  {
    "elevation": 192.6,
    "mindate": "1997-01-01",
    "maxdate": "2020-01-20",
    "latitude": 38.1151,
    "name": "LOUISVILLE WEATHER FORECAST OFFICE, KY US",
    "datacoverage": 0.9999,
    "id": "USC00154958",
    "elevationUnit": "METERS",
    "longitude": -85.6445
  },
  {
    "elevation": 182.9,
    "mindate": "2006-09-01",
    "maxdate": "2020-01-20",
    "latitude": 37.4335,
    "name": "MILLERTOWN 4 E, KY US",
    "datacoverage": 0.9951,
    "id": "USC00155444",
    "elevationUnit": "METERS",
    "longitude": -86.0089
  },
  {
    "elevation": 330.1,
    "mindate": "1975-05-01",
    "maxdate": "2020-01-20",
    "latitude": 37.0876,
    "name": "SKYLINE 1 SE, KY US",
    "datacoverage": 0.9967,
    "id": "USC00157431",
    "elevationUnit": "METERS",
    "longitude": -82.9925
  },
  {
    "elevation": 213.4,
    "mindate": "2011-01-01",
    "maxdate": "2020-01-20",
    "latitude": 38.0013,
    "name": "TAYLORSVILLE LAKE, KY US",
    "datacoverage": 0.9973,
    "id": "USC00157950",
    "elevationUnit": "METERS",
    "longitude": -85.3088
  },
  {
    "elevation": 125.9,
    "mindate": "2006-09-01",
    "maxdate": "2020-01-20",
    "latitude": 37.0683,
    "name": "WEST PADUCAH 2 W, KY US",
    "datacoverage": 0.9984,
    "id": "USC00158555",
    "elevationUnit": "METERS",
    "longitude": -88.7724
  },
  {
    "elevation": 378,
    "mindate": "2011-01-01",
    "maxdate": "2020-01-20",
    "latitude": 37.1026,
    "name": "WHITESBURG 2 SE, KY US",
    "datacoverage": 0.9973,
    "id": "USC00158635",
    "elevationUnit": "METERS",
    "longitude": -82.8046
  },
  {
    "elevation": 16.8,
    "mindate": "1979-07-01",
    "maxdate": "2020-01-20",
    "latitude": 30.4494,
    "name": "BATON ROUGE SHERWOOD, LA US",
    "datacoverage": 1,
    "id": "USC00160558",
    "elevationUnit": "METERS",
    "longitude": -91.0477
  },
  {
    "elevation": 25,
    "mindate": "1972-05-01",
    "maxdate": "2020-01-20",
    "latitude": 32.1673,
    "name": "COLUMBIA LOCK, LA US",
    "datacoverage": 0.9957,
    "id": "USC00161979",
    "elevationUnit": "METERS",
    "longitude": -92.10769
  },
  {
    "elevation": 5.5,
    "mindate": "2009-03-01",
    "maxdate": "2020-01-19",
    "latitude": 30.2508,
    "name": "DUTCHTOWN NUMBER 2, LA US",
    "datacoverage": 0.9977,
    "id": "USC00162688",
    "elevationUnit": "METERS",
    "longitude": -90.9872
  },
  {
    "elevation": 3,
    "mindate": "1978-03-01",
    "maxdate": "2020-01-20",
    "latitude": 30.2033,
    "name": "GONZALES, LA US",
    "datacoverage": 0.9958,
    "id": "USC00163695",
    "elevationUnit": "METERS",
    "longitude": -90.9225
  },
  {
    "elevation": 1.5,
    "mindate": "1972-05-01",
    "maxdate": "2020-01-20",
    "latitude": 30.2544,
    "name": "LAKE CHARLES 2 N, LA US",
    "datacoverage": 0.9957,
    "id": "USC00165074",
    "elevationUnit": "METERS",
    "longitude": -93.2186
  },
  {
    "elevation": 7.6,
    "mindate": "2008-01-01",
    "maxdate": "2020-01-19",
    "latitude": 30.3393,
    "name": "MOSS BLUFF 2 NNW, LA US",
    "datacoverage": 0.9998,
    "id": "USC00166434",
    "elevationUnit": "METERS",
    "longitude": -93.2151
  },
  {
    "elevation": 43,
    "mindate": "2008-01-24",
    "maxdate": "2020-01-20",
    "latitude": 31.8142,
    "name": "NATCHITOCHES NUMBER 2, LA US",
    "datacoverage": 0.9986,
    "id": "USC00166584",
    "elevationUnit": "METERS",
    "longitude": -93.0856
  },
  {
    "elevation": 83.5,
    "mindate": "2006-09-01",
    "maxdate": "2020-01-19",
    "latitude": 32.4513,
    "name": "SHREVEPORT WEATHER FORECAST OFFICE, LA US",
    "datacoverage": 0.9994,
    "id": "USC00168448",
    "elevationUnit": "METERS",
    "longitude": -93.8416
  },
  {
    "elevation": 7.6,
    "mindate": "1992-12-01",
    "maxdate": "2020-01-20",
    "latitude": 43.9316,
    "name": "BATH, ME US",
    "datacoverage": 0.9999,
    "id": "USC00170409",
    "elevationUnit": "METERS",
    "longitude": -69.8564
  },
  {
    "elevation": 325.8,
    "mindate": "1929-02-01",
    "maxdate": "2020-01-20",
    "latitude": 45.6602,
    "name": "BRASSUA DAM, ME US",
    "datacoverage": 0.9952,
    "id": "USC00170814",
    "elevationUnit": "METERS",
    "longitude": -69.8119
  },
  {
    "elevation": 46.3,
    "mindate": "2001-11-01",
    "maxdate": "2020-01-20",
    "latitude": 43.22411,
    "name": "CAPE NEDDICK, ME US",
    "datacoverage": 0.9992,
    "id": "USC00171131",
    "elevationUnit": "METERS",
    "longitude": -70.63882
  },
  {
    "elevation": 32,
    "mindate": "2011-07-01",
    "maxdate": "2020-01-19",
    "latitude": 44.4934,
    "name": "EAST SURRY, ME US",
    "datacoverage": 1,
    "id": "USC00172443",
    "elevationUnit": "METERS",
    "longitude": -68.4582
  },
  {
    "elevation": 115.2,
    "mindate": "1995-10-01",
    "maxdate": "2020-01-19",
    "latitude": 43.8925,
    "name": "GRAY, ME US",
    "datacoverage": 0.9975,
    "id": "USC00173295",
    "elevationUnit": "METERS",
    "longitude": -70.2544
  },
  {
    "elevation": 97.5,
    "mindate": "1978-05-01",
    "maxdate": "2020-01-20",
    "latitude": 44.9466,
    "name": "HARMONY, ME US",
    "datacoverage": 0.9952,
    "id": "USC00173567",
    "elevationUnit": "METERS",
    "longitude": -69.5456
  },
  {
    "elevation": 214.9,
    "mindate": "1998-05-01",
    "maxdate": "2020-01-20",
    "latitude": 44.3744,
    "name": "HARTFORD, ME US",
    "datacoverage": 0.996,
    "id": "USC00173570",
    "elevationUnit": "METERS",
    "longitude": -70.3163
  },
  {
    "elevation": 92.7,
    "mindate": "1994-09-01",
    "maxdate": "2020-01-20",
    "latitude": 43.64759,
    "name": "HOLLIS, ME US",
    "datacoverage": 0.9969,
    "id": "USC00173862",
    "elevationUnit": "METERS",
    "longitude": -70.67498
  },
  {
    "elevation": 6.1,
    "mindate": "1989-06-01",
    "maxdate": "2020-01-12",
    "latitude": 43.3605,
    "name": "KENNEBUNKPORT, ME US",
    "datacoverage": 0.997,
    "id": "USC00174193",
    "elevationUnit": "METERS",
    "longitude": -70.4697
  },
  {
    "elevation": 115.8,
    "mindate": "2002-08-01",
    "maxdate": "2020-01-20",
    "latitude": 44.4716,
    "name": "LIVERMORE FALLS 1 E, ME US",
    "datacoverage": 0.9987,
    "id": "USC00174745",
    "elevationUnit": "METERS",
    "longitude": -70.1594
  },
  {
    "elevation": 109.7,
    "mindate": "2010-03-01",
    "maxdate": "2020-01-20",
    "latitude": 45.6404,
    "name": "MILLINOCKET WASTEWATER, ME US",
    "datacoverage": 0.9994,
    "id": "USC00175305",
    "elevationUnit": "METERS",
    "longitude": -68.6747
  },
  {
    "elevation": 146.3,
    "mindate": "1993-02-01",
    "maxdate": "2020-01-20",
    "latitude": 44.6352,
    "name": "NEW SHARON, ME US",
    "datacoverage": 0.9994,
    "id": "USC00175736",
    "elevationUnit": "METERS",
    "longitude": -70.0002
  },
  {
    "elevation": 349,
    "mindate": "2017-06-18",
    "maxdate": "2020-01-20",
    "latitude": 44.81877,
    "name": "PHILLIPS 3, ME US",
    "datacoverage": 0.9979,
    "id": "USC00176706",
    "elevationUnit": "METERS",
    "longitude": -70.38664
  },
  {
    "elevation": 328,
    "mindate": "2017-01-01",
    "maxdate": "2020-01-20",
    "latitude": 45.8909,
    "name": "PITTSTON FARMS NEPP, ME US",
    "datacoverage": 1,
    "id": "USC00176722",
    "elevationUnit": "METERS",
    "longitude": -69.9646
  },
  {
    "elevation": 173.7,
    "mindate": "1997-07-01",
    "maxdate": "2020-01-20",
    "latitude": 44.00706,
    "name": "POLAND, ME US",
    "datacoverage": 0.999,
    "id": "USC00176856",
    "elevationUnit": "METERS",
    "longitude": -70.36149
  },
  {
    "elevation": 542.5,
    "mindate": "1997-08-01",
    "maxdate": "2020-01-20",
    "latitude": 44.9894,
    "name": "RANGELEY 2 NW, ME US",
    "datacoverage": 0.9956,
    "id": "USC00177039",
    "elevationUnit": "METERS",
    "longitude": -70.6722
  },
  {
    "elevation": 35.1,
    "mindate": "1994-11-01",
    "maxdate": "2020-01-19",
    "latitude": 45.08533,
    "name": "ROBBINSTON, ME US",
    "datacoverage": 1,
    "id": "USC00177238",
    "elevationUnit": "METERS",
    "longitude": -67.1205
  },
  {
    "elevation": 189,
    "mindate": "2004-12-01",
    "maxdate": "2020-01-20",
    "latitude": 45.4353,
    "name": "TOPSFIELD 2, ME US",
    "datacoverage": 1,
    "id": "USC00178792",
    "elevationUnit": "METERS",
    "longitude": -67.7213
  },
  {
    "elevation": 172.2,
    "mindate": "2002-01-01",
    "maxdate": "2020-01-20",
    "latitude": 44.2822,
    "name": "TURNER, ME US",
    "datacoverage": 1,
    "id": "USC00178817",
    "elevationUnit": "METERS",
    "longitude": -70.2561
  },
  {
    "elevation": 661.4,
    "mindate": "1972-04-01",
    "maxdate": "2020-01-20",
    "latitude": 39.65971,
    "name": "FROSTBURG 2, MD US",
    "datacoverage": 0.9974,
    "id": "USC00183415",
    "elevationUnit": "METERS",
    "longitude": -78.93601
  },
  {
    "elevation": 262.1,
    "mindate": "1988-03-01",
    "maxdate": "2020-01-19",
    "latitude": 39.7194,
    "name": "MILLERS 4 NE, MD US",
    "datacoverage": 1,
    "id": "USC00185934",
    "elevationUnit": "METERS",
    "longitude": -76.8027
  },
  {
    "elevation": 190.5,
    "mindate": "1893-01-01",
    "maxdate": "2020-01-20",
    "latitude": 42.2123,
    "name": "BLUE HILL COOP, MA US",
    "datacoverage": 0.998,
    "id": "USC00190736",
    "elevationUnit": "METERS",
    "longitude": -71.1137
  },
  {
    "elevation": 9.1,
    "mindate": "1946-03-01",
    "maxdate": "2020-01-16",
    "latitude": 41.3854,
    "name": "EDGARTOWN, MA US",
    "datacoverage": 0.9953,
    "id": "USC00192501",
    "elevationUnit": "METERS",
    "longitude": -70.518
  },
  {
    "elevation": 9.1,
    "mindate": "1992-08-01",
    "maxdate": "2020-01-13",
    "latitude": 42.7467,
    "name": "GROVELAND, MA US",
    "datacoverage": 1,
    "id": "USC00193276",
    "elevationUnit": "METERS",
    "longitude": -71.0426
  },
  {
    "elevation": 10.7,
    "mindate": "1960-09-01",
    "maxdate": "2020-01-18",
    "latitude": 42.2269,
    "name": "HINGHAM, MA US",
    "datacoverage": 0.9982,
    "id": "USC00193624",
    "elevationUnit": "METERS",
    "longitude": -70.9125
  },
  {
    "elevation": 33.5,
    "mindate": "1925-11-01",
    "maxdate": "2020-01-20",
    "latitude": 42.5934,
    "name": "MIDDLETON, MA US",
    "datacoverage": 0.9972,
    "id": "USC00194744",
    "elevationUnit": "METERS",
    "longitude": -71.0187
  },
  {
    "elevation": 528.8,
    "mindate": "2015-10-01",
    "maxdate": "2020-01-20",
    "latitude": 42.735,
    "name": "ROWE 3 NE, MA US",
    "datacoverage": 0.9955,
    "id": "USC00196989",
    "elevationUnit": "METERS",
    "longitude": -72.8692
  },
  {
    "elevation": 70.1,
    "mindate": "1978-04-01",
    "maxdate": "2020-01-20",
    "latitude": 42.4448,
    "name": "SUNDERLAND, MA US",
    "datacoverage": 0.9999,
    "id": "USC00198278",
    "elevationUnit": "METERS",
    "longitude": -72.5529
  },
  {
    "elevation": 25.9,
    "mindate": "2011-01-01",
    "maxdate": "2020-01-20",
    "latitude": 41.9561,
    "name": "NWS BOSTON NORTON, MA US",
    "datacoverage": 0.997,
    "id": "USC00198368",
    "elevationUnit": "METERS",
    "longitude": -71.1395
  },
  {
    "elevation": 51.8,
    "mindate": "1972-11-01",
    "maxdate": "2020-01-20",
    "latitude": 42.1609,
    "name": "WALPOLE 2, MA US",
    "datacoverage": 0.9973,
    "id": "USC00198757",
    "elevationUnit": "METERS",
    "longitude": -71.2461
  },
  {
    "elevation": 131.1,
    "mindate": "2007-05-01",
    "maxdate": "2020-01-20",
    "latitude": 42.0931,
    "name": "WESTFIELD 3 SW, MA US",
    "datacoverage": 0.9951,
    "id": "USC00199193",
    "elevationUnit": "METERS",
    "longitude": -72.8035
  },
  {
    "elevation": 253.6,
    "mindate": "2003-04-01",
    "maxdate": "2020-01-20",
    "latitude": 42.2416,
    "name": "ANN ARBOR SE, MI US",
    "datacoverage": 1,
    "id": "USC00200228",
    "elevationUnit": "METERS",
    "longitude": -83.6933
  },
  {
    "elevation": 267.9,
    "mindate": "2005-02-01",
    "maxdate": "2020-01-20",
    "latitude": 45.00471,
    "name": "ATLANTA, MI US",
    "datacoverage": 0.9963,
    "id": "USC00200342",
    "elevationUnit": "METERS",
    "longitude": -84.14043
  },
  {
    "elevation": 235.6,
    "mindate": "2003-02-01",
    "maxdate": "2020-01-20",
    "latitude": 44.5316,
    "name": "BEULAH 7 SSW, MI US",
    "datacoverage": 1,
    "id": "USC00200758",
    "elevationUnit": "METERS",
    "longitude": -86.1311
  },
  {
    "elevation": 221.9,
    "mindate": "1961-05-19",
    "maxdate": "2020-01-19",
    "latitude": 45.1672,
    "name": "BOYNE FALLS, MI US",
    "datacoverage": 0.9965,
    "id": "USC00200925",
    "elevationUnit": "METERS",
    "longitude": -84.9138
  },
  {
    "elevation": 265.2,
    "mindate": "1987-08-01",
    "maxdate": "2020-01-20",
    "latitude": 46.3414,
    "name": "CHATHAM EXPERIMENT FARM 2, MI US",
    "datacoverage": 0.9955,
    "id": "USC00201486",
    "elevationUnit": "METERS",
    "longitude": -86.9242
  },
  {
    "elevation": 491,
    "mindate": "2018-02-26",
    "maxdate": "2020-01-19",
    "latitude": 46.5588,
    "name": "COVINGTON 1 NNW, MI US",
    "datacoverage": 0.9957,
    "id": "USC00201845",
    "elevationUnit": "METERS",
    "longitude": -88.5419
  },
  {
    "elevation": 196.9,
    "mindate": "2011-07-14",
    "maxdate": "2020-01-20",
    "latitude": 45.1863,
    "name": "EAST JORDAN 2 NW, MI US",
    "datacoverage": 0.9997,
    "id": "USC00202382",
    "elevationUnit": "METERS",
    "longitude": -85.1477
  },
  {
    "elevation": 243.8,
    "mindate": "2007-11-01",
    "maxdate": "2020-01-20",
    "latitude": 43.4458,
    "name": "FREMONT 4 WSW, MI US",
    "datacoverage": 0.9975,
    "id": "USC00203025",
    "elevationUnit": "METERS",
    "longitude": -86.0265
  },
  {
    "elevation": 178.9,
    "mindate": "2008-06-24",
    "maxdate": "2020-01-20",
    "latitude": 45.8983,
    "name": "GARDEN CORNERS, MI US",
    "datacoverage": 0.9998,
    "id": "USC00203078",
    "elevationUnit": "METERS",
    "longitude": -86.5485
  },
  {
    "elevation": 447.4,
    "mindate": "1998-08-01",
    "maxdate": "2020-01-19",
    "latitude": 44.9072,
    "name": "GAYLORD 9 SSW, MI US",
    "datacoverage": 0.9972,
    "id": "USC00203099",
    "elevationUnit": "METERS",
    "longitude": -84.7188
  },
  {
    "elevation": 198.1,
    "mindate": "2009-05-01",
    "maxdate": "2020-01-20",
    "latitude": 47.0083,
    "name": "JACOBSVILLE, MI US",
    "datacoverage": 1,
    "id": "USC00204161",
    "elevationUnit": "METERS",
    "longitude": -88.4318
  },
  {
    "elevation": 330.1,
    "mindate": "2006-06-01",
    "maxdate": "2020-01-20",
    "latitude": 44.5897,
    "name": "KALKASKA 11 SE, MI US",
    "datacoverage": 0.9994,
    "id": "USC00204258",
    "elevationUnit": "METERS",
    "longitude": -85.0486
  },
  {
    "elevation": 340.2,
    "mindate": "2015-03-01",
    "maxdate": "2020-01-19",
    "latitude": 46.3341,
    "name": "K.I. SAWYER WWTP, MI US",
    "datacoverage": 0.9983,
    "id": "USC00204425",
    "elevationUnit": "METERS",
    "longitude": -87.3779
  },
  {
    "elevation": 521.2,
    "mindate": "2008-05-01",
    "maxdate": "2020-01-20",
    "latitude": 46.5453,
    "name": "MICHIGAMME 3 WNW, MI US",
    "datacoverage": 0.9988,
    "id": "USC00205406",
    "elevationUnit": "METERS",
    "longitude": -88.18
  },
  {
    "elevation": 316.1,
    "mindate": "2006-12-01",
    "maxdate": "2020-01-20",
    "latitude": 44.6466,
    "name": "MIO WWTP, MI US",
    "datacoverage": 0.9994,
    "id": "USC00205533",
    "elevationUnit": "METERS",
    "longitude": -84.1158
  },
  {
    "elevation": 211.8,
    "mindate": "2003-04-01",
    "maxdate": "2020-01-20",
    "latitude": 45.9902,
    "name": "MORAN, MI US",
    "datacoverage": 0.999,
    "id": "USC00205591",
    "elevationUnit": "METERS",
    "longitude": -84.8361
  },
  {
    "elevation": 198.1,
    "mindate": "1943-03-01",
    "maxdate": "2020-01-19",
    "latitude": 41.8405,
    "name": "NILES, MI US",
    "datacoverage": 0.9988,
    "id": "USC00205892",
    "elevationUnit": "METERS",
    "longitude": -86.2658
  },
  {
    "elevation": 249.9,
    "mindate": "1998-02-01",
    "maxdate": "2020-01-20",
    "latitude": 44.883,
    "name": "NW MICHIGAN RES FARM, MI US",
    "datacoverage": 0.996,
    "id": "USC00206012",
    "elevationUnit": "METERS",
    "longitude": -85.6752
  },
  {
    "elevation": 228,
    "mindate": "2007-11-01",
    "maxdate": "2020-01-17",
    "latitude": 45.3613,
    "name": "PETOSKEY NCMC, MI US",
    "datacoverage": 0.9971,
    "id": "USC00206510",
    "elevationUnit": "METERS",
    "longitude": -84.9512
  },
  {
    "elevation": 192,
    "mindate": "1998-05-01",
    "maxdate": "2020-01-20",
    "latitude": 46.4866,
    "name": "SAULT STE MARIE, MI US",
    "datacoverage": 0.9996,
    "id": "USC00207364",
    "elevationUnit": "METERS",
    "longitude": -84.4089
  },
  {
    "elevation": 193.5,
    "mindate": "2001-11-01",
    "maxdate": "2020-01-20",
    "latitude": 44.7607,
    "name": "TRAVERSE CITY MUNSON, MI US",
    "datacoverage": 0.9968,
    "id": "USC00208249",
    "elevationUnit": "METERS",
    "longitude": -85.6443
  },
  {
    "elevation": 176.8,
    "mindate": "2004-08-01",
    "maxdate": "2020-01-20",
    "latitude": 42.20852,
    "name": "WYANDOTTE, MI US",
    "datacoverage": 0.9989,
    "id": "USC00209110",
    "elevationUnit": "METERS",
    "longitude": -83.16269
  },
  {
    "elevation": 288.3,
    "mindate": "1996-01-01",
    "maxdate": "2020-01-15",
    "latitude": 44.8496,
    "name": "CHANHASSEN WSFO, MN US",
    "datacoverage": 0.9975,
    "id": "USC00211448",
    "elevationUnit": "METERS",
    "longitude": -93.5644
  },
  {
    "elevation": 399.3,
    "mindate": "1915-06-01",
    "maxdate": "2020-01-15",
    "latitude": 47.2436,
    "name": "GRAND RAPIDS FRS LAB, MN US",
    "datacoverage": 0.9966,
    "id": "USC00213303",
    "elevationUnit": "METERS",
    "longitude": -93.4975
  },
  {
    "elevation": 353.6,
    "mindate": "2008-11-01",
    "maxdate": "2020-01-20",
    "latitude": 45.3533,
    "name": "KIMBALL 3 N, MN US",
    "datacoverage": 0.998,
    "id": "USC00214373",
    "elevationUnit": "METERS",
    "longitude": -94.3056
  },
  {
    "elevation": 347.5,
    "mindate": "1961-01-01",
    "maxdate": "2020-01-20",
    "latitude": 44.2395,
    "name": "LAMBERTON SOUTHWEST RESEARCH AND OUTREACH CENTER, MN US",
    "datacoverage": 0.9984,
    "id": "USC00214546",
    "elevationUnit": "METERS",
    "longitude": -95.3152
  },
  {
    "elevation": 338.9,
    "mindate": "2013-12-18",
    "maxdate": "2020-01-20",
    "latitude": 43.52433,
    "name": "MABEL, MN US",
    "datacoverage": 0.9987,
    "id": "USC00214990",
    "elevationUnit": "METERS",
    "longitude": -91.76141
  },
  {
    "elevation": 310.9,
    "mindate": "1893-08-01",
    "maxdate": "2020-01-19",
    "latitude": 45.1219,
    "name": "MILAN 1 NW, MN US",
    "datacoverage": 0.9967,
    "id": "USC00215400",
    "elevationUnit": "METERS",
    "longitude": -95.9269
  },
  {
    "elevation": 281.9,
    "mindate": "2011-01-01",
    "maxdate": "2020-01-20",
    "latitude": 44.29451,
    "name": "NEW ULM 3 SE, MN US",
    "datacoverage": 0.9955,
    "id": "USC00215888",
    "elevationUnit": "METERS",
    "longitude": -94.40842
  },
  {
    "elevation": 347.5,
    "mindate": "1961-03-13",
    "maxdate": "2020-01-20",
    "latitude": 44.0976,
    "name": "OWATONNA, MN US",
    "datacoverage": 0.9965,
    "id": "USC00216287",
    "elevationUnit": "METERS",
    "longitude": -93.2318
  },
  {
    "elevation": 376.1,
    "mindate": "2000-04-01",
    "maxdate": "2020-01-20",
    "latitude": 43.9336,
    "name": "ROCHESTER AIRPORT 2 NE, MN US",
    "datacoverage": 0.9952,
    "id": "USC00217011",
    "elevationUnit": "METERS",
    "longitude": -92.4729
  },
  {
    "elevation": 295.7,
    "mindate": "1963-01-01",
    "maxdate": "2020-01-16",
    "latitude": 44.9902,
    "name": "UNIVERSITY OF MN ST. PAUL, MN US",
    "datacoverage": 0.9969,
    "id": "USC00218450",
    "elevationUnit": "METERS",
    "longitude": -93.17995
  },
  {
    "elevation": 63.4,
    "mindate": "2009-05-01",
    "maxdate": "2020-01-20",
    "latitude": 31.3069,
    "name": "HATTIESBURG 3 SW, MS US",
    "datacoverage": 0.9977,
    "id": "USC00223888",
    "elevationUnit": "METERS",
    "longitude": -89.3274
  },
  {
    "elevation": 105.2,
    "mindate": "1957-11-14",
    "maxdate": "2020-01-20",
    "latitude": 34.6988,
    "name": "INDEPENDENCE 1 W, MS US",
    "datacoverage": 0.9962,
    "id": "USC00224377",
    "elevationUnit": "METERS",
    "longitude": -89.8213
  },
  {
    "elevation": 79.2,
    "mindate": "1998-03-01",
    "maxdate": "2020-01-20",
    "latitude": 34.2355,
    "name": "TUPELO 3, MS US",
    "datacoverage": 0.9969,
    "id": "USC00229006",
    "elevationUnit": "METERS",
    "longitude": -88.6952
  },
  {
    "elevation": 219.5,
    "mindate": "1997-02-14",
    "maxdate": "2020-01-19",
    "latitude": 38.94243,
    "name": "COLUMBIA U OF M, MO US",
    "datacoverage": 0.9999,
    "id": "USC00231801",
    "elevationUnit": "METERS",
    "longitude": -92.32044
  },
  {
    "elevation": 217,
    "mindate": "1933-08-01",
    "maxdate": "2020-01-20",
    "latitude": 39.7232,
    "name": "HANNIBAL WATER WORKS, MO US",
    "datacoverage": 0.9966,
    "id": "USC00233601",
    "elevationUnit": "METERS",
    "longitude": -91.3748
  },
  {
    "elevation": 254.8,
    "mindate": "1991-11-01",
    "maxdate": "2020-01-20",
    "latitude": 39.0733,
    "name": "HIGGINSVILLE, MO US",
    "datacoverage": 0.9993,
    "id": "USC00233838",
    "elevationUnit": "METERS",
    "longitude": -93.7075
  },
  {
    "elevation": 304.8,
    "mindate": "1995-07-01",
    "maxdate": "2020-01-19",
    "latitude": 38.8099,
    "name": "PLEASANT HILL WEATHER FORECAST OFFICE, MO US",
    "datacoverage": 0.9977,
    "id": "USC00236745",
    "elevationUnit": "METERS",
    "longitude": -94.2647
  },
  {
    "elevation": 285,
    "mindate": "2011-11-22",
    "maxdate": "2020-01-20",
    "latitude": 38.9744,
    "name": "RAYTOWN NUMBER 2, MO US",
    "datacoverage": 0.9977,
    "id": "USC00237064",
    "elevationUnit": "METERS",
    "longitude": -94.4817
  },
  {
    "elevation": 243.8,
    "mindate": "2011-01-01",
    "maxdate": "2020-01-20",
    "latitude": 39.2103,
    "name": "WAVERLY 3 W, MO US",
    "datacoverage": 0.9991,
    "id": "USC00238770",
    "elevationUnit": "METERS",
    "longitude": -93.5297
  },
  {
    "elevation": 267.3,
    "mindate": "2010-01-01",
    "maxdate": "2020-01-20",
    "latitude": 38.5331,
    "name": "WINDSOR, MO US",
    "datacoverage": 0.9956,
    "id": "USC00239034",
    "elevationUnit": "METERS",
    "longitude": -93.5316
  },
  {
    "elevation": 766.6,
    "mindate": "1975-10-01",
    "maxdate": "2020-01-19",
    "latitude": 46.2721,
    "name": "FORSYTH, MT US",
    "datacoverage": 0.9966,
    "id": "USC00243098",
    "elevationUnit": "METERS",
    "longitude": -106.6755
  },
  {
    "elevation": 1510,
    "mindate": "2010-05-01",
    "maxdate": "2020-01-02",
    "latitude": 46.5786,
    "name": "HARLOWTON 11 NW, MT US",
    "datacoverage": 0.998,
    "id": "USC00243947",
    "elevationUnit": "METERS",
    "longitude": -109.9477
  },
  {
    "elevation": 1635.3,
    "mindate": "1960-04-14",
    "maxdate": "2020-01-19",
    "latitude": 46.1047,
    "name": "MELVILLE 4 W, MT US",
    "datacoverage": 0.9969,
    "id": "USC00245603",
    "elevationUnit": "METERS",
    "longitude": -110.05
  },
  {
    "elevation": 1032.1,
    "mindate": "2004-03-01",
    "maxdate": "2020-01-20",
    "latitude": 46.3254,
    "name": "ROUNDUP 15 SW, MT US",
    "datacoverage": 0.9984,
    "id": "USC00247220",
    "elevationUnit": "METERS",
    "longitude": -108.7402
  },
  {
    "elevation": 808,
    "mindate": "2013-09-25",
    "maxdate": "2020-01-19",
    "latitude": 41.0232,
    "name": "BRADY, NE US",
    "datacoverage": 1,
    "id": "USC00251082",
    "elevationUnit": "METERS",
    "longitude": -100.367
  },
  {
    "elevation": 887.9,
    "mindate": "2010-06-01",
    "maxdate": "2020-01-20",
    "latitude": 41.2522,
    "name": "CALLAWAY 8 WSW, NE US",
    "datacoverage": 0.9997,
    "id": "USC00251408",
    "elevationUnit": "METERS",
    "longitude": -100.075
  },
  {
    "elevation": 426.7,
    "mindate": "1988-08-01",
    "maxdate": "2020-01-18",
    "latitude": 42.7363,
    "name": "CROFTON, NE US",
    "datacoverage": 0.9964,
    "id": "USC00252037",
    "elevationUnit": "METERS",
    "longitude": -97.4969
  },
  {
    "elevation": 378,
    "mindate": "1997-05-01",
    "maxdate": "2020-01-20",
    "latitude": 41.1586,
    "name": "GRETNA 4 NE, NE US",
    "datacoverage": 0.9955,
    "id": "USC00253467",
    "elevationUnit": "METERS",
    "longitude": -96.1922
  },
  {
    "elevation": 1184.5,
    "mindate": "1998-11-01",
    "maxdate": "2020-01-20",
    "latitude": 41.2663,
    "name": "LODGEPOLE 8 N, NE US",
    "datacoverage": 0.9971,
    "id": "USC00254903",
    "elevationUnit": "METERS",
    "longitude": -102.6585
  },
  {
    "elevation": 320,
    "mindate": "2003-04-01",
    "maxdate": "2020-01-17",
    "latitude": 40.0225,
    "name": "SALEM 5 SW, NE US",
    "datacoverage": 1,
    "id": "USC00257545",
    "elevationUnit": "METERS",
    "longitude": -95.7883
  },
  {
    "elevation": 332.2,
    "mindate": "2006-06-24",
    "maxdate": "2020-01-20",
    "latitude": 40.2038,
    "name": "SHUBERT 2 SW, NE US",
    "datacoverage": 0.998,
    "id": "USC00257800",
    "elevationUnit": "METERS",
    "longitude": -95.7063
  },
  {
    "elevation": 921.1,
    "mindate": "1989-09-01",
    "maxdate": "2020-01-20",
    "latitude": 41.45805,
    "name": "STAPLETON 5 W, NE US",
    "datacoverage": 0.9954,
    "id": "USC00258133",
    "elevationUnit": "METERS",
    "longitude": -100.59848
  },
  {
    "elevation": 491.6,
    "mindate": "2004-05-11",
    "maxdate": "2020-01-20",
    "latitude": 40.9152,
    "name": "YORK 3 N, NE US",
    "datacoverage": 0.9962,
    "id": "USC00259513",
    "elevationUnit": "METERS",
    "longitude": -97.5997
  },
  {
    "elevation": 1595.6,
    "mindate": "1999-11-01",
    "maxdate": "2020-01-19",
    "latitude": 40.8602,
    "name": "ELKO NWS OFFICE, NV US",
    "datacoverage": 1,
    "id": "USC00262570",
    "elevationUnit": "METERS",
    "longitude": -115.7426
  },
  {
    "elevation": 1471.6,
    "mindate": "2017-10-04",
    "maxdate": "2020-01-20",
    "latitude": 40.98482,
    "name": "WENDOVER 16 NW, NV US",
    "datacoverage": 0.9988,
    "id": "USC00269005",
    "elevationUnit": "METERS",
    "longitude": -114.16961
  },
  {
    "elevation": 1327.4,
    "mindate": "1999-05-01",
    "maxdate": "2020-01-20",
    "latitude": 40.9386,
    "name": "WINNEMUCCA 3 SSW, NV US",
    "datacoverage": 0.9979,
    "id": "USC00269168",
    "elevationUnit": "METERS",
    "longitude": -117.7513
  },
  {
    "elevation": 73.2,
    "mindate": "2008-07-01",
    "maxdate": "2020-01-20",
    "latitude": 42.8266,
    "name": "EAST MILFORD, NH US",
    "datacoverage": 1,
    "id": "USC00272302",
    "elevationUnit": "METERS",
    "longitude": -71.626
  },
  {
    "elevation": 313.9,
    "mindate": "2011-04-29",
    "maxdate": "2020-01-20",
    "latitude": 42.8088,
    "name": "JAFFREY SILVER RANCH AIRPARK, NH US",
    "datacoverage": 0.9966,
    "id": "USC00274304",
    "elevationUnit": "METERS",
    "longitude": -72.0053
  },
  {
    "elevation": 246,
    "mindate": "2016-08-01",
    "maxdate": "2020-01-20",
    "latitude": 44.0425,
    "name": "LINCOLN NEPP, NH US",
    "datacoverage": 1,
    "id": "USC00274734",
    "elevationUnit": "METERS",
    "longitude": -71.6727
  },
  {
    "elevation": 54.9,
    "mindate": "2014-09-01",
    "maxdate": "2020-01-19",
    "latitude": 42.7346,
    "name": "NASHUA CWSU, NH US",
    "datacoverage": 1,
    "id": "USC00275703",
    "elevationUnit": "METERS",
    "longitude": -71.4802
  },
  {
    "elevation": 164.9,
    "mindate": "2000-11-01",
    "maxdate": "2020-01-20",
    "latitude": 43.86434,
    "name": "TAMWORTH 4, NH US",
    "datacoverage": 0.9997,
    "id": "USC00278614",
    "elevationUnit": "METERS",
    "longitude": -71.26628
  },
  {
    "elevation": 87.8,
    "mindate": "2006-12-01",
    "maxdate": "2020-01-20",
    "latitude": 42.91083,
    "name": "WEST HAMPSTEAD, NH US",
    "datacoverage": 0.9975,
    "id": "USC00279278",
    "elevationUnit": "METERS",
    "longitude": -71.20205
  },
  {
    "elevation": 7.3,
    "mindate": "1997-01-01",
    "maxdate": "2020-01-20",
    "latitude": 40.7481,
    "name": "HARRISON, NJ US",
    "datacoverage": 0.9998,
    "id": "USC00283704",
    "elevationUnit": "METERS",
    "longitude": -74.152
  },
  {
    "elevation": 4.9,
    "mindate": "2018-05-01",
    "maxdate": "2020-01-20",
    "latitude": 39.3377,
    "name": "MARGATE, NJ US",
    "datacoverage": 0.9984,
    "id": "USC00285243",
    "elevationUnit": "METERS",
    "longitude": -74.5036
  },
  {
    "elevation": 33.8,
    "mindate": "1968-06-01",
    "maxdate": "2020-01-20",
    "latitude": 40.47282,
    "name": "NEW BRUNSWICK 3 SE, NJ US",
    "datacoverage": 0.9996,
    "id": "USC00286055",
    "elevationUnit": "METERS",
    "longitude": -74.42259
  },
  {
    "elevation": 19.2,
    "mindate": "1993-09-20",
    "maxdate": "2020-01-20",
    "latitude": 40.01369,
    "name": "PHILADELPHIA MT. HOLLY WEATHER FORECAST OFFICE, NJ US",
    "datacoverage": 0.9974,
    "id": "USC00286964",
    "elevationUnit": "METERS",
    "longitude": -74.81753
  },
  {
    "elevation": 1510.3,
    "mindate": "1991-10-01",
    "maxdate": "2020-01-18",
    "latitude": 35.0216,
    "name": "ALBUQUERQUE VALLEY, NM US",
    "datacoverage": 0.9997,
    "id": "USC00290231",
    "elevationUnit": "METERS",
    "longitude": -106.6938
  },
  {
    "elevation": 1252.4,
    "mindate": "2002-03-01",
    "maxdate": "2020-01-19",
    "latitude": 31.8727,
    "name": "SANTA TERESA AIRPORT, NM US",
    "datacoverage": 0.9998,
    "id": "USC00298127",
    "elevationUnit": "METERS",
    "longitude": -106.698
  },
  {
    "elevation": 1184.5,
    "mindate": "1959-04-01",
    "maxdate": "2020-01-20",
    "latitude": 32.2823,
    "name": "STATE UNIVERSITY, NM US",
    "datacoverage": 0.9984,
    "id": "USC00298535",
    "elevationUnit": "METERS",
    "longitude": -106.7598
  },
  {
    "elevation": 152.1,
    "mindate": "2011-01-01",
    "maxdate": "2020-01-20",
    "latitude": 42.9361,
    "name": "BUSKIRK, NY US",
    "datacoverage": 0.9994,
    "id": "USC00301068",
    "elevationUnit": "METERS",
    "longitude": -73.43257
  },
  {
    "elevation": 390.4,
    "mindate": "2018-08-30",
    "maxdate": "2020-01-20",
    "latitude": 43.75923,
    "name": "CHASES LAKE, NY US",
    "datacoverage": 1,
    "id": "USC00301388",
    "elevationUnit": "METERS",
    "longitude": -75.29982
  },
  {
    "elevation": 218.8,
    "mindate": "1969-01-01",
    "maxdate": "2020-01-20",
    "latitude": 42.8766,
    "name": "GENEVA RESEARCH FARM, NY US",
    "datacoverage": 0.996,
    "id": "USC00303184",
    "elevationUnit": "METERS",
    "longitude": -77.0307
  },
  {
    "elevation": 272.8,
    "mindate": "2017-09-29",
    "maxdate": "2020-01-20",
    "latitude": 42.9736,
    "name": "LE ROY 1 E, NY US",
    "datacoverage": 0.9988,
    "id": "USC00304684",
    "elevationUnit": "METERS",
    "longitude": -77.96719
  },
  {
    "elevation": 267.6,
    "mindate": "1983-01-01",
    "maxdate": "2020-01-20",
    "latitude": 44.8418,
    "name": "MALONE, NY US",
    "datacoverage": 0.9956,
    "id": "USC00304996",
    "elevationUnit": "METERS",
    "longitude": -74.306
  },
  {
    "elevation": 460.2,
    "mindate": "2003-03-01",
    "maxdate": "2020-01-20",
    "latitude": 42.4422,
    "name": "MECKLENBURG 4 SW, NY US",
    "datacoverage": 0.9958,
    "id": "USC00305233",
    "elevationUnit": "METERS",
    "longitude": -76.7586
  },
  {
    "elevation": 167.6,
    "mindate": "2015-08-31",
    "maxdate": "2020-01-20",
    "latitude": 43.2093,
    "name": "MEDINA, NY US",
    "datacoverage": 0.9994,
    "id": "USC00305236",
    "elevationUnit": "METERS",
    "longitude": -78.3894
  },
  {
    "elevation": 103.6,
    "mindate": "2017-08-09",
    "maxdate": "2020-01-19",
    "latitude": 43.29011,
    "name": "NEWFANE 1 W, NY US",
    "datacoverage": 0.9989,
    "id": "USC00305715",
    "elevationUnit": "METERS",
    "longitude": -78.72282
  },
  {
    "elevation": 176.2,
    "mindate": "1982-09-01",
    "maxdate": "2020-01-20",
    "latitude": 43.05734,
    "name": "NORTH TONAWANDA, NY US",
    "datacoverage": 0.9955,
    "id": "USC00306047",
    "elevationUnit": "METERS",
    "longitude": -78.86171
  },
  {
    "elevation": 332.8,
    "mindate": "2016-09-01",
    "maxdate": "2020-01-20",
    "latitude": 43.4991,
    "name": "OSCEOLA, NY US",
    "datacoverage": 0.9984,
    "id": "USC00306300",
    "elevationUnit": "METERS",
    "longitude": -75.7122
  },
  {
    "elevation": 353.6,
    "mindate": "2017-11-01",
    "maxdate": "2020-01-19",
    "latitude": 42.87347,
    "name": "PAVILION 2, NY US",
    "datacoverage": 0.9963,
    "id": "USC00306465",
    "elevationUnit": "METERS",
    "longitude": -77.99243
  },
  {
    "elevation": 179.5,
    "mindate": "2018-02-24",
    "maxdate": "2020-01-20",
    "latitude": 43.10105,
    "name": "PENDLETON 1 NE, NY US",
    "datacoverage": 1,
    "id": "USC00306480",
    "elevationUnit": "METERS",
    "longitude": -78.71387
  },
  {
    "elevation": 368.8,
    "mindate": "2003-12-01",
    "maxdate": "2020-01-20",
    "latitude": 42.4647,
    "name": "PERRYSBURG, NY US",
    "datacoverage": 0.9988,
    "id": "USC00306525",
    "elevationUnit": "METERS",
    "longitude": -79.003
  },
  {
    "elevation": 398.7,
    "mindate": "2017-05-01",
    "maxdate": "2020-01-19",
    "latitude": 43.64134,
    "name": "REDFIELD 8 N, NY US",
    "datacoverage": 0.996,
    "id": "USC00306988",
    "elevationUnit": "METERS",
    "longitude": -75.88401
  },
  {
    "elevation": 508.1,
    "mindate": "2011-09-03",
    "maxdate": "2020-01-20",
    "latitude": 42.7058,
    "name": "SILVER SPRINGS 3 N, NY US",
    "datacoverage": 1,
    "id": "USC00307749",
    "elevationUnit": "METERS",
    "longitude": -78.0937
  },
  {
    "elevation": 24.4,
    "mindate": "2012-03-05",
    "maxdate": "2020-01-20",
    "latitude": 40.8656,
    "name": "UPTON COOP NWSFO NEW YORK, NY US",
    "datacoverage": 0.9965,
    "id": "USC00308721",
    "elevationUnit": "METERS",
    "longitude": -72.8643
  },
  {
    "elevation": 661.4,
    "mindate": "1954-02-01",
    "maxdate": "2020-01-20",
    "latitude": 42.05983,
    "name": "WHITESVILLE 1 N, NY US",
    "datacoverage": 0.9951,
    "id": "USC00309425",
    "elevationUnit": "METERS",
    "longitude": -77.75539
  },
  {
    "elevation": 472.4,
    "mindate": "2014-09-01",
    "maxdate": "2020-01-20",
    "latitude": 42.8206,
    "name": "WYOMING 3 W, NY US",
    "datacoverage": 1,
    "id": "USC00309593",
    "elevationUnit": "METERS",
    "longitude": -78.1481
  },
  {
    "elevation": 1540.2,
    "mindate": "1991-12-16",
    "maxdate": "2020-01-20",
    "latitude": 36.18738,
    "name": "BEECH MOUNTAIN, NC US",
    "datacoverage": 0.9974,
    "id": "USC00310645",
    "elevationUnit": "METERS",
    "longitude": -81.87409
  },
  {
    "elevation": 861.1,
    "mindate": "2011-01-01",
    "maxdate": "2020-01-19",
    "latitude": 35.92503,
    "name": "BURNSVILLE AG, NC US",
    "datacoverage": 0.9994,
    "id": "USC00311248",
    "elevationUnit": "METERS",
    "longitude": -82.27161
  },
  {
    "elevation": 682.8,
    "mindate": "1992-05-01",
    "maxdate": "2020-01-20",
    "latitude": 35.5453,
    "name": "CANDLER 1 W, NC US",
    "datacoverage": 0.9951,
    "id": "USC00311420",
    "elevationUnit": "METERS",
    "longitude": -82.6987
  },
  {
    "elevation": 160,
    "mindate": "2011-01-01",
    "maxdate": "2020-01-20",
    "latitude": 35.9495,
    "name": "CANE CREEK RESERVOIR, NC US",
    "datacoverage": 0.9964,
    "id": "USC00311429",
    "elevationUnit": "METERS",
    "longitude": -79.2386
  },
  {
    "elevation": 1015,
    "mindate": "2007-08-31",
    "maxdate": "2020-01-19",
    "latitude": 36.25251,
    "name": "FLAT SPRINGS 1 E, NC US",
    "datacoverage": 1,
    "id": "USC00313072",
    "elevationUnit": "METERS",
    "longitude": -81.91352
  },
  {
    "elevation": 258.8,
    "mindate": "2005-03-01",
    "maxdate": "2020-01-20",
    "latitude": 35.3125,
    "name": "FOREST CITY 8 W, NC US",
    "datacoverage": 0.9993,
    "id": "USC00313152",
    "elevationUnit": "METERS",
    "longitude": -81.9891
  },
  {
    "elevation": 64,
    "mindate": "1946-05-23",
    "maxdate": "2020-01-20",
    "latitude": 34.7508,
    "name": "LAURINBURG, NC US",
    "datacoverage": 0.9951,
    "id": "USC00314860",
    "elevationUnit": "METERS",
    "longitude": -79.4664
  },
  {
    "elevation": 9.1,
    "mindate": "2009-06-01",
    "maxdate": "2020-01-19",
    "latitude": 34.7763,
    "name": "NEWPORT MOREHEAD CITY WEATHER FORECAST OFFICE, NC US",
    "datacoverage": 1,
    "id": "USC00316096",
    "elevationUnit": "METERS",
    "longitude": -76.877
  },
  {
    "elevation": 6.1,
    "mindate": "1945-02-01",
    "maxdate": "2020-01-17",
    "latitude": 35.8723,
    "name": "PLYMOUTH 5 E, NC US",
    "datacoverage": 0.9959,
    "id": "USC00316853",
    "elevationUnit": "METERS",
    "longitude": -76.6592
  },
  {
    "elevation": 271.3,
    "mindate": "1962-02-01",
    "maxdate": "2020-01-16",
    "latitude": 36.3796,
    "name": "REIDSVILLE 2 NW, NC US",
    "datacoverage": 0.9956,
    "id": "USC00317202",
    "elevationUnit": "METERS",
    "longitude": -79.6944
  },
  {
    "elevation": 300.2,
    "mindate": "2010-09-01",
    "maxdate": "2020-01-20",
    "latitude": 35.52364,
    "name": "VALE AG 2 SW, NC US",
    "datacoverage": 0.9965,
    "id": "USC00318906",
    "elevationUnit": "METERS",
    "longitude": -81.44435
  },
  {
    "elevation": 435.9,
    "mindate": "1930-10-01",
    "maxdate": "2020-01-17",
    "latitude": 35.77449,
    "name": "WATERVILLE 2, NC US",
    "datacoverage": 0.9983,
    "id": "USC00319123",
    "elevationUnit": "METERS",
    "longitude": -83.09985
  },
  {
    "elevation": 9.1,
    "mindate": "2008-04-01",
    "maxdate": "2020-01-20",
    "latitude": 34.1425,
    "name": "WILMINGTON 7 SE, NC US",
    "datacoverage": 0.9986,
    "id": "USC00319461",
    "elevationUnit": "METERS",
    "longitude": -77.8788
  },
  {
    "elevation": 326.1,
    "mindate": "1965-07-01",
    "maxdate": "2020-01-17",
    "latitude": 36.1308,
    "name": "W. KERR SCOTT RESV., NC US",
    "datacoverage": 0.9983,
    "id": "USC00319555",
    "elevationUnit": "METERS",
    "longitude": -81.2275
  },
  {
    "elevation": 503.2,
    "mindate": "2011-10-24",
    "maxdate": "2020-01-20",
    "latitude": 46.7716,
    "name": "BISMARCK WEATHER FORECAST OFFICE, ND US",
    "datacoverage": 0.9974,
    "id": "USC00320818",
    "elevationUnit": "METERS",
    "longitude": -100.7591
  },
  {
    "elevation": 344.4,
    "mindate": "1945-06-01",
    "maxdate": "2020-01-17",
    "latitude": 41.58333,
    "name": "CHARDON, OH US",
    "datacoverage": 0.9982,
    "id": "USC00331458",
    "elevationUnit": "METERS",
    "longitude": -81.18333
  },
  {
    "elevation": 182.9,
    "mindate": "2011-01-01",
    "maxdate": "2020-01-19",
    "latitude": 41.48333,
    "name": "ELMORE 5 E, OH US",
    "datacoverage": 0.9967,
    "id": "USC00332585",
    "elevationUnit": "METERS",
    "longitude": -83.21667
  },
  {
    "elevation": 234.1,
    "mindate": "1893-06-01",
    "maxdate": "2020-01-12",
    "latitude": 41.0461,
    "name": "FINDLAY WPCC, OH US",
    "datacoverage": 0.9958,
    "id": "USC00332791",
    "elevationUnit": "METERS",
    "longitude": -83.6622
  },
  {
    "elevation": 267.3,
    "mindate": "1942-01-01",
    "maxdate": "2020-01-20",
    "latitude": 39.73315,
    "name": "NEW LEXINGTON 2 NW, OH US",
    "datacoverage": 0.9953,
    "id": "USC00335857",
    "elevationUnit": "METERS",
    "longitude": -82.21559
  },
  {
    "elevation": 473,
    "mindate": "2010-05-01",
    "maxdate": "2020-01-20",
    "latitude": 35.0259,
    "name": "HOBART, OK US",
    "datacoverage": 0.9977,
    "id": "USC00344202",
    "elevationUnit": "METERS",
    "longitude": -99.1058
  },
  {
    "elevation": 694,
    "mindate": "2010-08-01",
    "maxdate": "2020-01-19",
    "latitude": 36.6228,
    "name": "LAVERNE 6 S, OK US",
    "datacoverage": 0.9997,
    "id": "USC00345047",
    "elevationUnit": "METERS",
    "longitude": -99.8954
  },
  {
    "elevation": 385.3,
    "mindate": "1900-10-02",
    "maxdate": "2020-01-09",
    "latitude": 34.6368,
    "name": "MARLOW 1 WSW, OK US",
    "datacoverage": 0.9986,
    "id": "USC00345581",
    "elevationUnit": "METERS",
    "longitude": -97.9786
  },
  {
    "elevation": 332.8,
    "mindate": "1901-08-09",
    "maxdate": "2020-01-19",
    "latitude": 35.3554,
    "name": "SHAWNEE, OK US",
    "datacoverage": 0.9963,
    "id": "USC00348110",
    "elevationUnit": "METERS",
    "longitude": -96.9202
  },
  {
    "elevation": 18.9,
    "mindate": "1937-11-09",
    "maxdate": "2020-01-20",
    "latitude": 45.6354,
    "name": "BONNEVILLE DAM, OR US",
    "datacoverage": 0.9964,
    "id": "USC00350897",
    "elevationUnit": "METERS",
    "longitude": -121.9523
  },
  {
    "elevation": 7,
    "mindate": "1971-11-01",
    "maxdate": "2020-01-20",
    "latitude": 43.1872,
    "name": "COQUILLE CITY, OR US",
    "datacoverage": 0.998,
    "id": "USC00351836",
    "elevationUnit": "METERS",
    "longitude": -124.2025
  },
  {
    "elevation": 167.6,
    "mindate": "1969-11-01",
    "maxdate": "2020-01-20",
    "latitude": 44.4139,
    "name": "FOSTER DAM, OR US",
    "datacoverage": 0.9959,
    "id": "USC00353047",
    "elevationUnit": "METERS",
    "longitude": -122.6728
  },
  {
    "elevation": 205.7,
    "mindate": "1933-12-23",
    "maxdate": "2020-01-20",
    "latitude": 44.1013,
    "name": "LEABURG 1 SW, OR US",
    "datacoverage": 0.9975,
    "id": "USC00354811",
    "elevationUnit": "METERS",
    "longitude": -122.6886
  },
  {
    "elevation": 217,
    "mindate": "1955-09-14",
    "maxdate": "2020-01-17",
    "latitude": 43.9139,
    "name": "LOOKOUT POINT DAM, OR US",
    "datacoverage": 0.9959,
    "id": "USC00355050",
    "elevationUnit": "METERS",
    "longitude": -122.76
  },
  {
    "elevation": 197.2,
    "mindate": "2006-06-01",
    "maxdate": "2020-01-19",
    "latitude": 45.1783,
    "name": "MOLALLA 7 NE, OR US",
    "datacoverage": 0.9984,
    "id": "USC00355681",
    "elevationUnit": "METERS",
    "longitude": -122.5063
  },
  {
    "elevation": 45.7,
    "mindate": "1971-01-01",
    "maxdate": "2020-01-19",
    "latitude": 42.7386,
    "name": "PORT ORFORD 5 E, OR US",
    "datacoverage": 0.9956,
    "id": "USC00356795",
    "elevationUnit": "METERS",
    "longitude": -124.4033
  },
  {
    "elevation": 1277.7,
    "mindate": "1957-03-05",
    "maxdate": "2020-01-19",
    "latitude": 42.9592,
    "name": "SUMMER LAKE 1 S, OR US",
    "datacoverage": 0.9955,
    "id": "USC00358173",
    "elevationUnit": "METERS",
    "longitude": -120.7897
  },
  {
    "elevation": 627.9,
    "mindate": "1953-02-06",
    "maxdate": "2020-01-19",
    "latitude": 43.275,
    "name": "TOKETEE FALLS, OR US",
    "datacoverage": 0.9953,
    "id": "USC00358536",
    "elevationUnit": "METERS",
    "longitude": -122.4497
  },
  {
    "elevation": 15.2,
    "mindate": "2006-10-01",
    "maxdate": "2020-01-17",
    "latitude": 44.33,
    "name": "YACHATS, OR US",
    "datacoverage": 0.9955,
    "id": "USC00359588",
    "elevationUnit": "METERS",
    "longitude": -124.0981
  },
  {
    "elevation": 219.5,
    "mindate": "1972-02-01",
    "maxdate": "2020-01-20",
    "latitude": 39.93468,
    "name": "BIGLERVILLE, PA US",
    "datacoverage": 0.9997,
    "id": "USC00360656",
    "elevationUnit": "METERS",
    "longitude": -77.25459
  },
  {
    "elevation": 338.6,
    "mindate": "2017-04-01",
    "maxdate": "2020-01-20",
    "latitude": 41.1898,
    "name": "CANADENSIS EAST, PA US",
    "datacoverage": 0.9961,
    "id": "USC00361207",
    "elevationUnit": "METERS",
    "longitude": -75.2383
  },
  {
    "elevation": 454.2,
    "mindate": "2004-09-01",
    "maxdate": "2020-01-20",
    "latitude": 41.9301,
    "name": "CHANDLERS VALLEY 1 SE, PA US",
    "datacoverage": 0.9991,
    "id": "USC00361362",
    "elevationUnit": "METERS",
    "longitude": -79.297
  },
  {
    "elevation": 454.2,
    "mindate": "1946-07-01",
    "maxdate": "2020-01-20",
    "latitude": 39.7994,
    "name": "CONFLUENCE 1 SW DAM, PA US",
    "datacoverage": 0.9977,
    "id": "USC00361705",
    "elevationUnit": "METERS",
    "longitude": -79.3665
  },
  {
    "elevation": 655.3,
    "mindate": "2005-03-01",
    "maxdate": "2020-01-20",
    "latitude": 41.7391,
    "name": "COUDERSPORT 7 SE, PA US",
    "datacoverage": 1,
    "id": "USC00361810",
    "elevationUnit": "METERS",
    "longitude": -77.971
  },
  {
    "elevation": 531.9,
    "mindate": "1956-10-01",
    "maxdate": "2020-01-20",
    "latitude": 41.7375,
    "name": "COVINGTON 2 WSW, PA US",
    "datacoverage": 0.997,
    "id": "USC00361833",
    "elevationUnit": "METERS",
    "longitude": -77.1158
  },
  {
    "elevation": 216.4,
    "mindate": "2011-01-01",
    "maxdate": "2020-01-20",
    "latitude": 39.8815,
    "name": "CASHTOWN 1 S, PA US",
    "datacoverage": 1,
    "id": "USC00363226",
    "elevationUnit": "METERS",
    "longitude": -77.3506
  },
  {
    "elevation": 460.2,
    "mindate": "2004-11-01",
    "maxdate": "2020-01-20",
    "latitude": 40.9666,
    "name": "GRAMPIAN 1 E, PA US",
    "datacoverage": 0.9993,
    "id": "USC00363417",
    "elevationUnit": "METERS",
    "longitude": -78.5871
  },
  {
    "elevation": 876.6,
    "mindate": "2017-12-01",
    "maxdate": "2020-01-20",
    "latitude": 40.04204,
    "name": "HIDDEN VALLEY, PA US",
    "datacoverage": 1,
    "id": "USC00363928",
    "elevationUnit": "METERS",
    "longitude": -79.25661
  },
  {
    "elevation": 335.9,
    "mindate": "1946-10-01",
    "maxdate": "2020-01-20",
    "latitude": 40.5972,
    "name": "INDIANA 3 SE, PA US",
    "datacoverage": 0.9955,
    "id": "USC00364214",
    "elevationUnit": "METERS",
    "longitude": -79.1186
  },
  {
    "elevation": 357.2,
    "mindate": "2011-01-01",
    "maxdate": "2020-01-20",
    "latitude": 40.5319,
    "name": "MOON TOWNSHIP, PA US",
    "datacoverage": 0.9958,
    "id": "USC00365918",
    "elevationUnit": "METERS",
    "longitude": -80.2172
  },
  {
    "elevation": 184.4,
    "mindate": "1992-08-01",
    "maxdate": "2020-01-19",
    "latitude": 40.075,
    "name": "NEW HOLLAND 2 SE, PA US",
    "datacoverage": 0.9994,
    "id": "USC00366238",
    "elevationUnit": "METERS",
    "longitude": -76.0717
  },
  {
    "elevation": 306.3,
    "mindate": "1996-08-01",
    "maxdate": "2020-01-20",
    "latitude": 41.8162,
    "name": "SPRINGBORO 3 WNW, PA US",
    "datacoverage": 0.9963,
    "id": "USC00368361",
    "elevationUnit": "METERS",
    "longitude": -80.4249
  },
  {
    "elevation": 228,
    "mindate": "1992-01-01",
    "maxdate": "2020-01-20",
    "latitude": 35.1108,
    "name": "CHESNEE 7 WSW, SC US",
    "datacoverage": 0.9965,
    "id": "USC00381625",
    "elevationUnit": "METERS",
    "longitude": -81.9675
  },
  {
    "elevation": 52.7,
    "mindate": "2018-06-05",
    "maxdate": "2020-01-20",
    "latitude": 34.11714,
    "name": "ELLIOTT 0.8 NW, SC US",
    "datacoverage": 0.9966,
    "id": "USC00382802",
    "elevationUnit": "METERS",
    "longitude": -80.16928
  },
  {
    "elevation": 253,
    "mindate": "2014-05-01",
    "maxdate": "2020-01-20",
    "latitude": 34.6746,
    "name": "FOUNTAIN INN 2 SW, SC US",
    "datacoverage": 0.9995,
    "id": "USC00383145",
    "elevationUnit": "METERS",
    "longitude": -82.2268
  },
  {
    "elevation": 161.5,
    "mindate": "2009-10-01",
    "maxdate": "2020-01-20",
    "latitude": 34.2525,
    "name": "GREENWOOD 8 NE, SC US",
    "datacoverage": 0.9992,
    "id": "USC00383758",
    "elevationUnit": "METERS",
    "longitude": -82.03486
  },
  {
    "elevation": 56.4,
    "mindate": "1994-05-01",
    "maxdate": "2020-01-20",
    "latitude": 34.3949,
    "name": "HARTSVILLE, SC US",
    "datacoverage": 0.9955,
    "id": "USC00383990",
    "elevationUnit": "METERS",
    "longitude": -80.0486
  },
  {
    "elevation": 128.6,
    "mindate": "2011-01-01",
    "maxdate": "2020-01-20",
    "latitude": 34.16875,
    "name": "LAKE GREENWOOD, SC US",
    "datacoverage": 0.9982,
    "id": "USC00384896",
    "elevationUnit": "METERS",
    "longitude": -81.9029
  },
  {
    "elevation": 233.2,
    "mindate": "2004-07-01",
    "maxdate": "2020-01-20",
    "latitude": 34.6111,
    "name": "SANDY SPRINGS 2 NE, SC US",
    "datacoverage": 0.9995,
    "id": "USC00387687",
    "elevationUnit": "METERS",
    "longitude": -82.727
  },
  {
    "elevation": 185.9,
    "mindate": "1983-07-12",
    "maxdate": "2020-01-19",
    "latitude": 34.9077,
    "name": "SPARTANBURG 3 SSE, SC US",
    "datacoverage": 0.9966,
    "id": "USC00388188",
    "elevationUnit": "METERS",
    "longitude": -81.9138
  },
  {
    "elevation": 335.3,
    "mindate": "2004-07-01",
    "maxdate": "2020-01-20",
    "latitude": 35.02016,
    "name": "TABLE ROCK, SC US",
    "datacoverage": 0.9995,
    "id": "USC00388472",
    "elevationUnit": "METERS",
    "longitude": -82.69282
  },
  {
    "elevation": 501.7,
    "mindate": "2009-08-01",
    "maxdate": "2020-01-20",
    "latitude": 44.07994,
    "name": "GANN VALLEY 3 NNE, SD US",
    "datacoverage": 0.9984,
    "id": "USC00393211",
    "elevationUnit": "METERS",
    "longitude": -98.97307
  },
  {
    "elevation": 348.1,
    "mindate": "2009-10-01",
    "maxdate": "2020-01-20",
    "latitude": 45.22668,
    "name": "MILBANK, SD US",
    "datacoverage": 0.9968,
    "id": "USC00395531",
    "elevationUnit": "METERS",
    "longitude": -96.62339
  },
  {
    "elevation": 1029.9,
    "mindate": "1996-01-01",
    "maxdate": "2020-01-19",
    "latitude": 44.0727,
    "name": "RAPID CITY WEATHER FORECAST OFFICE, SD US",
    "datacoverage": 0.9997,
    "id": "USC00396948",
    "elevationUnit": "METERS",
    "longitude": -103.2108
  },
  {
    "elevation": 565.7,
    "mindate": "1999-05-01",
    "maxdate": "2020-01-19",
    "latitude": 35.3684,
    "name": "COALMONT, TN US",
    "datacoverage": 0.9988,
    "id": "USC00401887",
    "elevationUnit": "METERS",
    "longitude": -85.7014
  },
  {
    "elevation": 150.9,
    "mindate": "2010-09-01",
    "maxdate": "2020-01-20",
    "latitude": 35.5952,
    "name": "DECATURVILLE, TN US",
    "datacoverage": 1,
    "id": "USC00402390",
    "elevationUnit": "METERS",
    "longitude": -88.1175
  },
  {
    "elevation": 402.3,
    "mindate": "1995-05-01",
    "maxdate": "2020-01-19",
    "latitude": 36.1682,
    "name": "MORRISTOWN WEATHER FORECAST OFFICE, TN US",
    "datacoverage": 0.9999,
    "id": "USC00406272",
    "elevationUnit": "METERS",
    "longitude": -83.4027
  },
  {
    "elevation": 228.6,
    "mindate": "1954-07-01",
    "maxdate": "2020-01-17",
    "latitude": 35.8375,
    "name": "WOODBURY 1 WNW, TN US",
    "datacoverage": 0.9954,
    "id": "USC00409866",
    "elevationUnit": "METERS",
    "longitude": -86.0894
  },
  {
    "elevation": 1500.2,
    "mindate": "2009-09-01",
    "maxdate": "2020-01-19",
    "latitude": 30.3703,
    "name": "ALPINE 7 NW, TX US",
    "datacoverage": 0.9986,
    "id": "USC00410176",
    "elevationUnit": "METERS",
    "longitude": -103.7808
  },
  {
    "elevation": 585.2,
    "mindate": "1997-11-01",
    "maxdate": "2020-01-20",
    "latitude": 34.43861,
    "name": "CHILDRESS 2, TX US",
    "datacoverage": 0.9985,
    "id": "USC00411694",
    "elevationUnit": "METERS",
    "longitude": -100.21833
  },
  {
    "elevation": 36,
    "mindate": "2003-07-01",
    "maxdate": "2020-01-20",
    "latitude": 28.71556,
    "name": "COLETO CREEK RESERVOIR, TX US",
    "datacoverage": 0.9982,
    "id": "USC00411880",
    "elevationUnit": "METERS",
    "longitude": -97.17417
  },
  {
    "elevation": 13.4,
    "mindate": "2004-10-01",
    "maxdate": "2020-01-20",
    "latitude": 27.7793,
    "name": "CORPUS CHRISTI NWS, TX US",
    "datacoverage": 0.9998,
    "id": "USC00412011",
    "elevationUnit": "METERS",
    "longitude": -97.5055
  },
  {
    "elevation": 86.6,
    "mindate": "2011-10-17",
    "maxdate": "2020-01-19",
    "latitude": 32.7056,
    "name": "DIANA 2 W, TX US",
    "datacoverage": 0.9993,
    "id": "USC00412446",
    "elevationUnit": "METERS",
    "longitude": -94.7888
  },
  {
    "elevation": 330.4,
    "mindate": "1984-12-01",
    "maxdate": "2020-01-18",
    "latitude": 30.2195,
    "name": "DRIPPING SPRINGS 6 E, TX US",
    "datacoverage": 0.9996,
    "id": "USC00412585",
    "elevationUnit": "METERS",
    "longitude": -97.9879
  },
  {
    "elevation": 227.7,
    "mindate": "1966-11-01",
    "maxdate": "2020-01-20",
    "latitude": 33.1924,
    "name": "FRISCO, TX US",
    "datacoverage": 0.9962,
    "id": "USC00413370",
    "elevationUnit": "METERS",
    "longitude": -96.793
  },
  {
    "elevation": 76.2,
    "mindate": "1998-03-01",
    "maxdate": "2020-01-20",
    "latitude": 32.5111,
    "name": "HALLSVILLE 1 W, TX US",
    "datacoverage": 0.9996,
    "id": "USC00413877",
    "elevationUnit": "METERS",
    "longitude": -94.5889
  },
  {
    "elevation": 547.7,
    "mindate": "1974-10-01",
    "maxdate": "2020-01-17",
    "latitude": 30.074,
    "name": "KERRVILLE 3 NNE, TX US",
    "datacoverage": 0.9971,
    "id": "USC00414782",
    "elevationUnit": "METERS",
    "longitude": -99.1095
  },
  {
    "elevation": 694.9,
    "mindate": "1994-05-01",
    "maxdate": "2020-01-20",
    "latitude": 33.06417,
    "name": "LAKE ALAN HENRY, TX US",
    "datacoverage": 0.9966,
    "id": "USC00414967",
    "elevationUnit": "METERS",
    "longitude": -101.04889
  },
  {
    "elevation": 986,
    "mindate": "2012-02-01",
    "maxdate": "2020-01-19",
    "latitude": 33.52806,
    "name": "LUBBOCK WEATHER FORECAST OFFICE, TX US",
    "datacoverage": 1,
    "id": "USC00415409",
    "elevationUnit": "METERS",
    "longitude": -101.87611
  },
  {
    "elevation": 11.9,
    "mindate": "1995-11-01",
    "maxdate": "2020-01-20",
    "latitude": 30.2502,
    "name": "LUMBERTON, TX US",
    "datacoverage": 0.9985,
    "id": "USC00415435",
    "elevationUnit": "METERS",
    "longitude": -94.1786
  },
  {
    "elevation": 452.9,
    "mindate": "2011-01-01",
    "maxdate": "2020-01-20",
    "latitude": 33.45,
    "name": "MUNDAY 1 W, TX US",
    "datacoverage": 0.9994,
    "id": "USC00416147",
    "elevationUnit": "METERS",
    "longitude": -99.63639
  },
  {
    "elevation": 191.4,
    "mindate": "2010-09-01",
    "maxdate": "2020-01-20",
    "latitude": 29.7047,
    "name": "NEW BRAUNFELS WEATHER FORECAST OFFICE, TX US",
    "datacoverage": 0.9997,
    "id": "USC00416273",
    "elevationUnit": "METERS",
    "longitude": -98.0288
  },
  {
    "elevation": 960.1,
    "mindate": "1964-04-01",
    "maxdate": "2020-01-20",
    "latitude": 35.5544,
    "name": "PAMPA NUMBER 2, TX US",
    "datacoverage": 0.9965,
    "id": "USC00416776",
    "elevationUnit": "METERS",
    "longitude": -100.9736
  },
  {
    "elevation": 1051.6,
    "mindate": "2000-04-01",
    "maxdate": "2020-01-20",
    "latitude": 34.1981,
    "name": "PLAINVIEW WATER PRODUCTION, TX US",
    "datacoverage": 0.9992,
    "id": "USC00417081",
    "elevationUnit": "METERS",
    "longitude": -101.746
  },
  {
    "elevation": 494.1,
    "mindate": "1911-03-17",
    "maxdate": "2020-01-20",
    "latitude": 32.36644,
    "name": "PUTNAM, TX US",
    "datacoverage": 0.9962,
    "id": "USC00417327",
    "elevationUnit": "METERS",
    "longitude": -99.19245
  },
  {
    "elevation": 894.9,
    "mindate": "1993-10-01",
    "maxdate": "2020-01-20",
    "latitude": 35.7048,
    "name": "SANFORD DAM, TX US",
    "datacoverage": 0.9954,
    "id": "USC00418040",
    "elevationUnit": "METERS",
    "longitude": -101.5492
  },
  {
    "elevation": 153.9,
    "mindate": "1992-07-01",
    "maxdate": "2020-01-20",
    "latitude": 29.552,
    "name": "SEGUIN 1 SSW, TX US",
    "datacoverage": 0.996,
    "id": "USC00418187",
    "elevationUnit": "METERS",
    "longitude": -97.9704
  },
  {
    "elevation": 174,
    "mindate": "2000-09-01",
    "maxdate": "2020-01-20",
    "latitude": 30.5844,
    "name": "TAYLOR 1 NW, TX US",
    "datacoverage": 0.9999,
    "id": "USC00418862",
    "elevationUnit": "METERS",
    "longitude": -97.4156
  },
  {
    "elevation": 118.9,
    "mindate": "1968-10-01",
    "maxdate": "2020-01-16",
    "latitude": 33.4368,
    "name": "TEXARKANA, TX US",
    "datacoverage": 0.9951,
    "id": "USC00418942",
    "elevationUnit": "METERS",
    "longitude": -94.0773
  },
  {
    "elevation": 167.6,
    "mindate": "1984-03-01",
    "maxdate": "2020-01-20",
    "latitude": 32.3066,
    "name": "TYLER, TX US",
    "datacoverage": 0.9975,
    "id": "USC00419207",
    "elevationUnit": "METERS",
    "longitude": -95.2969
  },
  {
    "elevation": 1036.3,
    "mindate": "2003-02-01",
    "maxdate": "2020-01-20",
    "latitude": 34.6521,
    "name": "VIGO PARK, TX US",
    "datacoverage": 0.9973,
    "id": "USC00419380",
    "elevationUnit": "METERS",
    "longitude": -101.497
  },
  {
    "elevation": 735.2,
    "mindate": "1997-10-01",
    "maxdate": "2020-01-17",
    "latitude": 33.45611,
    "name": "WHITE RIVER RESERVOIR, TX US",
    "datacoverage": 0.9985,
    "id": "USC00419711",
    "elevationUnit": "METERS",
    "longitude": -101.0925
  },
  {
    "elevation": 1508.8,
    "mindate": "1974-10-01",
    "maxdate": "2020-01-17",
    "latitude": 40.891,
    "name": "BOUNTIFUL BENCH, UT US",
    "datacoverage": 1,
    "id": "USC00420819",
    "elevationUnit": "METERS",
    "longitude": -111.8504
  },
  {
    "elevation": 1675.8,
    "mindate": "2016-08-01",
    "maxdate": "2020-01-20",
    "latitude": 39.27287,
    "name": "MANTI RADIO KMTI, UT US",
    "datacoverage": 0.9976,
    "id": "USC00425406",
    "elevationUnit": "METERS",
    "longitude": -111.65815
  },
  {
    "elevation": 2159.8,
    "mindate": "2011-06-01",
    "maxdate": "2020-01-20",
    "latitude": 37.8676,
    "name": "MONTICELLO NUMBER 2, UT US",
    "datacoverage": 0.9959,
    "id": "USC00425807",
    "elevationUnit": "METERS",
    "longitude": -109.3513
  },
  {
    "elevation": 1393.5,
    "mindate": "2011-01-01",
    "maxdate": "2020-01-19",
    "latitude": 41.2459,
    "name": "OGDEN NE BENCH, UT US",
    "datacoverage": 0.9994,
    "id": "USC00426405",
    "elevationUnit": "METERS",
    "longitude": -111.9371
  },
  {
    "elevation": 173.7,
    "mindate": "2010-05-01",
    "maxdate": "2020-01-17",
    "latitude": 43.6027,
    "name": "NORTH HARTLAND LAKE, VT US",
    "datacoverage": 0.9997,
    "id": "USC00435768",
    "elevationUnit": "METERS",
    "longitude": -72.3621
  },
  {
    "elevation": 457.2,
    "mindate": "2007-10-01",
    "maxdate": "2020-01-20",
    "latitude": 44.6122,
    "name": "SUTTON, VT US",
    "datacoverage": 0.996,
    "id": "USC00438169",
    "elevationUnit": "METERS",
    "longitude": -72.0481
  },
  {
    "elevation": 114.6,
    "mindate": "2004-11-01",
    "maxdate": "2020-01-20",
    "latitude": 36.94,
    "name": "ALBERTA 5 N, VA US",
    "datacoverage": 0.9996,
    "id": "USC00440079",
    "elevationUnit": "METERS",
    "longitude": -77.8981
  },
  {
    "elevation": 640.1,
    "mindate": "1995-08-01",
    "maxdate": "2020-01-20",
    "latitude": 37.1278,
    "name": "CHRISTIANSBURG, VA US",
    "datacoverage": 0.9978,
    "id": "USC00441692",
    "elevationUnit": "METERS",
    "longitude": -80.4033
  },
  {
    "elevation": 477.3,
    "mindate": "1993-07-01",
    "maxdate": "2020-01-17",
    "latitude": 37.14556,
    "name": "CLINTWOOD 1 W, VA US",
    "datacoverage": 0.9965,
    "id": "USC00441825",
    "elevationUnit": "METERS",
    "longitude": -82.49078
  },
  {
    "elevation": 1048.2,
    "mindate": "2017-05-01",
    "maxdate": "2020-01-20",
    "latitude": 36.67212,
    "name": "ELK CREEK 4 SSW, VA US",
    "datacoverage": 1,
    "id": "USC00442730",
    "elevationUnit": "METERS",
    "longitude": -81.19455
  },
  {
    "elevation": 539.5,
    "mindate": "1980-06-01",
    "maxdate": "2020-01-20",
    "latitude": 37.9458,
    "name": "GATHRIGHT DAM, VA US",
    "datacoverage": 0.9972,
    "id": "USC00443310",
    "elevationUnit": "METERS",
    "longitude": -79.9542
  },
  {
    "elevation": 224.6,
    "mindate": "1967-11-01",
    "maxdate": "2020-01-20",
    "latitude": 37.61838,
    "name": "GLASGOW 1 SE, VA US",
    "datacoverage": 1,
    "id": "USC00443375",
    "elevationUnit": "METERS",
    "longitude": -79.43575
  },
  {
    "elevation": 273.4,
    "mindate": "1950-09-01",
    "maxdate": "2020-01-20",
    "latitude": 37.12587,
    "name": "HUDDLESTON 4 SW, VA US",
    "datacoverage": 0.9953,
    "id": "USC00444148",
    "elevationUnit": "METERS",
    "longitude": -79.5251
  },
  {
    "elevation": 582.8,
    "mindate": "1989-09-01",
    "maxdate": "2020-01-20",
    "latitude": 36.9028,
    "name": "LEBANON, VA US",
    "datacoverage": 0.9959,
    "id": "USC00444777",
    "elevationUnit": "METERS",
    "longitude": -82.0384
  },
  {
    "elevation": 810.2,
    "mindate": "2006-06-01",
    "maxdate": "2020-01-20",
    "latitude": 37.01529,
    "name": "NORA 4 SSE, VA US",
    "datacoverage": 0.9956,
    "id": "USC00446125",
    "elevationUnit": "METERS",
    "longitude": -82.31981
  },
  {
    "elevation": 158.5,
    "mindate": "1946-11-01",
    "maxdate": "2020-01-14",
    "latitude": 38.2323,
    "name": "PIEDMONT RESEARCH STATION, VA US",
    "datacoverage": 0.9957,
    "id": "USC00446712",
    "elevationUnit": "METERS",
    "longitude": -78.1202
  },
  {
    "elevation": 6.1,
    "mindate": "1954-03-09",
    "maxdate": "2020-01-19",
    "latitude": 37.5658,
    "name": "WEST POINT 2 NW, VA US",
    "datacoverage": 0.9995,
    "id": "USC00449025",
    "elevationUnit": "METERS",
    "longitude": -76.8
  },
  {
    "elevation": 6.4,
    "mindate": "1973-07-01",
    "maxdate": "2020-01-17",
    "latitude": 47.3705,
    "name": "CUSHMAN POWERHOUSE NUMBER 2, WA US",
    "datacoverage": 0.9952,
    "id": "USC00451939",
    "elevationUnit": "METERS",
    "longitude": -123.16
  },
  {
    "elevation": 33.5,
    "mindate": "1985-10-01",
    "maxdate": "2020-01-17",
    "latitude": 47.1455,
    "name": "MATLOCK 8 S, WA US",
    "datacoverage": 0.9967,
    "id": "USC00455086",
    "elevationUnit": "METERS",
    "longitude": -123.4005
  },
  {
    "elevation": 729.1,
    "mindate": "1996-08-01",
    "maxdate": "2020-01-19",
    "latitude": 47.6812,
    "name": "SPOKANE WEATHER FORECAST OFFICE, WA US",
    "datacoverage": 0.9995,
    "id": "USC00457941",
    "elevationUnit": "METERS",
    "longitude": -117.6267
  },
  {
    "elevation": 423.7,
    "mindate": "1943-03-01",
    "maxdate": "2020-01-20",
    "latitude": 37.64128,
    "name": "BLUESTONE LAKE, WV US",
    "datacoverage": 0.9983,
    "id": "USC00460939",
    "elevationUnit": "METERS",
    "longitude": -80.88331
  },
  {
    "elevation": 1132.3,
    "mindate": "2002-07-01",
    "maxdate": "2020-01-20",
    "latitude": 39.098,
    "name": "DAVIS 3 SE, WV US",
    "datacoverage": 1,
    "id": "USC00462211",
    "elevationUnit": "METERS",
    "longitude": -79.4322
  },
  {
    "elevation": 507.2,
    "mindate": "2018-02-09",
    "maxdate": "2020-01-20",
    "latitude": 37.53756,
    "name": "GREENVILLE 1 SE, WV US",
    "datacoverage": 0.9986,
    "id": "USC00463671",
    "elevationUnit": "METERS",
    "longitude": -80.66331
  },
  {
    "elevation": 294.1,
    "mindate": "1996-01-01",
    "maxdate": "2020-01-20",
    "latitude": 39.42127,
    "name": "KEYSER 2 SSW, WV US",
    "datacoverage": 1,
    "id": "USC00464840",
    "elevationUnit": "METERS",
    "longitude": -79.00513
  },
  {
    "elevation": 195.1,
    "mindate": "1981-10-01",
    "maxdate": "2020-01-20",
    "latitude": 40.1478,
    "name": "PIKE ISLAND LOCK AND DAM, WV US",
    "datacoverage": 0.9984,
    "id": "USC00467018",
    "elevationUnit": "METERS",
    "longitude": -80.7014
  },
  {
    "elevation": 203.6,
    "mindate": "1997-02-01",
    "maxdate": "2020-01-20",
    "latitude": 38.98173,
    "name": "SANDYVILLE 9 NE, WV US",
    "datacoverage": 0.9952,
    "id": "USC00467918",
    "elevationUnit": "METERS",
    "longitude": -81.56597
  },
  {
    "elevation": 291.4,
    "mindate": "2007-02-01",
    "maxdate": "2020-01-19",
    "latitude": 43.42278,
    "name": "ALLENTON, WI US",
    "datacoverage": 0.9962,
    "id": "USC00470080",
    "elevationUnit": "METERS",
    "longitude": -88.35194
  },
  {
    "elevation": 286.2,
    "mindate": "2014-07-01",
    "maxdate": "2020-01-17",
    "latitude": 43.786,
    "name": "CASHTON 3 NNW, WI US",
    "datacoverage": 0.9985,
    "id": "USC00471287",
    "elevationUnit": "METERS",
    "longitude": -90.7952
  },
  {
    "elevation": 456.6,
    "mindate": "2007-05-28",
    "maxdate": "2020-01-20",
    "latitude": 46.16944,
    "name": "CLAM LAKE 4 W, WI US",
    "datacoverage": 0.9963,
    "id": "USC00471604",
    "elevationUnit": "METERS",
    "longitude": -90.98083
  },
  {
    "elevation": 185,
    "mindate": "2008-09-01",
    "maxdate": "2020-01-20",
    "latitude": 43.7186,
    "name": "CITY OF SHEBOYGAN WWTP, WI US",
    "datacoverage": 0.9978,
    "id": "USC00471605",
    "elevationUnit": "METERS",
    "longitude": -87.7088
  },
  {
    "elevation": 280.7,
    "mindate": "2011-06-01",
    "maxdate": "2020-01-20",
    "latitude": 42.6344,
    "name": "WALWORTH CO METRO SEWERAGE DIST, WI US",
    "datacoverage": 0.9978,
    "id": "USC00472051",
    "elevationUnit": "METERS",
    "longitude": -88.6628
  },
  {
    "elevation": 247.2,
    "mindate": "2007-07-01",
    "maxdate": "2020-01-20",
    "latitude": 44.3514,
    "name": "DENMARK WWTP, WI US",
    "datacoverage": 1,
    "id": "USC00472055",
    "elevationUnit": "METERS",
    "longitude": -87.812
  },
  {
    "elevation": 268.2,
    "mindate": "2000-02-01",
    "maxdate": "2020-01-18",
    "latitude": 44.7878,
    "name": "EAU CLAIRE 3 SW, WI US",
    "datacoverage": 0.9953,
    "id": "USC00472425",
    "elevationUnit": "METERS",
    "longitude": -91.5165
  },
  {
    "elevation": 223.4,
    "mindate": "2008-06-01",
    "maxdate": "2020-01-20",
    "latitude": 45.17079,
    "name": "EPHRAIM 1NE WWTP, WI US",
    "datacoverage": 0.9984,
    "id": "USC00472626",
    "elevationUnit": "METERS",
    "longitude": -87.15377
  },
  {
    "elevation": 396.2,
    "mindate": "1997-12-01",
    "maxdate": "2020-01-20",
    "latitude": 45.93364,
    "name": "FLORENCE, WI US",
    "datacoverage": 0.9957,
    "id": "USC00472826",
    "elevationUnit": "METERS",
    "longitude": -88.25828
  },
  {
    "elevation": 210.3,
    "mindate": "2002-09-01",
    "maxdate": "2020-01-20",
    "latitude": 44.6998,
    "name": "FORESTVILLE 4E, WI US",
    "datacoverage": 0.9953,
    "id": "USC00472851",
    "elevationUnit": "METERS",
    "longitude": -87.39693
  },
  {
    "elevation": 259.1,
    "mindate": "1944-06-01",
    "maxdate": "2020-01-20",
    "latitude": 43.2388,
    "name": "GERMANTOWN, WI US",
    "datacoverage": 0.9966,
    "id": "USC00473058",
    "elevationUnit": "METERS",
    "longitude": -88.1222
  },
  {
    "elevation": 225.9,
    "mindate": "2009-04-01",
    "maxdate": "2020-01-20",
    "latitude": 43.308,
    "name": "GRAFTON WWTP, WI US",
    "datacoverage": 0.9972,
    "id": "USC00473198",
    "elevationUnit": "METERS",
    "longitude": -87.9552
  },
  {
    "elevation": 317.9,
    "mindate": "2013-07-18",
    "maxdate": "2020-01-20",
    "latitude": 43.6341,
    "name": "HILLSBORO 2 SW, WI US",
    "datacoverage": 0.9958,
    "id": "USC00473650",
    "elevationUnit": "METERS",
    "longitude": -90.3792
  },
  {
    "elevation": 268.2,
    "mindate": "1970-11-01",
    "maxdate": "2020-01-20",
    "latitude": 43.4406,
    "name": "HORICON, WI US",
    "datacoverage": 0.9995,
    "id": "USC00473756",
    "elevationUnit": "METERS",
    "longitude": -88.6325
  },
  {
    "elevation": 275.2,
    "mindate": "2008-03-01",
    "maxdate": "2020-01-20",
    "latitude": 43.3194,
    "name": "JACKSON, WI US",
    "datacoverage": 1,
    "id": "USC00473930",
    "elevationUnit": "METERS",
    "longitude": -88.168
  },
  {
    "elevation": 326.1,
    "mindate": "2008-03-01",
    "maxdate": "2020-01-20",
    "latitude": 45.08272,
    "name": "JIM FALLS 3 NW, WI US",
    "datacoverage": 0.9986,
    "id": "USC00474027",
    "elevationUnit": "METERS",
    "longitude": -91.33133
  },
  {
    "elevation": 239.9,
    "mindate": "2004-09-01",
    "maxdate": "2020-01-20",
    "latitude": 42.9944,
    "name": "JEFFERSON WWTP, WI US",
    "datacoverage": 0.9991,
    "id": "USC00474108",
    "elevationUnit": "METERS",
    "longitude": -88.8041
  },
  {
    "elevation": 201.2,
    "mindate": "1999-01-01",
    "maxdate": "2020-01-20",
    "latitude": 43.867,
    "name": "LA CROSSE 4 NNW, WI US",
    "datacoverage": 0.9954,
    "id": "USC00474366",
    "elevationUnit": "METERS",
    "longitude": -91.2725
  },
  {
    "elevation": 251.2,
    "mindate": "2005-10-01",
    "maxdate": "2020-01-20",
    "latitude": 43.3216,
    "name": "LODI, WI US",
    "datacoverage": 0.9996,
    "id": "USC00474790",
    "elevationUnit": "METERS",
    "longitude": -89.5311
  },
  {
    "elevation": 371.9,
    "mindate": "1971-05-01",
    "maxdate": "2020-01-19",
    "latitude": 45.5733,
    "name": "LUCK, WI US",
    "datacoverage": 0.9978,
    "id": "USC00474894",
    "elevationUnit": "METERS",
    "longitude": -92.4852
  },
  {
    "elevation": 262.4,
    "mindate": "2007-02-01",
    "maxdate": "2020-01-20",
    "latitude": 43.7028,
    "name": "MARKESAN, WI US",
    "datacoverage": 0.9998,
    "id": "USC00475096",
    "elevationUnit": "METERS",
    "longitude": -88.9989
  },
  {
    "elevation": 377,
    "mindate": "1912-12-13",
    "maxdate": "2020-01-17",
    "latitude": 44.64113,
    "name": "MARSHFIELD EXPERIMENTAL FARM, WI US",
    "datacoverage": 0.9959,
    "id": "USC00475120",
    "elevationUnit": "METERS",
    "longitude": -90.13332
  },
  {
    "elevation": 267,
    "mindate": "2007-10-01",
    "maxdate": "2020-01-18",
    "latitude": 42.7797,
    "name": "MILTON, WI US",
    "datacoverage": 0.9991,
    "id": "USC00475473",
    "elevationUnit": "METERS",
    "longitude": -88.9441
  },
  {
    "elevation": 488,
    "mindate": "1903-09-01",
    "maxdate": "2020-01-20",
    "latitude": 45.8865,
    "name": "MINOCQUA, WI US",
    "datacoverage": 0.9974,
    "id": "USC00475516",
    "elevationUnit": "METERS",
    "longitude": -89.7322
  },
  {
    "elevation": 314.2,
    "mindate": "2007-02-01",
    "maxdate": "2020-01-20",
    "latitude": 42.988,
    "name": "MOUNT HOREB, WI US",
    "datacoverage": 0.997,
    "id": "USC00475674",
    "elevationUnit": "METERS",
    "longitude": -89.7419
  },
  {
    "elevation": 256,
    "mindate": "2007-03-01",
    "maxdate": "2020-01-20",
    "latitude": 42.53194,
    "name": "PELL LAKE, WI US",
    "datacoverage": 0.9968,
    "id": "USC00476420",
    "elevationUnit": "METERS",
    "longitude": -88.3325
  },
  {
    "elevation": 240.5,
    "mindate": "2006-06-01",
    "maxdate": "2020-01-20",
    "latitude": 44.6774,
    "name": "PULASKI WWTP, WI US",
    "datacoverage": 0.9998,
    "id": "USC00476874",
    "elevationUnit": "METERS",
    "longitude": -88.2275
  },
  {
    "elevation": 490.4,
    "mindate": "2006-09-01",
    "maxdate": "2020-01-19",
    "latitude": 45.6222,
    "name": "RHINELANDER WJFW TV 12, WI US",
    "datacoverage": 0.9998,
    "id": "USC00477118",
    "elevationUnit": "METERS",
    "longitude": -89.41
  },
  {
    "elevation": 298.7,
    "mindate": "2007-02-01",
    "maxdate": "2020-01-20",
    "latitude": 44.9707,
    "name": "ROBERTS WWTP, WI US",
    "datacoverage": 0.9975,
    "id": "USC00477230",
    "elevationUnit": "METERS",
    "longitude": -92.562
  },
  {
    "elevation": 238.7,
    "mindate": "2011-08-01",
    "maxdate": "2020-01-20",
    "latitude": 42.7269,
    "name": "ROCHESTER WWTP, WI US",
    "datacoverage": 0.9968,
    "id": "USC00477314",
    "elevationUnit": "METERS",
    "longitude": -88.2258
  },
  {
    "elevation": 228.6,
    "mindate": "1950-01-01",
    "maxdate": "2020-01-20",
    "latitude": 45.4117,
    "name": "ST. CROIX FALLS, WI US",
    "datacoverage": 0.9952,
    "id": "USC00477464",
    "elevationUnit": "METERS",
    "longitude": -92.6466
  },
  {
    "elevation": 230.1,
    "mindate": "2009-10-01",
    "maxdate": "2020-01-20",
    "latitude": 43.375,
    "name": "SAUKVILLE WWTP, WI US",
    "datacoverage": 0.9992,
    "id": "USC00477581",
    "elevationUnit": "METERS",
    "longitude": -87.94028
  },
  {
    "elevation": 313.6,
    "mindate": "2010-05-01",
    "maxdate": "2020-01-20",
    "latitude": 43.33389,
    "name": "SLINGER WWTP, WI US",
    "datacoverage": 0.9994,
    "id": "USC00477796",
    "elevationUnit": "METERS",
    "longitude": -88.29778
  },
  {
    "elevation": 198.1,
    "mindate": "2006-08-01",
    "maxdate": "2020-01-20",
    "latitude": 42.9011,
    "name": "SOUTH MILWAUKEE WWTP, WI US",
    "datacoverage": 0.9955,
    "id": "USC00477964",
    "elevationUnit": "METERS",
    "longitude": -87.8494
  },
  {
    "elevation": 213.1,
    "mindate": "1905-03-01",
    "maxdate": "2020-01-17",
    "latitude": 44.8799,
    "name": "STURGEON BAY EXPERIMENTAL FARM, WI US",
    "datacoverage": 0.9988,
    "id": "USC00478267",
    "elevationUnit": "METERS",
    "longitude": -87.33578
  },
  {
    "elevation": 241.4,
    "mindate": "1998-04-01",
    "maxdate": "2020-01-20",
    "latitude": 44.9958,
    "name": "SURING, WI US",
    "datacoverage": 0.9994,
    "id": "USC00478376",
    "elevationUnit": "METERS",
    "longitude": -88.3786
  },
  {
    "elevation": 267.9,
    "mindate": "2005-11-01",
    "maxdate": "2020-01-20",
    "latitude": 43.4719,
    "name": "TOWN OF WESTFORD, WI US",
    "datacoverage": 0.9996,
    "id": "USC00478540",
    "elevationUnit": "METERS",
    "longitude": -88.8824
  },
  {
    "elevation": 245.1,
    "mindate": "2007-02-01",
    "maxdate": "2020-01-20",
    "latitude": 43.1877,
    "name": "WATERLOO, WI US",
    "datacoverage": 0.9992,
    "id": "USC00478910",
    "elevationUnit": "METERS",
    "longitude": -88.9844
  },
  {
    "elevation": 264.9,
    "mindate": "2009-08-01",
    "maxdate": "2020-01-20",
    "latitude": 44.0411,
    "name": "WAUTOMA SILVER LAKE SAN DIST, WI US",
    "datacoverage": 0.9995,
    "id": "USC00478987",
    "elevationUnit": "METERS",
    "longitude": -89.2433
  },
  {
    "elevation": 2115.3,
    "mindate": "1989-09-01",
    "maxdate": "2020-01-19",
    "latitude": 42.71554,
    "name": "BOULDER REARING STATION, WY US",
    "datacoverage": 0.998,
    "id": "USC00480951",
    "elevationUnit": "METERS",
    "longitude": -109.68956
  },
  {
    "elevation": 2237.5,
    "mindate": "1989-07-01",
    "maxdate": "2020-01-20",
    "latitude": 42.92815,
    "name": "DANIEL FISH HATCHERY, WY US",
    "datacoverage": 0.9988,
    "id": "USC00482242",
    "elevationUnit": "METERS",
    "longitude": -110.12729
  },
  {
    "elevation": 2252.5,
    "mindate": "2009-03-01",
    "maxdate": "2020-01-20",
    "latitude": 41.2847,
    "name": "LARAMIE 4 SE, WY US",
    "datacoverage": 0.997,
    "id": "USC00485417",
    "elevationUnit": "METERS",
    "longitude": -105.5319
  },
  {
    "elevation": 5.2,
    "mindate": "2011-01-01",
    "maxdate": "2020-01-19",
    "latitude": 70.3463,
    "name": "ALPINE, AK US",
    "datacoverage": 0.9955,
    "id": "USC00500235",
    "elevationUnit": "METERS",
    "longitude": -150.9282
  },
  {
    "elevation": 39.9,
    "mindate": "1998-02-01",
    "maxdate": "2020-01-19",
    "latitude": 61.1561,
    "name": "ANCHORAGE FORECAST OFFICE, AK US",
    "datacoverage": 0.9994,
    "id": "USC00500275",
    "elevationUnit": "METERS",
    "longitude": -149.9847
  },
  {
    "elevation": 303.3,
    "mindate": "1996-12-01",
    "maxdate": "2020-01-19",
    "latitude": 64.1539,
    "name": "WHITESTONE FARMS, AK US",
    "datacoverage": 0.9961,
    "id": "USC00509793",
    "elevationUnit": "METERS",
    "longitude": -145.8894
  },
  {
    "elevation": 2447.8,
    "mindate": "2000-02-17",
    "maxdate": "2020-01-20",
    "latitude": 33.8417,
    "name": "ALPINE ARIZONA, AZ US",
    "datacoverage": 0.9989,
    "id": "USR0000AALP",
    "elevationUnit": "METERS",
    "longitude": -109.1222
  },
  {
    "elevation": 1950.7,
    "mindate": "1994-09-26",
    "maxdate": "2020-01-20",
    "latitude": 36.9306,
    "name": "BUCKSKIN MOUNTAIN ARIZONA, AZ US",
    "datacoverage": 0.9954,
    "id": "USR0000ABUC",
    "elevationUnit": "METERS",
    "longitude": -112.1997
  },
  {
    "elevation": 1597.2,
    "mindate": "2004-08-21",
    "maxdate": "2020-01-20",
    "latitude": 62.1242,
    "name": "CHICKEN CREEK ALASKA, AK US",
    "datacoverage": 0.998,
    "id": "USR0000ACHC",
    "elevationUnit": "METERS",
    "longitude": -141.8453
  },
  {
    "elevation": 265.2,
    "mindate": "2004-11-05",
    "maxdate": "2020-01-20",
    "latitude": 65.3139,
    "name": "COAL CREEK ALASKA, AK US",
    "datacoverage": 0.9977,
    "id": "USR0000ACOA",
    "elevationUnit": "METERS",
    "longitude": -143.1322
  },
  {
    "elevation": 868.7,
    "mindate": "2004-08-16",
    "maxdate": "2020-01-20",
    "latitude": 63.2675,
    "name": "DUNKLE HILLS ALASKA, AK US",
    "datacoverage": 0.9988,
    "id": "USR0000ADUN",
    "elevationUnit": "METERS",
    "longitude": -149.5392
  },
  {
    "elevation": 1999.5,
    "mindate": "1994-09-26",
    "maxdate": "2020-01-20",
    "latitude": 36.7939,
    "name": "FOUR SPRINGS ARIZONA, AZ US",
    "datacoverage": 0.9992,
    "id": "USR0000AFOU",
    "elevationUnit": "METERS",
    "longitude": -112.0422
  },
  {
    "elevation": 1609.3,
    "mindate": "1994-09-26",
    "maxdate": "2020-01-20",
    "latitude": 36.7044,
    "name": "GUNSIGHT ARIZONA, AZ US",
    "datacoverage": 0.9987,
    "id": "USR0000AGUN",
    "elevationUnit": "METERS",
    "longitude": -112.5833
  },
  {
    "elevation": 1097.3,
    "mindate": "1985-07-02",
    "maxdate": "2020-01-20",
    "latitude": 32.8819,
    "name": "GUTHRIE ARIZONA, AZ US",
    "datacoverage": 0.9975,
    "id": "USR0000AGUT",
    "elevationUnit": "METERS",
    "longitude": -109.3092
  },
  {
    "elevation": 144.8,
    "mindate": "1994-11-29",
    "maxdate": "2020-01-20",
    "latitude": 34.7872,
    "name": "HAVASU ARIZONA, AZ US",
    "datacoverage": 0.998,
    "id": "USR0000AHAV",
    "elevationUnit": "METERS",
    "longitude": -114.5617
  },
  {
    "elevation": 1659.6,
    "mindate": "1994-09-26",
    "maxdate": "2020-01-20",
    "latitude": 36.6992,
    "name": "HURRICANE ARIZONA, AZ US",
    "datacoverage": 0.9981,
    "id": "USR0000AHUR",
    "elevationUnit": "METERS",
    "longitude": -113.2072
  },
  {
    "elevation": 1272.5,
    "mindate": "1988-04-05",
    "maxdate": "2020-01-20",
    "latitude": 32.4,
    "name": "MULESHOE RANCH ARIZONA, AZ US",
    "datacoverage": 0.9962,
    "id": "USR0000AMUL",
    "elevationUnit": "METERS",
    "longitude": -110.2708
  },
  {
    "elevation": 1652,
    "mindate": "1996-03-20",
    "maxdate": "2020-01-20",
    "latitude": 35.6147,
    "name": "MUSIC MOUNTAIN ARIZONA, AZ US",
    "datacoverage": 0.9995,
    "id": "USR0000AMUS",
    "elevationUnit": "METERS",
    "longitude": -113.7939
  },
  {
    "elevation": 2205.2,
    "mindate": "1994-09-26",
    "maxdate": "2020-01-20",
    "latitude": 36.7278,
    "name": "PARIA POINT ARIZONA, AZ US",
    "datacoverage": 0.9992,
    "id": "USR0000APAR",
    "elevationUnit": "METERS",
    "longitude": -111.8219
  },
  {
    "elevation": 1533.1,
    "mindate": "1997-06-26",
    "maxdate": "2020-01-20",
    "latitude": 40.5983,
    "name": "ARAGONITE UTAH, UT US",
    "datacoverage": 0.9984,
    "id": "USR0000ARAG",
    "elevationUnit": "METERS",
    "longitude": -113.0217
  },
  {
    "elevation": 47.2,
    "mindate": "2012-06-07",
    "maxdate": "2020-01-20",
    "latitude": 60.4967,
    "name": "SOLDOTNA AKKKS ALASKA, AK US",
    "datacoverage": 0.9978,
    "id": "USR0000ASAK",
    "elevationUnit": "METERS",
    "longitude": -151.0142
  },
  {
    "elevation": 1066.8,
    "mindate": "1992-03-23",
    "maxdate": "2020-01-20",
    "latitude": 31.6908,
    "name": "SASABE ARIZONA, AZ US",
    "datacoverage": 0.9955,
    "id": "USR0000ASAS",
    "elevationUnit": "METERS",
    "longitude": -111.45
  },
  {
    "elevation": 276.8,
    "mindate": "2002-12-20",
    "maxdate": "2020-01-20",
    "latitude": 33.6472,
    "name": "SHOAL CREEK ALABAMA, AL US",
    "datacoverage": 0.9957,
    "id": "USR0000ASHK",
    "elevationUnit": "METERS",
    "longitude": -85.6344
  },
  {
    "elevation": 762,
    "mindate": "1988-12-05",
    "maxdate": "2020-01-20",
    "latitude": 34.1158,
    "name": "SMITH PEAK ARIZONA, AZ US",
    "datacoverage": 0.9978,
    "id": "USR0000ASMI",
    "elevationUnit": "METERS",
    "longitude": -113.3472
  },
  {
    "elevation": 1097.3,
    "mindate": "1985-01-23",
    "maxdate": "2020-01-20",
    "latitude": 34.1667,
    "name": "STANTON ARIZONA, AZ US",
    "datacoverage": 0.9952,
    "id": "USR0000ASTA",
    "elevationUnit": "METERS",
    "longitude": -112.7333
  },
  {
    "elevation": 902.2,
    "mindate": "1994-05-23",
    "maxdate": "2020-01-16",
    "latitude": 34.1953,
    "name": "SUNSET POINT ARIZONA, AZ US",
    "datacoverage": 0.9974,
    "id": "USR0000ASUN",
    "elevationUnit": "METERS",
    "longitude": -112.1417
  },
  {
    "elevation": 944.9,
    "mindate": "1993-11-08",
    "maxdate": "2020-01-20",
    "latitude": 34.5539,
    "name": "VERDE ARIZONA, AZ US",
    "datacoverage": 0.9972,
    "id": "USR0000AVER",
    "elevationUnit": "METERS",
    "longitude": -111.8492
  },
  {
    "elevation": 2121.4,
    "mindate": "1987-09-02",
    "maxdate": "2020-01-20",
    "latitude": 38.2244,
    "name": "BIG INDIAN VALLEY LASAL 6 S U, UT US",
    "datacoverage": 0.9958,
    "id": "USR0000BIGI",
    "elevationUnit": "METERS",
    "longitude": -109.2783
  },
  {
    "elevation": 1713,
    "mindate": "1987-09-02",
    "maxdate": "2020-01-20",
    "latitude": 38.3083,
    "name": "BRIMSTONE RES. MILFORD 20 WSW, UT US",
    "datacoverage": 0.9972,
    "id": "USR0000BRIM",
    "elevationUnit": "METERS",
    "longitude": -113.3847
  },
  {
    "elevation": 792.5,
    "mindate": "1995-01-01",
    "maxdate": "2020-01-20",
    "latitude": 34.4458,
    "name": "ACTON CALIFORNIA, CA US",
    "datacoverage": 0.9955,
    "id": "USR0000CACT",
    "elevationUnit": "METERS",
    "longitude": -118.2
  },
  {
    "elevation": 622.1,
    "mindate": "2001-04-09",
    "maxdate": "2020-01-20",
    "latitude": 32.8336,
    "name": "ALPINE CALIFORNIA, CA US",
    "datacoverage": 0.9969,
    "id": "USR0000CALP",
    "elevationUnit": "METERS",
    "longitude": -116.7392
  },
  {
    "elevation": 1194.8,
    "mindate": "1995-01-01",
    "maxdate": "2020-01-20",
    "latitude": 33.555,
    "name": "ANZA CALIFORNIA, CA US",
    "datacoverage": 0.9969,
    "id": "USR0000CANZ",
    "elevationUnit": "METERS",
    "longitude": -116.673
  },
  {
    "elevation": 963.2,
    "mindate": "1999-09-30",
    "maxdate": "2020-01-20",
    "latitude": 37.2319,
    "name": "BATTERSON CALIFORNIA, CA US",
    "datacoverage": 0.9987,
    "id": "USR0000CBAT",
    "elevationUnit": "METERS",
    "longitude": -119.5083
  },
  {
    "elevation": 163.7,
    "mindate": "2002-12-13",
    "maxdate": "2020-01-20",
    "latitude": 35.8644,
    "name": "BRADLEY CALIFORNIA, CA US",
    "datacoverage": 0.999,
    "id": "USR0000CBDY",
    "elevationUnit": "METERS",
    "longitude": -120.8031
  },
  {
    "elevation": 1661.2,
    "mindate": "1994-05-09",
    "maxdate": "2020-01-20",
    "latitude": 37.8431,
    "name": "BENTON CALIFORNIA, CA US",
    "datacoverage": 0.9958,
    "id": "USR0000CBEN",
    "elevationUnit": "METERS",
    "longitude": -118.4778
  },
  {
    "elevation": 2108.3,
    "mindate": "2002-11-21",
    "maxdate": "2020-01-20",
    "latitude": 34.3789,
    "name": "BIG PINES CALIFORNIA, CA US",
    "datacoverage": 0.9994,
    "id": "USR0000CBIP",
    "elevationUnit": "METERS",
    "longitude": -117.6919
  },
  {
    "elevation": 2609.1,
    "mindate": "1997-06-04",
    "maxdate": "2020-01-20",
    "latitude": 38.5428,
    "name": "BLACK CANYON COLORADO, CO US",
    "datacoverage": 0.9995,
    "id": "USR0000CBLA",
    "elevationUnit": "METERS",
    "longitude": -107.6869
  },
  {
    "elevation": 2737.7,
    "mindate": "2003-07-15",
    "maxdate": "2020-01-20",
    "latitude": 37.8617,
    "name": "BLACK MOUNTAIN COLORADO, CO US",
    "datacoverage": 0.9997,
    "id": "USR0000CBLK",
    "elevationUnit": "METERS",
    "longitude": -105.2842
  },
  {
    "elevation": 3139.4,
    "mindate": "1992-09-28",
    "maxdate": "2020-01-20",
    "latitude": 37.7978,
    "name": "BLUE PARK COLORADO, CO US",
    "datacoverage": 0.9968,
    "id": "USR0000CBLU",
    "elevationUnit": "METERS",
    "longitude": -106.7792
  },
  {
    "elevation": 1339.6,
    "mindate": "1991-10-15",
    "maxdate": "2020-01-20",
    "latitude": 40.4808,
    "name": "BULL FLAT CALIFORNIA, CA US",
    "datacoverage": 0.9951,
    "id": "USR0000CBUL",
    "elevationUnit": "METERS",
    "longitude": -120.1139
  },
  {
    "elevation": 759,
    "mindate": "1991-10-15",
    "maxdate": "2020-01-20",
    "latitude": 35.0964,
    "name": "CARRIZO CALIFORNIA, CA US",
    "datacoverage": 0.9984,
    "id": "USR0000CCAR",
    "elevationUnit": "METERS",
    "longitude": -119.7728
  },
  {
    "elevation": 1886.7,
    "mindate": "2002-11-20",
    "maxdate": "2020-01-20",
    "latitude": 37.9478,
    "name": "COLORADO CITY COLORADO, CO US",
    "datacoverage": 0.9978,
    "id": "USR0000CCCI",
    "elevationUnit": "METERS",
    "longitude": -104.8692
  },
  {
    "elevation": 914.4,
    "mindate": "2002-11-21",
    "maxdate": "2020-01-20",
    "latitude": 34.2711,
    "name": "CLEAR CREEK CALIFORNIA, CA US",
    "datacoverage": 0.9994,
    "id": "USR0000CCLE",
    "elevationUnit": "METERS",
    "longitude": -118.1525
  },
  {
    "elevation": 2502.4,
    "mindate": "2001-04-19",
    "maxdate": "2020-01-20",
    "latitude": 39.64,
    "name": "CORRAL CREEK COLORADO, CO US",
    "datacoverage": 0.9984,
    "id": "USR0000CCOC",
    "elevationUnit": "METERS",
    "longitude": -105.4647
  },
  {
    "elevation": 2365.2,
    "mindate": "1991-05-28",
    "maxdate": "2020-01-20",
    "latitude": 38.3139,
    "name": "COPPER GULCH COLORADO, CO US",
    "datacoverage": 0.9969,
    "id": "USR0000CCOP",
    "elevationUnit": "METERS",
    "longitude": -105.4844
  },
  {
    "elevation": 2316.5,
    "mindate": "1993-11-22",
    "maxdate": "2020-01-20",
    "latitude": 37.745,
    "name": "CRESTVIEW CALIFORNIA, CA US",
    "datacoverage": 0.9951,
    "id": "USR0000CCRE",
    "elevationUnit": "METERS",
    "longitude": -118.9833
  },
  {
    "elevation": 1466.7,
    "mindate": "2000-06-09",
    "maxdate": "2020-01-20",
    "latitude": 40.0686,
    "name": "CARPENTER RIDGE CALIFORNIA, CA US",
    "datacoverage": 0.9958,
    "id": "USR0000CCRR",
    "elevationUnit": "METERS",
    "longitude": -121.5825
  },
  {
    "elevation": 1377.7,
    "mindate": "2001-09-14",
    "maxdate": "2020-01-20",
    "latitude": 40.0017,
    "name": "CASHMAN CALIFORNIA, CA US",
    "datacoverage": 0.996,
    "id": "USR0000CCSH",
    "elevationUnit": "METERS",
    "longitude": -120.915
  },
  {
    "elevation": 2533.8,
    "mindate": "2000-04-10",
    "maxdate": "2020-01-20",
    "latitude": 37.0969,
    "name": "CUCHARA COLORADO, CO US",
    "datacoverage": 0.9999,
    "id": "USR0000CCUC",
    "elevationUnit": "METERS",
    "longitude": -104.9214
  },
  {
    "elevation": 2181.5,
    "mindate": "1995-11-07",
    "maxdate": "2020-01-20",
    "latitude": 39.46,
    "name": "DEMAREE COLORADO, CO US",
    "datacoverage": 0.9985,
    "id": "USR0000CDEM",
    "elevationUnit": "METERS",
    "longitude": -108.88
  },
  {
    "elevation": 1530.7,
    "mindate": "1991-09-10",
    "maxdate": "2020-01-20",
    "latitude": 41.53,
    "name": "DEVILS GARDEN CALIFORNIA, CA US",
    "datacoverage": 0.9971,
    "id": "USR0000CDGR",
    "elevationUnit": "METERS",
    "longitude": -120.6714
  },
  {
    "elevation": 563.9,
    "mindate": "1998-08-11",
    "maxdate": "2020-01-20",
    "latitude": 37.3292,
    "name": "DIABLO GRANDE CALIFORNIA, CA US",
    "datacoverage": 0.9983,
    "id": "USR0000CDIA",
    "elevationUnit": "METERS",
    "longitude": -121.2939
  },
  {
    "elevation": 1816.6,
    "mindate": "1998-07-29",
    "maxdate": "2020-01-20",
    "latitude": 40.5086,
    "name": "DINOSAUR N.M. COLORADO, CO US",
    "datacoverage": 0.9987,
    "id": "USR0000CDIN",
    "elevationUnit": "METERS",
    "longitude": -108.9106
  },
  {
    "elevation": 1727.6,
    "mindate": "2000-06-15",
    "maxdate": "2020-01-20",
    "latitude": 37.0664,
    "name": "DINKEY CALIFORNIA, CA US",
    "datacoverage": 0.9968,
    "id": "USR0000CDNK",
    "elevationUnit": "METERS",
    "longitude": -119.0394
  },
  {
    "elevation": 1920.2,
    "mindate": "1998-07-07",
    "maxdate": "2020-01-20",
    "latitude": 39.9153,
    "name": "DRAGON ROAD COLORADO, CO US",
    "datacoverage": 0.9997,
    "id": "USR0000CDRA",
    "elevationUnit": "METERS",
    "longitude": -108.8875
  },
  {
    "elevation": 389.5,
    "mindate": "1998-11-23",
    "maxdate": "2020-01-20",
    "latitude": 34.4311,
    "name": "DEL VALLE CALIFORNIA, CA US",
    "datacoverage": 0.9968,
    "id": "USR0000CDVA",
    "elevationUnit": "METERS",
    "longitude": -118.6828
  },
  {
    "elevation": 926,
    "mindate": "1995-04-20",
    "maxdate": "2020-01-20",
    "latitude": 33.6472,
    "name": "EL CARISO CALIFORNIA, CA US",
    "datacoverage": 0.9992,
    "id": "USR0000CELC",
    "elevationUnit": "METERS",
    "longitude": -117.4111
  },
  {
    "elevation": 1503.6,
    "mindate": "1999-07-01",
    "maxdate": "2020-01-20",
    "latitude": 38.0631,
    "name": "MOUNT ELIZABETH CALIFORNIA, CA US",
    "datacoverage": 0.9953,
    "id": "USR0000CELI",
    "elevationUnit": "METERS",
    "longitude": -120.2469
  },
  {
    "elevation": 2383.5,
    "mindate": "2001-03-14",
    "maxdate": "2020-01-20",
    "latitude": 40.3667,
    "name": "ESTES PARK COLORADO, CO US",
    "datacoverage": 0.9974,
    "id": "USR0000CEST",
    "elevationUnit": "METERS",
    "longitude": -105.55
  },
  {
    "elevation": 975.4,
    "mindate": "2002-11-21",
    "maxdate": "2020-01-20",
    "latitude": 34.7331,
    "name": "FIGUEROA CALIFORNIA, CA US",
    "datacoverage": 0.9962,
    "id": "USR0000CFIG",
    "elevationUnit": "METERS",
    "longitude": -120.0067
  },
  {
    "elevation": 1327.4,
    "mindate": "2000-12-22",
    "maxdate": "2020-01-20",
    "latitude": 39.0914,
    "name": "FORESTHILL CALIFORNIA, CA US",
    "datacoverage": 0.9967,
    "id": "USR0000CFOR",
    "elevationUnit": "METERS",
    "longitude": -120.7317
  },
  {
    "elevation": 2194.6,
    "mindate": "1991-05-28",
    "maxdate": "2020-01-20",
    "latitude": 40.7578,
    "name": "GREAT DIVIDE COLORADO, CO US",
    "datacoverage": 0.9953,
    "id": "USR0000CGRE",
    "elevationUnit": "METERS",
    "longitude": -107.8533
  },
  {
    "elevation": 2256.4,
    "mindate": "2001-07-10",
    "maxdate": "2020-01-20",
    "latitude": 37.3147,
    "name": "HIGH SIERRA CALIFORNIA, CA US",
    "datacoverage": 0.9981,
    "id": "USR0000CHIG",
    "elevationUnit": "METERS",
    "longitude": -119.0383
  },
  {
    "elevation": 123.1,
    "mindate": "2002-12-12",
    "maxdate": "2020-01-20",
    "latitude": 36.8422,
    "name": "HOLLISTER CALIFORNIA, CA US",
    "datacoverage": 0.996,
    "id": "USR0000CHLR",
    "elevationUnit": "METERS",
    "longitude": -121.3622
  },
  {
    "elevation": 759,
    "mindate": "2003-04-21",
    "maxdate": "2020-01-20",
    "latitude": 39.7358,
    "name": "JARBO GAP CALIFORNIA, CA US",
    "datacoverage": 0.9972,
    "id": "USR0000CJAR",
    "elevationUnit": "METERS",
    "longitude": -121.4889
  },
  {
    "elevation": 1292.4,
    "mindate": "1993-03-24",
    "maxdate": "2020-01-20",
    "latitude": 33.0758,
    "name": "JULIAN CALIFORNIA, CA US",
    "datacoverage": 0.999,
    "id": "USR0000CJUL",
    "elevationUnit": "METERS",
    "longitude": -116.5908
  },
  {
    "elevation": 1332.6,
    "mindate": "1988-04-05",
    "maxdate": "2020-01-20",
    "latitude": 41.3322,
    "name": "JUNIPER CREEK CALIFORNIA, CA US",
    "datacoverage": 0.998,
    "id": "USR0000CJUN",
    "elevationUnit": "METERS",
    "longitude": -120.4725
  },
  {
    "elevation": 246.9,
    "mindate": "1988-02-23",
    "maxdate": "2020-01-20",
    "latitude": 36.0333,
    "name": "KETTLEMAN HILLS CALIFORNIA, CA US",
    "datacoverage": 0.9973,
    "id": "USR0000CKET",
    "elevationUnit": "METERS",
    "longitude": -120.0569
  },
  {
    "elevation": 2281.4,
    "mindate": "1991-05-21",
    "maxdate": "2020-01-20",
    "latitude": 38.9772,
    "name": "LAKE GEORGE COLORADO, CO US",
    "datacoverage": 0.9953,
    "id": "USR0000CLGE",
    "elevationUnit": "METERS",
    "longitude": -105.3553
  },
  {
    "elevation": 61,
    "mindate": "1991-08-07",
    "maxdate": "2020-01-20",
    "latitude": 38.8825,
    "name": "LINCOLN CALIFORNIA, CA US",
    "datacoverage": 0.9952,
    "id": "USR0000CLIN",
    "elevationUnit": "METERS",
    "longitude": -121.2683
  },
  {
    "elevation": 1249.1,
    "mindate": "2002-06-18",
    "maxdate": "2020-01-20",
    "latitude": 41.9992,
    "name": "LOWER KLAMATH CALIFORNIA, CA US",
    "datacoverage": 0.9986,
    "id": "USR0000CLKL",
    "elevationUnit": "METERS",
    "longitude": -121.7003
  },
  {
    "elevation": 423.7,
    "mindate": "2002-09-05",
    "maxdate": "2020-01-20",
    "latitude": 34.2936,
    "name": "LITTLE TUJUNGA CALIFORNIA, CA US",
    "datacoverage": 0.9976,
    "id": "USR0000CLTU",
    "elevationUnit": "METERS",
    "longitude": -118.3608
  },
  {
    "elevation": 1249.7,
    "mindate": "1999-04-30",
    "maxdate": "2020-01-20",
    "latitude": 37.0544,
    "name": "MOUNTAIN REST CALIFORNIA, CA US",
    "datacoverage": 0.9958,
    "id": "USR0000CMOU",
    "elevationUnit": "METERS",
    "longitude": -119.3711
  },
  {
    "elevation": 2383.5,
    "mindate": "1999-11-12",
    "maxdate": "2020-01-20",
    "latitude": 37.3006,
    "name": "MOREFIELD COLORADO, CO US",
    "datacoverage": 0.9974,
    "id": "USR0000CMRF",
    "elevationUnit": "METERS",
    "longitude": -108.4133
  },
  {
    "elevation": 1676.7,
    "mindate": "1998-04-24",
    "maxdate": "2020-01-20",
    "latitude": 38.6833,
    "name": "MARKLEEVILLE CALIFORNIA, CA US",
    "datacoverage": 0.9995,
    "id": "USR0000CMRK",
    "elevationUnit": "METERS",
    "longitude": -119.7667
  },
  {
    "elevation": 0,
    "mindate": "1999-07-08",
    "maxdate": "2020-01-20",
    "latitude": 41.3156,
    "name": "MOUNT SHASTA CALIFORNIA, CA US",
    "datacoverage": 0.9981,
    "id": "USR0000CMS2",
    "elevationUnit": "METERS",
    "longitude": -122.3156
  },
  {
    "elevation": 1786.1,
    "mindate": "1998-05-21",
    "maxdate": "2020-01-20",
    "latitude": 38.2297,
    "name": "NUCLA COLORADO, CO US",
    "datacoverage": 0.9986,
    "id": "USR0000CNUC",
    "elevationUnit": "METERS",
    "longitude": -108.5583
  },
  {
    "elevation": 838.8,
    "mindate": "1995-03-20",
    "maxdate": "2020-01-20",
    "latitude": 33.3933,
    "name": "OAK GROVE CALIFORNIA, CA US",
    "datacoverage": 0.9991,
    "id": "USR0000COKG",
    "elevationUnit": "METERS",
    "longitude": -116.795
  },
  {
    "elevation": 1633.7,
    "mindate": "1997-08-05",
    "maxdate": "2020-01-20",
    "latitude": 37.9056,
    "name": "PINION CANYON COLORADO, CO US",
    "datacoverage": 0.9978,
    "id": "USR0000CPCY",
    "elevationUnit": "METERS",
    "longitude": -104.0556
  },
  {
    "elevation": 365.8,
    "mindate": "1993-04-14",
    "maxdate": "2020-01-20",
    "latitude": 38.8325,
    "name": "PILOT HILL CALIFORNIA, CA US",
    "datacoverage": 0.9964,
    "id": "USR0000CPIL",
    "elevationUnit": "METERS",
    "longitude": -121.0086
  },
  {
    "elevation": 2115.3,
    "mindate": "1989-01-17",
    "maxdate": "2020-01-20",
    "latitude": 40.0097,
    "name": "PINTO COLORADO, CO US",
    "datacoverage": 0.998,
    "id": "USR0000CPIN",
    "elevationUnit": "METERS",
    "longitude": -108.4597
  },
  {
    "elevation": 402.9,
    "mindate": "2001-03-26",
    "maxdate": "2020-01-20",
    "latitude": 36.4708,
    "name": "PINNACLES CALIFORNIA, CA US",
    "datacoverage": 0.9996,
    "id": "USR0000CPNN",
    "elevationUnit": "METERS",
    "longitude": -121.1472
  },
  {
    "elevation": 1614.8,
    "mindate": "1999-06-22",
    "maxdate": "2020-01-20",
    "latitude": 40.7308,
    "name": "RAVENDALE CALIFORNIA, CA US",
    "datacoverage": 0.9997,
    "id": "USR0000CRAV",
    "elevationUnit": "METERS",
    "longitude": -120.3164
  },
  {
    "elevation": 599.8,
    "mindate": "2002-09-11",
    "maxdate": "2020-01-20",
    "latitude": 39.3036,
    "name": "READER RANCH CALIFORNIA, CA US",
    "datacoverage": 0.9995,
    "id": "USR0000CRDR",
    "elevationUnit": "METERS",
    "longitude": -121.1172
  },
  {
    "elevation": 249.9,
    "mindate": "1988-03-05",
    "maxdate": "2020-01-20",
    "latitude": 34.0608,
    "name": "RICE VALLEY CALIFORNIA, CA US",
    "datacoverage": 0.9979,
    "id": "USR0000CRIC",
    "elevationUnit": "METERS",
    "longitude": -114.7322
  },
  {
    "elevation": 832.7,
    "mindate": "2003-06-24",
    "maxdate": "2020-01-20",
    "latitude": 40.2506,
    "name": "RUTH CALIFORNIA, CA US",
    "datacoverage": 0.9959,
    "id": "USR0000CRUT",
    "elevationUnit": "METERS",
    "longitude": -123.3158
  },
  {
    "elevation": 36.6,
    "mindate": "2001-07-26",
    "maxdate": "2020-01-20",
    "latitude": 39.4172,
    "name": "SACRAMENTO NWR CALIFORNIA, CA US",
    "datacoverage": 0.9985,
    "id": "USR0000CSAC",
    "elevationUnit": "METERS",
    "longitude": -122.1825
  },
  {
    "elevation": 792.5,
    "mindate": "1986-02-12",
    "maxdate": "2020-01-20",
    "latitude": 34.2069,
    "name": "TANBARK CALIFORNIA, CA US",
    "datacoverage": 0.996,
    "id": "USR0000CTAN",
    "elevationUnit": "METERS",
    "longitude": -117.7606
  },
  {
    "elevation": 469.4,
    "mindate": "1999-06-29",
    "maxdate": "2020-01-20",
    "latitude": 36.9111,
    "name": "TRIMMER CALIFORNIA, CA US",
    "datacoverage": 0.9992,
    "id": "USR0000CTRM",
    "elevationUnit": "METERS",
    "longitude": -119.305
  },
  {
    "elevation": 1152.1,
    "mindate": "2002-09-30",
    "maxdate": "2020-01-20",
    "latitude": 34.4456,
    "name": "VALYERMO CALIFORNIA, CA US",
    "datacoverage": 0.9998,
    "id": "USR0000CVAY",
    "elevationUnit": "METERS",
    "longitude": -117.8511
  },
  {
    "elevation": 1658.1,
    "mindate": "2001-04-11",
    "maxdate": "2020-01-20",
    "latitude": 38.5653,
    "name": "WALKER CALIFORNIA, CA US",
    "datacoverage": 0.9958,
    "id": "USR0000CWAK",
    "elevationUnit": "METERS",
    "longitude": -119.4592
  },
  {
    "elevation": 1698.3,
    "mindate": "1991-10-15",
    "maxdate": "2020-01-20",
    "latitude": 35.6647,
    "name": "WALKER PASS CALIFORNIA, CA US",
    "datacoverage": 0.9981,
    "id": "USR0000CWAL",
    "elevationUnit": "METERS",
    "longitude": -118.0569
  },
  {
    "elevation": 960.1,
    "mindate": "1997-12-16",
    "maxdate": "2020-01-20",
    "latitude": 35.7217,
    "name": "WOFFORD HEIGHTS CALIFORNIA, CA US",
    "datacoverage": 0.9974,
    "id": "USR0000CWOF",
    "elevationUnit": "METERS",
    "longitude": -118.4989
  },
  {
    "elevation": 1255.8,
    "mindate": "1999-10-13",
    "maxdate": "2020-01-20",
    "latitude": 34.5686,
    "name": "WHITAKER PEAK CALIFORNIA, CA US",
    "datacoverage": 0.9964,
    "id": "USR0000CWPK",
    "elevationUnit": "METERS",
    "longitude": -118.7403
  },
  {
    "elevation": 2804.2,
    "mindate": "1989-12-04",
    "maxdate": "2020-01-20",
    "latitude": 38.0039,
    "name": "WILLIS CREEK COLORADO, CO US",
    "datacoverage": 0.9977,
    "id": "USR0000CWSC",
    "elevationUnit": "METERS",
    "longitude": -105.0564
  },
  {
    "elevation": 2438.4,
    "mindate": "1991-06-24",
    "maxdate": "2020-01-20",
    "latitude": 39.8811,
    "name": "FIVE MILE DUCHESNE 18 SSE UTA, UT US",
    "datacoverage": 0.9966,
    "id": "USR0000FIVE",
    "elevationUnit": "METERS",
    "longitude": -110.2658
  },
  {
    "elevation": 4.6,
    "mindate": "2002-12-23",
    "maxdate": "2020-01-20",
    "latitude": 30.1333,
    "name": "ST. MARKS EAST FLORIDA, FL US",
    "datacoverage": 0.9966,
    "id": "USR0000FSTM",
    "elevationUnit": "METERS",
    "longitude": -84.1333
  },
  {
    "elevation": 1865.4,
    "mindate": "1987-10-16",
    "maxdate": "2020-01-20",
    "latitude": 39.3375,
    "name": "FLATTOP MOUNTAIN CLEVELAND 1, UT US",
    "datacoverage": 0.998,
    "id": "USR0000FTOP",
    "elevationUnit": "METERS",
    "longitude": -110.6
  },
  {
    "elevation": 91.4,
    "mindate": "2003-02-20",
    "maxdate": "2020-01-20",
    "latitude": 33.0097,
    "name": "BRENDER GEORGIA, GA US",
    "datacoverage": 0.9953,
    "id": "USR0000GBRE",
    "elevationUnit": "METERS",
    "longitude": -83.7397
  },
  {
    "elevation": 46.9,
    "mindate": "2003-02-20",
    "maxdate": "2020-01-20",
    "latitude": 31.1097,
    "name": "ADEL GEORGIA, GA US",
    "datacoverage": 0.9974,
    "id": "USR0000GCOO",
    "elevationUnit": "METERS",
    "longitude": -83.4269
  },
  {
    "elevation": 76.2,
    "mindate": "2003-02-20",
    "maxdate": "2020-01-20",
    "latitude": 32.0097,
    "name": "MCRAE GEORGIA, GA US",
    "datacoverage": 0.9955,
    "id": "USR0000GMCR",
    "elevationUnit": "METERS",
    "longitude": -82.9
  },
  {
    "elevation": 30.2,
    "mindate": "2003-02-20",
    "maxdate": "2020-01-20",
    "latitude": 32.3911,
    "name": "METTER GEORGIA, GA US",
    "datacoverage": 0.9992,
    "id": "USR0000GMET",
    "elevationUnit": "METERS",
    "longitude": -82.0372
  },
  {
    "elevation": 2.1,
    "mindate": "2003-02-20",
    "maxdate": "2020-01-20",
    "latitude": 31.2569,
    "name": "STERLING GEORGIA, GA US",
    "datacoverage": 0.9985,
    "id": "USR0000GSTE",
    "elevationUnit": "METERS",
    "longitude": -81.6106
  },
  {
    "elevation": 1831.8,
    "mindate": "1990-09-10",
    "maxdate": "2020-01-20",
    "latitude": 38.6667,
    "name": "HORSE HOLLOW COVE FORT 5 W UT, UT US",
    "datacoverage": 0.9981,
    "id": "USR0000HORS",
    "elevationUnit": "METERS",
    "longitude": -112.6508
  },
  {
    "elevation": 847.3,
    "mindate": "1999-07-15",
    "maxdate": "2020-01-20",
    "latitude": 19.3175,
    "name": "PALI 2 HAWAII, HI US",
    "datacoverage": 0.9987,
    "id": "USR0000HPAL",
    "elevationUnit": "METERS",
    "longitude": -155.2922
  },
  {
    "elevation": 1641.3,
    "mindate": "1999-08-04",
    "maxdate": "2020-01-20",
    "latitude": 19.6669,
    "name": "PTA KIPUKA ALALA HAWAII, HI US",
    "datacoverage": 0.9983,
    "id": "USR0000HPTK",
    "elevationUnit": "METERS",
    "longitude": -155.7078
  },
  {
    "elevation": 1639.8,
    "mindate": "1986-11-12",
    "maxdate": "2020-01-20",
    "latitude": 43.6231,
    "name": "ARCO IDAHO, ID US",
    "datacoverage": 0.9951,
    "id": "USR0000IARC",
    "elevationUnit": "METERS",
    "longitude": -113.3872
  },
  {
    "elevation": 1493.5,
    "mindate": "1990-05-29",
    "maxdate": "2020-01-20",
    "latitude": 42.3497,
    "name": "BRACE FLAT IDAHO, ID US",
    "datacoverage": 0.9986,
    "id": "USR0000IBRA",
    "elevationUnit": "METERS",
    "longitude": -116.69
  },
  {
    "elevation": 1088.1,
    "mindate": "1990-06-12",
    "maxdate": "2020-01-20",
    "latitude": 44.3256,
    "name": "DEAD INDIAN RIDGE IDAHO, ID US",
    "datacoverage": 0.9961,
    "id": "USR0000IDEA",
    "elevationUnit": "METERS",
    "longitude": -117.1678
  },
  {
    "elevation": 1950.7,
    "mindate": "1990-06-18",
    "maxdate": "2020-01-20",
    "latitude": 42.3653,
    "name": "BULL CANYON IDAHO, ID US",
    "datacoverage": 0.9971,
    "id": "USR0000IDEP",
    "elevationUnit": "METERS",
    "longitude": -112.7056
  },
  {
    "elevation": 1725.2,
    "mindate": "1990-06-12",
    "maxdate": "2020-01-20",
    "latitude": 42.095,
    "name": "GOOSE CREEK IDAHO, ID US",
    "datacoverage": 0.9981,
    "id": "USR0000IGOO",
    "elevationUnit": "METERS",
    "longitude": -113.8958
  },
  {
    "elevation": 1948,
    "mindate": "2002-06-10",
    "maxdate": "2020-01-20",
    "latitude": 43.0497,
    "name": "DALE BITNER IDAHO, ID US",
    "datacoverage": 0.9961,
    "id": "USR0000IGRL",
    "elevationUnit": "METERS",
    "longitude": -111.3794
  },
  {
    "elevation": 1585,
    "mindate": "1990-07-30",
    "maxdate": "2020-01-20",
    "latitude": 45.3556,
    "name": "KRILEY CREEK IDAHO, ID US",
    "datacoverage": 0.9981,
    "id": "USR0000IKRI",
    "elevationUnit": "METERS",
    "longitude": -113.8933
  },
  {
    "elevation": 1828.8,
    "mindate": "1987-07-23",
    "maxdate": "2020-01-20",
    "latitude": 44.7,
    "name": "LEADORE CREEK IDAHO, ID US",
    "datacoverage": 0.9971,
    "id": "USR0000ILEA",
    "elevationUnit": "METERS",
    "longitude": -113.35
  },
  {
    "elevation": 273.7,
    "mindate": "2002-11-08",
    "maxdate": "2020-01-20",
    "latitude": 41.5667,
    "name": "NEAL SMITH IOWA, IA US",
    "datacoverage": 0.9986,
    "id": "USR0000INEA",
    "elevationUnit": "METERS",
    "longitude": -93.2583
  },
  {
    "elevation": 1895.9,
    "mindate": "1990-06-18",
    "maxdate": "2020-01-20",
    "latitude": 43.6008,
    "name": "OHIO GULCH IDAHO, ID US",
    "datacoverage": 0.9967,
    "id": "USR0000IOHI",
    "elevationUnit": "METERS",
    "longitude": -114.3158
  },
  {
    "elevation": 1298.4,
    "mindate": "1990-07-02",
    "maxdate": "2020-01-20",
    "latitude": 42.9717,
    "name": "ROCK LAKE IDAHO, ID US",
    "datacoverage": 0.9976,
    "id": "USR0000IROC",
    "elevationUnit": "METERS",
    "longitude": -114.0631
  },
  {
    "elevation": 2002.5,
    "mindate": "2002-08-07",
    "maxdate": "2020-01-20",
    "latitude": 44.1692,
    "name": "STANLEY IDAHO, ID US",
    "datacoverage": 0.9989,
    "id": "USR0000ISTN",
    "elevationUnit": "METERS",
    "longitude": -114.9258
  },
  {
    "elevation": 1606.3,
    "mindate": "1990-05-29",
    "maxdate": "2020-01-20",
    "latitude": 42.8286,
    "name": "TRIANGLE IDAHO, ID US",
    "datacoverage": 0.9985,
    "id": "USR0000ITRI",
    "elevationUnit": "METERS",
    "longitude": -116.5886
  },
  {
    "elevation": 396.2,
    "mindate": "2002-11-02",
    "maxdate": "2020-01-20",
    "latitude": 39.5,
    "name": "EB FORSYTHE NEW JERSEY, NJ US",
    "datacoverage": 0.997,
    "id": "USR0000JEBF",
    "elevationUnit": "METERS",
    "longitude": -74.5
  },
  {
    "elevation": 2011.7,
    "mindate": "1991-06-24",
    "maxdate": "2020-01-20",
    "latitude": 37.5264,
    "name": "KANE GULCH BLANDING 23 WSW, UT US",
    "datacoverage": 0.9984,
    "id": "USR0000KANE",
    "elevationUnit": "METERS",
    "longitude": -109.8936
  },
  {
    "elevation": 359.7,
    "mindate": "2003-02-20",
    "maxdate": "2020-01-20",
    "latitude": 37.75,
    "name": "BIG SANDY KENTUCKY, KY US",
    "datacoverage": 0.9992,
    "id": "USR0000KBSN",
    "elevationUnit": "METERS",
    "longitude": -82.6333
  },
  {
    "elevation": 1728.2,
    "mindate": "1985-09-25",
    "maxdate": "2020-01-20",
    "latitude": 40.8606,
    "name": "KINGS POINT DUTCH JOHN 16 ESE, UT US",
    "datacoverage": 0.9967,
    "id": "USR0000KING",
    "elevationUnit": "METERS",
    "longitude": -109.1022
  },
  {
    "elevation": 197.8,
    "mindate": "2000-10-12",
    "maxdate": "2020-01-20",
    "latitude": 36.7764,
    "name": "KYLBL KENTUCKY, KY US",
    "datacoverage": 0.9991,
    "id": "USR0000KKYL",
    "elevationUnit": "METERS",
    "longitude": -88.0631
  },
  {
    "elevation": 70.1,
    "mindate": "1999-03-24",
    "maxdate": "2020-01-20",
    "latitude": 31.5022,
    "name": "CATAHOULA FTS LOUISIANA, LA US",
    "datacoverage": 0.9986,
    "id": "USR0000LCAT",
    "elevationUnit": "METERS",
    "longitude": -92.4617
  },
  {
    "elevation": 2283,
    "mindate": "1990-09-10",
    "maxdate": "2020-01-20",
    "latitude": 38.7708,
    "name": "LOST CREEK SALINA 12 S UTAH, UT US",
    "datacoverage": 0.9984,
    "id": "USR0000LOST",
    "elevationUnit": "METERS",
    "longitude": -111.8625
  },
  {
    "elevation": 280.4,
    "mindate": "2002-11-08",
    "maxdate": "2020-01-20",
    "latitude": 48.5,
    "name": "AGASSIZ MINNESOTA, MN US",
    "datacoverage": 0.9952,
    "id": "USR0000MAGA",
    "elevationUnit": "METERS",
    "longitude": -95.87
  },
  {
    "elevation": 867.2,
    "mindate": "1991-10-25",
    "maxdate": "2020-01-20",
    "latitude": 47.5867,
    "name": "ARMELLS CREEK MONTANA, MT US",
    "datacoverage": 0.9971,
    "id": "USR0000MARM",
    "elevationUnit": "METERS",
    "longitude": -108.8694
  },
  {
    "elevation": 147.8,
    "mindate": "2001-07-05",
    "maxdate": "2020-01-20",
    "latitude": 32.355,
    "name": "BIENVILLE MISSISSIPPI, MS US",
    "datacoverage": 0.9957,
    "id": "USR0000MBIE",
    "elevationUnit": "METERS",
    "longitude": -89.4692
  },
  {
    "elevation": 426.7,
    "mindate": "2002-11-02",
    "maxdate": "2020-01-20",
    "latitude": 38.4167,
    "name": "BLACKWATER MARYLAND, MD US",
    "datacoverage": 0.996,
    "id": "USR0000MBLA",
    "elevationUnit": "METERS",
    "longitude": -76
  },
  {
    "elevation": 1197.9,
    "mindate": "1991-10-25",
    "maxdate": "2020-01-20",
    "latitude": 45.0553,
    "name": "BRADSHAW CREEK MONTANA, MT US",
    "datacoverage": 0.9962,
    "id": "USR0000MBRA",
    "elevationUnit": "METERS",
    "longitude": -105.9483
  },
  {
    "elevation": 371.9,
    "mindate": "2003-05-07",
    "maxdate": "2020-01-20",
    "latitude": 46.4006,
    "name": "BRAINERD MINNESOTA, MN US",
    "datacoverage": 0.9957,
    "id": "USR0000MBRN",
    "elevationUnit": "METERS",
    "longitude": -94.1272
  },
  {
    "elevation": 237.7,
    "mindate": "2003-08-12",
    "maxdate": "2020-01-20",
    "latitude": 39.7683,
    "name": "CHILLICOTHE MISSOURI, MO US",
    "datacoverage": 0.9958,
    "id": "USR0000MCHI",
    "elevationUnit": "METERS",
    "longitude": -93.485
  },
  {
    "elevation": 228.6,
    "mindate": "2003-07-01",
    "maxdate": "2020-01-20",
    "latitude": 38.3483,
    "name": "MDC CLINTON HQTRS MISSOURI, MO US",
    "datacoverage": 0.9972,
    "id": "USR0000MCLI",
    "elevationUnit": "METERS",
    "longitude": -93.7747
  },
  {
    "elevation": 1030.2,
    "mindate": "1987-10-22",
    "maxdate": "2020-01-20",
    "latitude": 45.2969,
    "name": "FORT HOWES MONTANA, MT US",
    "datacoverage": 0.9954,
    "id": "USR0000MFOH",
    "elevationUnit": "METERS",
    "longitude": -106.1614
  },
  {
    "elevation": 902.2,
    "mindate": "1991-06-10",
    "maxdate": "2020-01-20",
    "latitude": 47.6156,
    "name": "HOT SPRINGS MONTANA, MT US",
    "datacoverage": 0.9976,
    "id": "USR0000MHOT",
    "elevationUnit": "METERS",
    "longitude": -114.6694
  },
  {
    "elevation": 451.1,
    "mindate": "2003-05-12",
    "maxdate": "2020-01-20",
    "latitude": 47.24,
    "name": "ITASCA MINNESOTA, MN US",
    "datacoverage": 0.9969,
    "id": "USR0000MITA",
    "elevationUnit": "METERS",
    "longitude": -95.19
  },
  {
    "elevation": 350.5,
    "mindate": "2003-05-08",
    "maxdate": "2020-01-20",
    "latitude": 45.9514,
    "name": "LITTLE FALLS MINNESOTA, MN US",
    "datacoverage": 0.9992,
    "id": "USR0000MLTF",
    "elevationUnit": "METERS",
    "longitude": -94.3444
  },
  {
    "elevation": 938.8,
    "mindate": "1997-07-24",
    "maxdate": "2020-01-20",
    "latitude": 47.7028,
    "name": "MANNING CORRAL DOGTOWN MONTANA, MT US",
    "datacoverage": 0.999,
    "id": "USR0000MMAC",
    "elevationUnit": "METERS",
    "longitude": -108.4786
  },
  {
    "elevation": 115.8,
    "mindate": "2002-12-13",
    "maxdate": "2020-01-20",
    "latitude": 31.2114,
    "name": "MARION MISSISSIPPI, MS US",
    "datacoverage": 0.9955,
    "id": "USR0000MMAR",
    "elevationUnit": "METERS",
    "longitude": -89.9225
  },
  {
    "elevation": 1005.8,
    "mindate": "2000-08-24",
    "maxdate": "2020-01-20",
    "latitude": 47.0708,
    "name": "NINE MILE MONTANA, MT US",
    "datacoverage": 0.9993,
    "id": "USR0000MNIN",
    "elevationUnit": "METERS",
    "longitude": -114.4022
  },
  {
    "elevation": 807.4,
    "mindate": "1999-02-04",
    "maxdate": "2020-01-20",
    "latitude": 46.7769,
    "name": "PINE HILL MONTANA, MT US",
    "datacoverage": 0.999,
    "id": "USR0000MPIN",
    "elevationUnit": "METERS",
    "longitude": -104.5797
  },
  {
    "elevation": 738.5,
    "mindate": "1992-07-27",
    "maxdate": "2020-01-20",
    "latitude": 48.1269,
    "name": "POPLAR MONTANA, MT US",
    "datacoverage": 0.9952,
    "id": "USR0000MPOP",
    "elevationUnit": "METERS",
    "longitude": -105.0731
  },
  {
    "elevation": 7.6,
    "mindate": "2002-12-04",
    "maxdate": "2020-01-20",
    "latitude": 30.4528,
    "name": "SANDHILL CRANE MISSISSIPPI, MS US",
    "datacoverage": 0.9965,
    "id": "USR0000MSAN",
    "elevationUnit": "METERS",
    "longitude": -88.6617
  },
  {
    "elevation": 594.4,
    "mindate": "2001-05-17",
    "maxdate": "2020-01-20",
    "latitude": 48.4667,
    "name": "TROY MONTANA, MT US",
    "datacoverage": 0.9974,
    "id": "USR0000MTRY",
    "elevationUnit": "METERS",
    "longitude": -115.9167
  },
  {
    "elevation": 1755.6,
    "mindate": "1990-09-10",
    "maxdate": "2020-01-20",
    "latitude": 39.7986,
    "name": "MUD SPRING EUREKA 13 SW UTAH, UT US",
    "datacoverage": 0.9978,
    "id": "USR0000MUDS",
    "elevationUnit": "METERS",
    "longitude": -112.2722
  },
  {
    "elevation": 152.4,
    "mindate": "2002-04-25",
    "maxdate": "2020-01-20",
    "latitude": 34.6203,
    "name": "WINBORN MISSISSIPPI, MS US",
    "datacoverage": 0.9972,
    "id": "USR0000MWIN",
    "elevationUnit": "METERS",
    "longitude": -89.3142
  },
  {
    "elevation": 1590.1,
    "mindate": "1985-05-23",
    "maxdate": "2020-01-20",
    "latitude": 45.3131,
    "name": "WOLF MOUNTAIN MONTANA, MT US",
    "datacoverage": 0.9968,
    "id": "USR0000MWOL",
    "elevationUnit": "METERS",
    "longitude": -107.1719
  },
  {
    "elevation": 1664.2,
    "mindate": "1990-06-25",
    "maxdate": "2020-01-20",
    "latitude": 41.6847,
    "name": "ANTELOPE LAKE NEVADA, NV US",
    "datacoverage": 0.9972,
    "id": "USR0000NANT",
    "elevationUnit": "METERS",
    "longitude": -116.7644
  },
  {
    "elevation": 1912.6,
    "mindate": "2002-09-12",
    "maxdate": "2020-01-20",
    "latitude": 39.5031,
    "name": "AUSTIN NEVADA, NV US",
    "datacoverage": 0.9954,
    "id": "USR0000NAUS",
    "elevationUnit": "METERS",
    "longitude": -117.0814
  },
  {
    "elevation": 1778.5,
    "mindate": "1991-10-15",
    "maxdate": "2020-01-20",
    "latitude": 41.9111,
    "name": "BARREL SPRINGS NEVADA, NV US",
    "datacoverage": 0.9982,
    "id": "USR0000NBAR",
    "elevationUnit": "METERS",
    "longitude": -119.9389
  },
  {
    "elevation": 1463,
    "mindate": "1989-10-12",
    "maxdate": "2020-01-20",
    "latitude": 40.5583,
    "name": "BEACON LIGHT NEVADA, NV US",
    "datacoverage": 0.997,
    "id": "USR0000NBEA",
    "elevationUnit": "METERS",
    "longitude": -116.7583
  },
  {
    "elevation": 1392.9,
    "mindate": "1986-07-31",
    "maxdate": "2020-01-20",
    "latitude": 40.5017,
    "name": "BLUEWING MOUNTAIN NEVADA, NV US",
    "datacoverage": 0.9963,
    "id": "USR0000NBLU",
    "elevationUnit": "METERS",
    "longitude": -119.1217
  },
  {
    "elevation": 851.6,
    "mindate": "1991-10-15",
    "maxdate": "2020-01-20",
    "latitude": 40.5819,
    "name": "BUFFALO CREEK NEVADA, NV US",
    "datacoverage": 0.9985,
    "id": "USR0000NBUF",
    "elevationUnit": "METERS",
    "longitude": -119.79
  },
  {
    "elevation": 881.5,
    "mindate": "2003-02-20",
    "maxdate": "2020-01-20",
    "latitude": 35.7694,
    "name": "BUSICK NORTH CAROLINA, NC US",
    "datacoverage": 0.9951,
    "id": "USR0000NBUS",
    "elevationUnit": "METERS",
    "longitude": -82.1917
  },
  {
    "elevation": 1749.6,
    "mindate": "1985-08-20",
    "maxdate": "2020-01-20",
    "latitude": 41.92,
    "name": "CATNIP MOUNTAIN NEVADA, NV US",
    "datacoverage": 0.9963,
    "id": "USR0000NCAT",
    "elevationUnit": "METERS",
    "longitude": -119.495
  },
  {
    "elevation": 2225,
    "mindate": "1994-02-22",
    "maxdate": "2020-01-20",
    "latitude": 38.9036,
    "name": "CATTLE CAMP NEVADA, NV US",
    "datacoverage": 0.9992,
    "id": "USR0000NCCP",
    "elevationUnit": "METERS",
    "longitude": -114.8142
  },
  {
    "elevation": 2190,
    "mindate": "1989-07-25",
    "maxdate": "2020-01-20",
    "latitude": 39.7569,
    "name": "CEDAR PASS NEVADA, NV US",
    "datacoverage": 0.9957,
    "id": "USR0000NCED",
    "elevationUnit": "METERS",
    "longitude": -114.1658
  },
  {
    "elevation": 2008.6,
    "mindate": "1986-09-16",
    "maxdate": "2020-01-20",
    "latitude": 39.3814,
    "name": "COMBS CANYON NEVADA, NV US",
    "datacoverage": 0.9975,
    "id": "USR0000NCOM",
    "elevationUnit": "METERS",
    "longitude": -116.175
  },
  {
    "elevation": 1950.7,
    "mindate": "1997-04-17",
    "maxdate": "2020-01-20",
    "latitude": 40.4597,
    "name": "CRANE SPRINGS NEVADA, NV US",
    "datacoverage": 0.9986,
    "id": "USR0000NCRA",
    "elevationUnit": "METERS",
    "longitude": -115.85
  },
  {
    "elevation": 1700.8,
    "mindate": "1989-07-25",
    "maxdate": "2020-01-20",
    "latitude": 38.7586,
    "name": "CURRANT CREEK NEVADA, NV US",
    "datacoverage": 0.9978,
    "id": "USR0000NCUR",
    "elevationUnit": "METERS",
    "longitude": -115.4128
  },
  {
    "elevation": 1743.5,
    "mindate": "1986-10-21",
    "maxdate": "2020-01-20",
    "latitude": 38.2833,
    "name": "COYOTE WASH NEVADA, NV US",
    "datacoverage": 0.9965,
    "id": "USR0000NCYW",
    "elevationUnit": "METERS",
    "longitude": -114.7583
  },
  {
    "elevation": 1889.8,
    "mindate": "1986-09-17",
    "maxdate": "2020-01-20",
    "latitude": 39.3011,
    "name": "DESATOYA MOUNTAIN NEVADA, NV US",
    "datacoverage": 0.9953,
    "id": "USR0000NDES",
    "elevationUnit": "METERS",
    "longitude": -117.5844
  },
  {
    "elevation": 466.3,
    "mindate": "1993-08-02",
    "maxdate": "2020-01-20",
    "latitude": 47.9853,
    "name": "DEVILS LAKE NORTH DAKOTA, ND US",
    "datacoverage": 0.9956,
    "id": "USR0000NDEV",
    "elevationUnit": "METERS",
    "longitude": -98.9075
  },
  {
    "elevation": 172.2,
    "mindate": "2000-03-29",
    "maxdate": "2020-01-20",
    "latitude": 35.9667,
    "name": "DUKE FOREST NORTH CAROLINA, NC US",
    "datacoverage": 0.9965,
    "id": "USR0000NDUK",
    "elevationUnit": "METERS",
    "longitude": -79.0917
  },
  {
    "elevation": 1524,
    "mindate": "2001-08-08",
    "maxdate": "2020-01-20",
    "latitude": 39.3817,
    "name": "GALENA NEVADA, NV US",
    "datacoverage": 0.9954,
    "id": "USR0000NGAL",
    "elevationUnit": "METERS",
    "longitude": -119.815
  },
  {
    "elevation": 487.7,
    "mindate": "2003-02-20",
    "maxdate": "2020-01-20",
    "latitude": 35.7564,
    "name": "GRANDFATHER NORTH CAROLINA, NC US",
    "datacoverage": 0.9984,
    "id": "USR0000NGRF",
    "elevationUnit": "METERS",
    "longitude": -82.0439
  },
  {
    "elevation": 1898.9,
    "mindate": "1990-06-12",
    "maxdate": "2020-01-20",
    "latitude": 37.9214,
    "name": "IMMIGRATION WASH NEVADA, NV US",
    "datacoverage": 0.9978,
    "id": "USR0000NIMM",
    "elevationUnit": "METERS",
    "longitude": -114.1597
  },
  {
    "elevation": 381,
    "mindate": "2002-04-16",
    "maxdate": "2020-01-20",
    "latitude": 48.37,
    "name": "J. CLARK SALYER NORTH DAKOTA, ND US",
    "datacoverage": 0.9988,
    "id": "USR0000NJCL",
    "elevationUnit": "METERS",
    "longitude": -100.43
  },
  {
    "elevation": 1676.4,
    "mindate": "1986-07-31",
    "maxdate": "2020-01-20",
    "latitude": 41.4558,
    "name": "MOREY CREEK NEVADA, NV US",
    "datacoverage": 0.9966,
    "id": "USR0000NMOR",
    "elevationUnit": "METERS",
    "longitude": -117.6333
  },
  {
    "elevation": 1645.9,
    "mindate": "1990-06-20",
    "maxdate": "2020-01-20",
    "latitude": 41.6431,
    "name": "ROCK SPRING CREEK NEVADA, NV US",
    "datacoverage": 0.9954,
    "id": "USR0000NROC",
    "elevationUnit": "METERS",
    "longitude": -114.4375
  },
  {
    "elevation": 1402.1,
    "mindate": "1986-07-31",
    "maxdate": "2020-01-20",
    "latitude": 40.3944,
    "name": "SIARD NEVADA, NV US",
    "datacoverage": 0.9966,
    "id": "USR0000NSIA",
    "elevationUnit": "METERS",
    "longitude": -117.625
  },
  {
    "elevation": 1667.3,
    "mindate": "1990-06-20",
    "maxdate": "2020-01-20",
    "latitude": 40.5931,
    "name": "SPRING GULCH NEVADA, NV US",
    "datacoverage": 0.9974,
    "id": "USR0000NSPG",
    "elevationUnit": "METERS",
    "longitude": -114.2028
  },
  {
    "elevation": 2069.6,
    "mindate": "1997-10-03",
    "maxdate": "2020-01-20",
    "latitude": 41.5178,
    "name": "STAG MOUNTAIN NEVADA, NV US",
    "datacoverage": 0.9998,
    "id": "USR0000NSTA",
    "elevationUnit": "METERS",
    "longitude": -115.3928
  },
  {
    "elevation": 1755.6,
    "mindate": "1989-07-31",
    "maxdate": "2020-01-20",
    "latitude": 41.8017,
    "name": "TEXAS SPRINGS NEVADA, NV US",
    "datacoverage": 0.9981,
    "id": "USR0000NTEX",
    "elevationUnit": "METERS",
    "longitude": -118.4508
  },
  {
    "elevation": 1670.3,
    "mindate": "1993-12-31",
    "maxdate": "2020-01-20",
    "latitude": 43.5556,
    "name": "BALD MOUNTAIN OREGON, OR US",
    "datacoverage": 0.9967,
    "id": "USR0000OBAL",
    "elevationUnit": "METERS",
    "longitude": -118.4042
  },
  {
    "elevation": 847.3,
    "mindate": "1996-05-15",
    "maxdate": "2020-01-20",
    "latitude": 42.1197,
    "name": "BUCKHORN SPRINGS OREGON, OR US",
    "datacoverage": 0.9983,
    "id": "USR0000OBUS",
    "elevationUnit": "METERS",
    "longitude": -122.5633
  },
  {
    "elevation": 1524,
    "mindate": "1994-07-18",
    "maxdate": "2020-01-20",
    "latitude": 42.9736,
    "name": "FOSTER FLAT OREGON, OR US",
    "datacoverage": 0.9992,
    "id": "USR0000OFOS",
    "elevationUnit": "METERS",
    "longitude": -119.2461
  },
  {
    "elevation": 1548.4,
    "mindate": "2003-06-12",
    "maxdate": "2020-01-20",
    "latitude": 42.7081,
    "name": "LITTLE MCCOY CREEK OREGON, OR US",
    "datacoverage": 0.9985,
    "id": "USR0000OLMC",
    "elevationUnit": "METERS",
    "longitude": -118.51
  },
  {
    "elevation": 1859.3,
    "mindate": "1994-05-09",
    "maxdate": "2020-01-20",
    "latitude": 42.8597,
    "name": "MOON HILL OREGON, OR US",
    "datacoverage": 0.9965,
    "id": "USR0000OMOO",
    "elevationUnit": "METERS",
    "longitude": -118.6706
  },
  {
    "elevation": 1152.1,
    "mindate": "1991-11-25",
    "maxdate": "2020-01-20",
    "latitude": 45.03,
    "name": "MOUNT WILSON OREGON, OR US",
    "datacoverage": 0.9957,
    "id": "USR0000OMTW",
    "elevationUnit": "METERS",
    "longitude": -121.6278
  },
  {
    "elevation": 1249.7,
    "mindate": "1991-11-25",
    "maxdate": "2020-01-20",
    "latitude": 44.9258,
    "name": "MUTTON MOUNTAIN OREGON, OR US",
    "datacoverage": 0.9955,
    "id": "USR0000OMUT",
    "elevationUnit": "METERS",
    "longitude": -121.1944
  },
  {
    "elevation": 1359.4,
    "mindate": "1986-09-24",
    "maxdate": "2020-01-20",
    "latitude": 43.5361,
    "name": "RED BUTTE OREGON, OR US",
    "datacoverage": 0.9965,
    "id": "USR0000ORED",
    "elevationUnit": "METERS",
    "longitude": -117.8347
  },
  {
    "elevation": 534.3,
    "mindate": "1994-08-29",
    "maxdate": "2020-01-20",
    "latitude": 42.1233,
    "name": "RED MOUND OREGON, OR US",
    "datacoverage": 0.9974,
    "id": "USR0000OREM",
    "elevationUnit": "METERS",
    "longitude": -124.3006
  },
  {
    "elevation": 1341.1,
    "mindate": "1986-10-03",
    "maxdate": "2020-01-20",
    "latitude": 43.5097,
    "name": "SAGE HEN OREGON, OR US",
    "datacoverage": 0.9976,
    "id": "USR0000OSAG",
    "elevationUnit": "METERS",
    "longitude": -119.2925
  },
  {
    "elevation": 2182.4,
    "mindate": "2002-11-19",
    "maxdate": "2020-01-20",
    "latitude": 41.7533,
    "name": "OTTER CREEK UTAH, UT US",
    "datacoverage": 0.999,
    "id": "USR0000OTTE",
    "elevationUnit": "METERS",
    "longitude": -111.2806
  },
  {
    "elevation": 82.3,
    "mindate": "1999-08-05",
    "maxdate": "2020-01-20",
    "latitude": 45.9167,
    "name": "UMATILLA NWR OREGON, OR US",
    "datacoverage": 0.9953,
    "id": "USR0000OUMA",
    "elevationUnit": "METERS",
    "longitude": -119.5667
  },
  {
    "elevation": 1520,
    "mindate": "2002-11-18",
    "maxdate": "2020-01-20",
    "latitude": 41.6097,
    "name": "ROSEBUD UTAH, UT US",
    "datacoverage": 0.9981,
    "id": "USR0000ROSE",
    "elevationUnit": "METERS",
    "longitude": -113.5906
  },
  {
    "elevation": 1424.6,
    "mindate": "2001-10-18",
    "maxdate": "2020-01-20",
    "latitude": 43.9792,
    "name": "BAKER PARK SOUTH DAKOTA, SD US",
    "datacoverage": 0.9993,
    "id": "USR0000SBAK",
    "elevationUnit": "METERS",
    "longitude": -103.425
  },
  {
    "elevation": 698,
    "mindate": "1993-08-02",
    "maxdate": "2020-01-20",
    "latitude": 45.0572,
    "name": "BEAR CREEK SOUTH DAKOTA, SD US",
    "datacoverage": 0.9987,
    "id": "USR0000SBEA",
    "elevationUnit": "METERS",
    "longitude": -101.4767
  },
  {
    "elevation": 120.1,
    "mindate": "2002-12-17",
    "maxdate": "2020-01-20",
    "latitude": 34.6619,
    "name": "CAROLINA SANDHILLS S. CAROLINA, SC US",
    "datacoverage": 0.9965,
    "id": "USR0000SCAR",
    "elevationUnit": "METERS",
    "longitude": -80.2742
  },
  {
    "elevation": 865.6,
    "mindate": "1987-04-20",
    "maxdate": "2020-01-20",
    "latitude": 43.3181,
    "name": "MAGPIE CREEK SOUTH DAKOTA, SD US",
    "datacoverage": 0.9953,
    "id": "USR0000SMAG",
    "elevationUnit": "METERS",
    "longitude": -101.1444
  },
  {
    "elevation": 457.2,
    "mindate": "2001-05-21",
    "maxdate": "2020-01-20",
    "latitude": 30.2625,
    "name": "BIRD TEXAS, TX US",
    "datacoverage": 0.9959,
    "id": "USR0000TBIR",
    "elevationUnit": "METERS",
    "longitude": -98.6289
  },
  {
    "elevation": 930.2,
    "mindate": "1997-10-15",
    "maxdate": "2020-01-20",
    "latitude": 35.6667,
    "name": "CEDAR TEXAS, TX US",
    "datacoverage": 0.9972,
    "id": "USR0000TCED",
    "elevationUnit": "METERS",
    "longitude": -101.5667
  },
  {
    "elevation": 505.1,
    "mindate": "2003-10-24",
    "maxdate": "2020-01-20",
    "latitude": 36.3689,
    "name": "CHUCK SWAN SF TENNESSEE, TN US",
    "datacoverage": 0.9981,
    "id": "USR0000TCHU",
    "elevationUnit": "METERS",
    "longitude": -83.8986
  },
  {
    "elevation": 152.4,
    "mindate": "2002-04-09",
    "maxdate": "2020-01-20",
    "latitude": 32.7017,
    "name": "GILMER TEXAS, TX US",
    "datacoverage": 0.9985,
    "id": "USR0000TGIL",
    "elevationUnit": "METERS",
    "longitude": -94.9447
  },
  {
    "elevation": 136.2,
    "mindate": "2002-04-16",
    "maxdate": "2020-01-20",
    "latitude": 33.0353,
    "name": "GREENVILLE TEXAS, TX US",
    "datacoverage": 0.9955,
    "id": "USR0000TGRE",
    "elevationUnit": "METERS",
    "longitude": -96.1639
  },
  {
    "elevation": 108.2,
    "mindate": "2000-12-01",
    "maxdate": "2020-01-20",
    "latitude": 30.45,
    "name": "HUNTSVILLE TEXAS, TX US",
    "datacoverage": 0.9973,
    "id": "USR0000THUN",
    "elevationUnit": "METERS",
    "longitude": -95.4
  },
  {
    "elevation": 4.6,
    "mindate": "2002-11-15",
    "maxdate": "2020-01-20",
    "latitude": 26.535,
    "name": "LINN SAN MANUEL TEXAS, TX US",
    "datacoverage": 0.9957,
    "id": "USR0000TLIN",
    "elevationUnit": "METERS",
    "longitude": -98.0858
  },
  {
    "elevation": 152.4,
    "mindate": "2003-01-06",
    "maxdate": "2020-01-20",
    "latitude": 33,
    "name": "LINDEN TEXAS, TX US",
    "datacoverage": 0.9995,
    "id": "USR0000TLND",
    "elevationUnit": "METERS",
    "longitude": -94.8
  },
  {
    "elevation": 579.1,
    "mindate": "2000-11-15",
    "maxdate": "2020-01-20",
    "latitude": 34.1333,
    "name": "MATADOR W.M.A. TEXAS, TX US",
    "datacoverage": 0.9954,
    "id": "USR0000TMAA",
    "elevationUnit": "METERS",
    "longitude": -100.4167
  },
  {
    "elevation": 445.9,
    "mindate": "2003-01-16",
    "maxdate": "2020-01-20",
    "latitude": 30.7358,
    "name": "MASON TEXAS, TX US",
    "datacoverage": 0.9981,
    "id": "USR0000TMAS",
    "elevationUnit": "METERS",
    "longitude": -99.1861
  },
  {
    "elevation": 854,
    "mindate": "2000-12-23",
    "maxdate": "2020-01-20",
    "latitude": 32,
    "name": "MIDLAND TEXAS, TX US",
    "datacoverage": 0.9951,
    "id": "USR0000TMID",
    "elevationUnit": "METERS",
    "longitude": -102
  },
  {
    "elevation": 406.9,
    "mindate": "2003-09-02",
    "maxdate": "2020-01-20",
    "latitude": 33.4136,
    "name": "MILLER CREEK TEXAS, TX US",
    "datacoverage": 0.997,
    "id": "USR0000TMIL",
    "elevationUnit": "METERS",
    "longitude": -99.4006
  },
  {
    "elevation": 2286,
    "mindate": "1998-06-08",
    "maxdate": "2020-01-20",
    "latitude": 37.8167,
    "name": "TOM BEST SPRING UTAH, UT US",
    "datacoverage": 0.9971,
    "id": "USR0000TOMB",
    "elevationUnit": "METERS",
    "longitude": -112.1167
  },
  {
    "elevation": 1143,
    "mindate": "2003-04-28",
    "maxdate": "2020-01-20",
    "latitude": 29.3167,
    "name": "PANTHER JUNCTION TEXAS, TX US",
    "datacoverage": 0.9974,
    "id": "USR0000TPAN",
    "elevationUnit": "METERS",
    "longitude": -103.2
  },
  {
    "elevation": 585.2,
    "mindate": "2003-10-24",
    "maxdate": "2020-01-20",
    "latitude": 35.1303,
    "name": "PRENTICE COOPER SF TENNESSEE, TN US",
    "datacoverage": 0.9966,
    "id": "USR0000TPRE",
    "elevationUnit": "METERS",
    "longitude": -85.4278
  },
  {
    "elevation": 61,
    "mindate": "2002-11-26",
    "maxdate": "2020-01-20",
    "latitude": 33.3739,
    "name": "TEXARKANA TEXAS, TX US",
    "datacoverage": 0.9974,
    "id": "USR0000TTEX",
    "elevationUnit": "METERS",
    "longitude": -94.0456
  },
  {
    "elevation": 2475,
    "mindate": "1988-08-11",
    "maxdate": "2020-01-20",
    "latitude": 42.4372,
    "name": "ANDERSON RIDGE WYOMING, WY US",
    "datacoverage": 0.9957,
    "id": "USR0000WAND",
    "elevationUnit": "METERS",
    "longitude": -108.9408
  },
  {
    "elevation": 179.2,
    "mindate": "2003-03-28",
    "maxdate": "2020-01-20",
    "latitude": 47.4136,
    "name": "BLACK KNOB WASHINGTON, WA US",
    "datacoverage": 0.9958,
    "id": "USR0000WBLA",
    "elevationUnit": "METERS",
    "longitude": -124.1031
  },
  {
    "elevation": 2204.9,
    "mindate": "1988-08-11",
    "maxdate": "2020-01-20",
    "latitude": 41.2708,
    "name": "COW CREEK WYOMING, WY US",
    "datacoverage": 0.9971,
    "id": "USR0000WCOW",
    "elevationUnit": "METERS",
    "longitude": -107.5819
  },
  {
    "elevation": 2164.1,
    "mindate": "1988-08-11",
    "maxdate": "2020-01-20",
    "latitude": 41.9675,
    "name": "DODGE CREEK WYOMING, WY US",
    "datacoverage": 0.9978,
    "id": "USR0000WDOD",
    "elevationUnit": "METERS",
    "longitude": -105.5194
  },
  {
    "elevation": 2100.1,
    "mindate": "1990-06-01",
    "maxdate": "2020-01-09",
    "latitude": 44.11,
    "name": "BLIND PARK, SD US",
    "datacoverage": 1,
    "id": "USS0003E03S",
    "elevationUnit": "METERS",
    "longitude": -103.98
  },
  {
    "elevation": 1868.4,
    "mindate": "1996-08-11",
    "maxdate": "2020-01-09",
    "latitude": 44.21,
    "name": "NORTH RAPID CREEK, SD US",
    "datacoverage": 1,
    "id": "USS0003E05S",
    "elevationUnit": "METERS",
    "longitude": -103.79
  },
  {
    "elevation": 1801.4,
    "mindate": "2000-06-13",
    "maxdate": "2020-01-09",
    "latitude": 44.49,
    "name": "COLE CANYON, WY US",
    "datacoverage": 1,
    "id": "USS0004E07S",
    "elevationUnit": "METERS",
    "longitude": -104.41
  },
  {
    "elevation": 3115.1,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40.81,
    "name": "DEADMAN HILL, CO US",
    "datacoverage": 1,
    "id": "USS0005J06S",
    "elevationUnit": "METERS",
    "longitude": -105.77
  },
  {
    "elevation": 3261.4,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40.41,
    "name": "LAKE IRENE, CO US",
    "datacoverage": 0.9955,
    "id": "USS0005J10S",
    "elevationUnit": "METERS",
    "longitude": -105.82
  },
  {
    "elevation": 2859,
    "mindate": "2008-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40.58,
    "name": "HOURGLASS LAKE, CO US",
    "datacoverage": 0.9998,
    "id": "USS0005J11S",
    "elevationUnit": "METERS",
    "longitude": -105.63
  },
  {
    "elevation": 2657.9,
    "mindate": "1985-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40.23,
    "name": "STILLWATER CREEK, CO US",
    "datacoverage": 1,
    "id": "USS0005J12S",
    "elevationUnit": "METERS",
    "longitude": -105.92
  },
  {
    "elevation": 3041.9,
    "mindate": "2009-08-25",
    "maxdate": "2020-01-09",
    "latitude": 40.51,
    "name": "LONG DRAW RESV, CO US",
    "datacoverage": 1,
    "id": "USS0005J27S",
    "elevationUnit": "METERS",
    "longitude": -105.77
  },
  {
    "elevation": 2718.8,
    "mindate": "2010-10-20",
    "maxdate": "2020-01-09",
    "latitude": 40.89,
    "name": "BLACK MOUNTAIN, CO US",
    "datacoverage": 1,
    "id": "USS0005J28S",
    "elevationUnit": "METERS",
    "longitude": -105.66
  },
  {
    "elevation": 3084.6,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40.53,
    "name": "JOE WRIGHT, CO US",
    "datacoverage": 0.9998,
    "id": "USS0005J37S",
    "elevationUnit": "METERS",
    "longitude": -105.89
  },
  {
    "elevation": 3261.4,
    "mindate": "1980-07-05",
    "maxdate": "2020-01-09",
    "latitude": 40.43,
    "name": "WILLOW PARK, CO US",
    "datacoverage": 0.9999,
    "id": "USS0005J40S",
    "elevationUnit": "METERS",
    "longitude": -105.73
  },
  {
    "elevation": 2956.6,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.94,
    "name": "LAKE ELDORA, CO US",
    "datacoverage": 0.9999,
    "id": "USS0005J41S",
    "elevationUnit": "METERS",
    "longitude": -105.59
  },
  {
    "elevation": 2932.2,
    "mindate": "2014-09-24",
    "maxdate": "2020-01-09",
    "latitude": 40.14,
    "name": "SAWTOOTH, CO US",
    "datacoverage": 1,
    "id": "USS0005J45S",
    "elevationUnit": "METERS",
    "longitude": -105.59
  },
  {
    "elevation": 3237,
    "mindate": "2013-09-04",
    "maxdate": "2020-01-09",
    "latitude": 40.04,
    "name": "HIGH LONESOME, CO US",
    "datacoverage": 1,
    "id": "USS0005J46S",
    "elevationUnit": "METERS",
    "longitude": -105.75
  },
  {
    "elevation": 3474.7,
    "mindate": "1992-08-12",
    "maxdate": "2020-01-09",
    "latitude": 39.67,
    "name": "LOVELAND BASIN, CO US",
    "datacoverage": 0.9951,
    "id": "USS0005K05S",
    "elevationUnit": "METERS",
    "longitude": -105.9
  },
  {
    "elevation": 3383.3,
    "mindate": "1980-08-10",
    "maxdate": "2020-01-09",
    "latitude": 39.65,
    "name": "GRIZZLY PEAK, CO US",
    "datacoverage": 1,
    "id": "USS0005K09S",
    "elevationUnit": "METERS",
    "longitude": -105.87
  },
  {
    "elevation": 3444.2,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.8,
    "name": "BERTHOUD SUMMIT, CO US",
    "datacoverage": 1,
    "id": "USS0005K14S",
    "elevationUnit": "METERS",
    "longitude": -105.78
  },
  {
    "elevation": 3169.9,
    "mindate": "1999-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.76,
    "name": "JONES PASS, CO US",
    "datacoverage": 1,
    "id": "USS0005K21S",
    "elevationUnit": "METERS",
    "longitude": -105.91
  },
  {
    "elevation": 3340.6,
    "mindate": "1998-08-27",
    "maxdate": "2020-01-09",
    "latitude": 39.57,
    "name": "JACKWHACKER GULCH, CO US",
    "datacoverage": 0.9978,
    "id": "USS0005K26S",
    "elevationUnit": "METERS",
    "longitude": -105.8
  },
  {
    "elevation": 3230.9,
    "mindate": "1998-09-07",
    "maxdate": "2020-01-09",
    "latitude": 39.66,
    "name": "ECHO LAKE, CO US",
    "datacoverage": 0.9976,
    "id": "USS0005K27S",
    "elevationUnit": "METERS",
    "longitude": -105.59
  },
  {
    "elevation": 3398.5,
    "mindate": "2011-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.87,
    "name": "FOOL CREEK, CO US",
    "datacoverage": 1,
    "id": "USS0005K30S",
    "elevationUnit": "METERS",
    "longitude": -105.87
  },
  {
    "elevation": 3267.5,
    "mindate": "2007-09-10",
    "maxdate": "2020-01-09",
    "latitude": 38.29,
    "name": "HAYDEN PASS, CO US",
    "datacoverage": 0.9969,
    "id": "USS0005L12S",
    "elevationUnit": "METERS",
    "longitude": -105.85
  },
  {
    "elevation": 3048,
    "mindate": "1980-06-09",
    "maxdate": "2020-01-09",
    "latitude": 37.33,
    "name": "APISHAPA, CO US",
    "datacoverage": 1,
    "id": "USS0005M07S",
    "elevationUnit": "METERS",
    "longitude": -105.07
  },
  {
    "elevation": 3310.1,
    "mindate": "1989-09-19",
    "maxdate": "2020-01-09",
    "latitude": 37.35,
    "name": "TRINCHERA, CO US",
    "datacoverage": 0.999,
    "id": "USS0005M08S",
    "elevationUnit": "METERS",
    "longitude": -105.23
  },
  {
    "elevation": 3291.8,
    "mindate": "1991-09-24",
    "maxdate": "2020-01-09",
    "latitude": 37.97,
    "name": "SOUTH COLONY, CO US",
    "datacoverage": 0.9994,
    "id": "USS0005M13S",
    "elevationUnit": "METERS",
    "longitude": -105.54
  },
  {
    "elevation": 2941,
    "mindate": "1995-09-30",
    "maxdate": "2020-01-09",
    "latitude": 37.85,
    "name": "MEDANO PASS, CO US",
    "datacoverage": 1,
    "id": "USS0005M16S",
    "elevationUnit": "METERS",
    "longitude": -105.44
  },
  {
    "elevation": 2621.3,
    "mindate": "2006-09-21",
    "maxdate": "2020-01-09",
    "latitude": 36.13,
    "name": "TRES RITOS, NM US",
    "datacoverage": 0.9981,
    "id": "USS0005N04S",
    "elevationUnit": "METERS",
    "longitude": -105.53
  },
  {
    "elevation": 2849.9,
    "mindate": "2010-08-16",
    "maxdate": "2020-01-09",
    "latitude": 36.41,
    "name": "PALO, NM US",
    "datacoverage": 1,
    "id": "USS0005N13S",
    "elevationUnit": "METERS",
    "longitude": -105.33
  },
  {
    "elevation": 3370.2,
    "mindate": "2010-08-15",
    "maxdate": "2020-01-09",
    "latitude": 36.58,
    "name": "TAOS POWDERHORN, NM US",
    "datacoverage": 1,
    "id": "USS0005N14S",
    "elevationUnit": "METERS",
    "longitude": -105.46
  },
  {
    "elevation": 2987,
    "mindate": "1980-06-11",
    "maxdate": "2020-01-09",
    "latitude": 36.19,
    "name": "GALLEGOS PEAK, NM US",
    "datacoverage": 0.9998,
    "id": "USS0005N18S",
    "elevationUnit": "METERS",
    "longitude": -105.56
  },
  {
    "elevation": 3102.9,
    "mindate": "1998-09-23",
    "maxdate": "2020-01-09",
    "latitude": 36.47,
    "name": "TOLBY, NM US",
    "datacoverage": 0.999,
    "id": "USS0005N19S",
    "elevationUnit": "METERS",
    "longitude": -105.19
  },
  {
    "elevation": 3078.5,
    "mindate": "2010-08-18",
    "maxdate": "2020-01-09",
    "latitude": 36.79,
    "name": "SHUREE, NM US",
    "datacoverage": 1,
    "id": "USS0005N23S",
    "elevationUnit": "METERS",
    "longitude": -105.24
  },
  {
    "elevation": 3250.4,
    "mindate": "2013-09-24",
    "maxdate": "2020-01-09",
    "latitude": 36.07,
    "name": "RIO SANTA BARBARA, NM US",
    "datacoverage": 1,
    "id": "USS0005N24S",
    "elevationUnit": "METERS",
    "longitude": -105.63
  },
  {
    "elevation": 2502.4,
    "mindate": "1996-09-30",
    "maxdate": "2020-01-09",
    "latitude": 35.7,
    "name": "ELK CABIN, NM US",
    "datacoverage": 1,
    "id": "USS0005P04S",
    "elevationUnit": "METERS",
    "longitude": -105.81
  },
  {
    "elevation": 3389.4,
    "mindate": "1989-09-26",
    "maxdate": "2020-01-09",
    "latitude": 35.78,
    "name": "WESNER SPRINGS, NM US",
    "datacoverage": 0.9996,
    "id": "USS0005P08S",
    "elevationUnit": "METERS",
    "longitude": -105.54
  },
  {
    "elevation": 3488.4,
    "mindate": "1996-09-30",
    "maxdate": "2020-01-09",
    "latitude": 35.77,
    "name": "SANTA FE, NM US",
    "datacoverage": 1,
    "id": "USS0005P09S",
    "elevationUnit": "METERS",
    "longitude": -105.78
  },
  {
    "elevation": 3133.3,
    "mindate": "2002-10-02",
    "maxdate": "2020-01-09",
    "latitude": 33.4,
    "name": "SIERRA BLANCA, NM US",
    "datacoverage": 0.9998,
    "id": "USS0005R01S",
    "elevationUnit": "METERS",
    "longitude": -105.79
  },
  {
    "elevation": 2548.1,
    "mindate": "1980-07-29",
    "maxdate": "2020-01-09",
    "latitude": 44.26,
    "name": "HANSEN SAWMILL, WY US",
    "datacoverage": 0.9999,
    "id": "USS0006E03S",
    "elevationUnit": "METERS",
    "longitude": -106.98
  },
  {
    "elevation": 3121.2,
    "mindate": "1980-07-24",
    "maxdate": "2020-01-09",
    "latitude": 41.36,
    "name": "BROOKLYN LAKE, WY US",
    "datacoverage": 0.9952,
    "id": "USS0006H13S",
    "elevationUnit": "METERS",
    "longitude": -106.23
  },
  {
    "elevation": 3087.6,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.33,
    "name": "NORTH FRENCH CREEK, WY US",
    "datacoverage": 1,
    "id": "USS0006H20S",
    "elevationUnit": "METERS",
    "longitude": -106.38
  },
  {
    "elevation": 2728,
    "mindate": "1986-09-16",
    "maxdate": "2020-01-09",
    "latitude": 41,
    "name": "WHISKEY PARK, CO US",
    "datacoverage": 0.9988,
    "id": "USS0006H22S",
    "elevationUnit": "METERS",
    "longitude": -106.91
  },
  {
    "elevation": 2993.1,
    "mindate": "2009-08-07",
    "maxdate": "2020-01-09",
    "latitude": 41.06,
    "name": "BLACKHALL MOUNTAIN, WY US",
    "datacoverage": 0.9984,
    "id": "USS0006H26S",
    "elevationUnit": "METERS",
    "longitude": -106.71
  },
  {
    "elevation": 3200.4,
    "mindate": "2012-08-27",
    "maxdate": "2020-01-09",
    "latitude": 41.38,
    "name": "MED BOW, WY US",
    "datacoverage": 1,
    "id": "USS0006H27S",
    "elevationUnit": "METERS",
    "longitude": -106.35
  },
  {
    "elevation": 2907.8,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40.35,
    "name": "WILLOW CREEK PASS, CO US",
    "datacoverage": 1,
    "id": "USS0006J05S",
    "elevationUnit": "METERS",
    "longitude": -106.09
  },
  {
    "elevation": 2865.1,
    "mindate": "1986-09-18",
    "maxdate": "2020-01-09",
    "latitude": 40.37,
    "name": "RABBIT EARS, CO US",
    "datacoverage": 1,
    "id": "USS0006J09S",
    "elevationUnit": "METERS",
    "longitude": -106.74
  },
  {
    "elevation": 2651.8,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40.85,
    "name": "ELK RIVER, CO US",
    "datacoverage": 1,
    "id": "USS0006J15S",
    "elevationUnit": "METERS",
    "longitude": -106.97
  },
  {
    "elevation": 2816.4,
    "mindate": "1995-09-15",
    "maxdate": "2020-01-09",
    "latitude": 40.23,
    "name": "BUFFALO PARK, CO US",
    "datacoverage": 0.9983,
    "id": "USS0006J18S",
    "elevationUnit": "METERS",
    "longitude": -106.6
  },
  {
    "elevation": 2749.3,
    "mindate": "2002-09-12",
    "maxdate": "2020-01-09",
    "latitude": 40.71,
    "name": "RAWAH, CO US",
    "datacoverage": 0.9972,
    "id": "USS0006J20S",
    "elevationUnit": "METERS",
    "longitude": -106.01
  },
  {
    "elevation": 3133.3,
    "mindate": "2002-09-11",
    "maxdate": "2020-01-09",
    "latitude": 40.4,
    "name": "NEVER SUMMER, CO US",
    "datacoverage": 0.9976,
    "id": "USS0006J27S",
    "elevationUnit": "METERS",
    "longitude": -105.96
  },
  {
    "elevation": 3474.7,
    "mindate": "1980-07-30",
    "maxdate": "2020-01-09",
    "latitude": 39.36,
    "name": "HOOSIER PASS, CO US",
    "datacoverage": 1,
    "id": "USS0006K01S",
    "elevationUnit": "METERS",
    "longitude": -106.06
  },
  {
    "elevation": 2651.8,
    "mindate": "1985-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.3,
    "name": "NAST LAKE, CO US",
    "datacoverage": 1,
    "id": "USS0006K06S",
    "elevationUnit": "METERS",
    "longitude": -106.61
  },
  {
    "elevation": 3474.7,
    "mindate": "1980-07-27",
    "maxdate": "2020-01-09",
    "latitude": 39.38,
    "name": "FREMONT PASS, CO US",
    "datacoverage": 1,
    "id": "USS0006K08S",
    "elevationUnit": "METERS",
    "longitude": -106.2
  },
  {
    "elevation": 3169.9,
    "mindate": "1991-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.29,
    "name": "IVANHOE, CO US",
    "datacoverage": 1,
    "id": "USS0006K10S",
    "elevationUnit": "METERS",
    "longitude": -106.55
  },
  {
    "elevation": 2724.9,
    "mindate": "2001-09-22",
    "maxdate": "2020-01-09",
    "latitude": 39.8,
    "name": "MIDDLE FORK CAMP, CO US",
    "datacoverage": 0.9996,
    "id": "USS0006K12S",
    "elevationUnit": "METERS",
    "longitude": -106.03
  },
  {
    "elevation": 2865.1,
    "mindate": "1980-06-13",
    "maxdate": "2020-01-09",
    "latitude": 39.72,
    "name": "SUMMIT RANCH, CO US",
    "datacoverage": 0.9994,
    "id": "USS0006K14S",
    "elevationUnit": "METERS",
    "longitude": -106.16
  },
  {
    "elevation": 3215.6,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.49,
    "name": "COPPER MOUNTAIN, CO US",
    "datacoverage": 1,
    "id": "USS0006K24S",
    "elevationUnit": "METERS",
    "longitude": -106.17
  },
  {
    "elevation": 3206.5,
    "mindate": "2009-08-11",
    "maxdate": "2020-01-09",
    "latitude": 39.86,
    "name": "ELLIOT RIDGE, CO US",
    "datacoverage": 1,
    "id": "USS0006K29S",
    "elevationUnit": "METERS",
    "longitude": -106.42
  },
  {
    "elevation": 2926.1,
    "mindate": "1980-07-11",
    "maxdate": "2020-01-09",
    "latitude": 39.32,
    "name": "KILN, CO US",
    "datacoverage": 1,
    "id": "USS0006K30S",
    "elevationUnit": "METERS",
    "longitude": -106.61
  },
  {
    "elevation": 3139.4,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.62,
    "name": "VAIL MOUNTAIN, CO US",
    "datacoverage": 1,
    "id": "USS0006K39S",
    "elevationUnit": "METERS",
    "longitude": -106.38
  },
  {
    "elevation": 3230.9,
    "mindate": "1980-06-27",
    "maxdate": "2020-01-09",
    "latitude": 39.09,
    "name": "BRUMLEY, CO US",
    "datacoverage": 0.996,
    "id": "USS0006K40S",
    "elevationUnit": "METERS",
    "longitude": -106.54
  },
  {
    "elevation": 3157.7,
    "mindate": "1998-08-13",
    "maxdate": "2020-01-09",
    "latitude": 39.03,
    "name": "ROUGH AND TUMBLE, CO US",
    "datacoverage": 0.9987,
    "id": "USS0006K43S",
    "elevationUnit": "METERS",
    "longitude": -106.08
  },
  {
    "elevation": 2889.5,
    "mindate": "2002-11-17",
    "maxdate": "2020-01-09",
    "latitude": 39.6,
    "name": "MCCOY PARK, CO US",
    "datacoverage": 1,
    "id": "USS0006K44S",
    "elevationUnit": "METERS",
    "longitude": -106.54
  },
  {
    "elevation": 3081.5,
    "mindate": "2007-09-07",
    "maxdate": "2020-01-09",
    "latitude": 39.26,
    "name": "CHAPMAN TUNNEL, CO US",
    "datacoverage": 0.9996,
    "id": "USS0006K46S",
    "elevationUnit": "METERS",
    "longitude": -106.63
  },
  {
    "elevation": 2926.1,
    "mindate": "1980-08-03",
    "maxdate": "2020-01-09",
    "latitude": 38.82,
    "name": "PARK CONE, CO US",
    "datacoverage": 1,
    "id": "USS0006L02S",
    "elevationUnit": "METERS",
    "longitude": -106.59
  },
  {
    "elevation": 3279.6,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 38.49,
    "name": "PORPHYRY CREEK, CO US",
    "datacoverage": 1,
    "id": "USS0006L03S",
    "elevationUnit": "METERS",
    "longitude": -106.34
  },
  {
    "elevation": 3212.6,
    "mindate": "2007-09-10",
    "maxdate": "2020-01-09",
    "latitude": 38.7,
    "name": "SAINT ELMO, CO US",
    "datacoverage": 0.9956,
    "id": "USS0006L05S",
    "elevationUnit": "METERS",
    "longitude": -106.37
  },
  {
    "elevation": 3054.1,
    "mindate": "2004-09-10",
    "maxdate": "2020-01-09",
    "latitude": 38.16,
    "name": "COCHETOPA PASS, CO US",
    "datacoverage": 0.9988,
    "id": "USS0006L06S",
    "elevationUnit": "METERS",
    "longitude": -106.6
  },
  {
    "elevation": 3096.8,
    "mindate": "1980-08-03",
    "maxdate": "2020-01-09",
    "latitude": 38.89,
    "name": "BUTTE, CO US",
    "datacoverage": 0.996,
    "id": "USS0006L11S",
    "elevationUnit": "METERS",
    "longitude": -106.95
  },
  {
    "elevation": 3514.3,
    "mindate": "2008-09-30",
    "maxdate": "2020-01-09",
    "latitude": 38.29,
    "name": "SARGENTS MESA, CO US",
    "datacoverage": 1,
    "id": "USS0006L13S",
    "elevationUnit": "METERS",
    "longitude": -106.37
  },
  {
    "elevation": 3243.1,
    "mindate": "2009-09-01",
    "maxdate": "2020-01-09",
    "latitude": 38.99,
    "name": "UPPER TAYLOR, CO US",
    "datacoverage": 0.9997,
    "id": "USS0006L14S",
    "elevationUnit": "METERS",
    "longitude": -106.75
  },
  {
    "elevation": 3109,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 37.49,
    "name": "UPPER SAN JUAN, CO US",
    "datacoverage": 1,
    "id": "USS0006M03S",
    "elevationUnit": "METERS",
    "longitude": -106.84
  },
  {
    "elevation": 3352.8,
    "mindate": "1986-08-20",
    "maxdate": "2020-01-09",
    "latitude": 37.48,
    "name": "WOLF CREEK SUMMIT, CO US",
    "datacoverage": 1,
    "id": "USS0006M17S",
    "elevationUnit": "METERS",
    "longitude": -106.8
  },
  {
    "elevation": 3541.8,
    "mindate": "2004-09-11",
    "maxdate": "2020-01-09",
    "latitude": 37.47,
    "name": "GRAYBACK, CO US",
    "datacoverage": 0.9984,
    "id": "USS0006M21S",
    "elevationUnit": "METERS",
    "longitude": -106.54
  },
  {
    "elevation": 3060.2,
    "mindate": "1980-08-05",
    "maxdate": "2020-01-09",
    "latitude": 37.02,
    "name": "CUMBRES TRESTLE, CO US",
    "datacoverage": 1,
    "id": "USS0006M22S",
    "elevationUnit": "METERS",
    "longitude": -106.45
  },
  {
    "elevation": 3352.8,
    "mindate": "1980-07-11",
    "maxdate": "2020-01-09",
    "latitude": 37.38,
    "name": "LILY POND, CO US",
    "datacoverage": 0.9987,
    "id": "USS0006M23S",
    "elevationUnit": "METERS",
    "longitude": -106.55
  },
  {
    "elevation": 3395.5,
    "mindate": "2008-09-30",
    "maxdate": "2020-01-08",
    "latitude": 37.97,
    "name": "MOON PASS, CO US",
    "datacoverage": 1,
    "id": "USS0006M26S",
    "elevationUnit": "METERS",
    "longitude": -106.56
  },
  {
    "elevation": 2773.7,
    "mindate": "2011-07-14",
    "maxdate": "2020-01-09",
    "latitude": 36.86,
    "name": "SAN ANTONIO SINK, NM US",
    "datacoverage": 1,
    "id": "USS0006N15S",
    "elevationUnit": "METERS",
    "longitude": -106.23
  },
  {
    "elevation": 2836.5,
    "mindate": "2001-11-07",
    "maxdate": "2020-01-09",
    "latitude": 36.03,
    "name": "VACAS LOCAS, NM US",
    "datacoverage": 1,
    "id": "USS0006N16S",
    "elevationUnit": "METERS",
    "longitude": -106.81
  },
  {
    "elevation": 2895.6,
    "mindate": "1980-06-03",
    "maxdate": "2020-01-09",
    "latitude": 35.92,
    "name": "QUEMAZON, NM US",
    "datacoverage": 0.9996,
    "id": "USS0006P01S",
    "elevationUnit": "METERS",
    "longitude": -106.39
  },
  {
    "elevation": 2657.9,
    "mindate": "2010-08-05",
    "maxdate": "2020-01-09",
    "latitude": 44.35,
    "name": "SOLDIER PARK, WY US",
    "datacoverage": 1,
    "id": "USS0007E05S",
    "elevationUnit": "METERS",
    "longitude": -107.01
  },
  {
    "elevation": 2889.5,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 44.16,
    "name": "POWDER RIVER PASS, WY US",
    "datacoverage": 1,
    "id": "USS0007E06S",
    "elevationUnit": "METERS",
    "longitude": -107.13
  },
  {
    "elevation": 2706.6,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 44.72,
    "name": "SUCKER CREEK, WY US",
    "datacoverage": 1,
    "id": "USS0007E12S",
    "elevationUnit": "METERS",
    "longitude": -107.4
  },
  {
    "elevation": 2849.9,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 44.68,
    "name": "BONE SPRINGS DIV, WY US",
    "datacoverage": 0.9999,
    "id": "USS0007E18S",
    "elevationUnit": "METERS",
    "longitude": -107.58
  },
  {
    "elevation": 2859,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 44.8,
    "name": "BALD MOUNTAIN, WY US",
    "datacoverage": 1,
    "id": "USS0007E21S",
    "elevationUnit": "METERS",
    "longitude": -107.84
  },
  {
    "elevation": 2435.4,
    "mindate": "1998-07-28",
    "maxdate": "2020-01-09",
    "latitude": 44.58,
    "name": "BIG GOOSE, WY US",
    "datacoverage": 1,
    "id": "USS0007E32S",
    "elevationUnit": "METERS",
    "longitude": -107.2
  },
  {
    "elevation": 2401.8,
    "mindate": "1980-09-03",
    "maxdate": "2020-01-09",
    "latitude": 44.79,
    "name": "BURGESS JUNCTION, WY US",
    "datacoverage": 0.9999,
    "id": "USS0007E33S",
    "elevationUnit": "METERS",
    "longitude": -107.53
  },
  {
    "elevation": 2706.6,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 44.57,
    "name": "DOME LAKE, WY US",
    "datacoverage": 1,
    "id": "USS0007E34S",
    "elevationUnit": "METERS",
    "longitude": -107.3
  },
  {
    "elevation": 3005.3,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 44.4,
    "name": "CLOUD PEAK RESERVOIR, WY US",
    "datacoverage": 1,
    "id": "USS0007E36S",
    "elevationUnit": "METERS",
    "longitude": -107.06
  },
  {
    "elevation": 2094,
    "mindate": "1994-08-30",
    "maxdate": "2020-01-09",
    "latitude": 44.81,
    "name": "TIE CREEK, WY US",
    "datacoverage": 1,
    "id": "USS0007E39S",
    "elevationUnit": "METERS",
    "longitude": -107.41
  },
  {
    "elevation": 2703.6,
    "mindate": "2010-08-03",
    "maxdate": "2020-01-09",
    "latitude": 44.54,
    "name": "LITTLE GOOSE, WY US",
    "datacoverage": 1,
    "id": "USS0007E40S",
    "elevationUnit": "METERS",
    "longitude": -107.18
  },
  {
    "elevation": 2499.4,
    "mindate": "1980-07-31",
    "maxdate": "2020-01-09",
    "latitude": 43.89,
    "name": "BEAR TRAP MEADOW, WY US",
    "datacoverage": 1,
    "id": "USS0007F01S",
    "elevationUnit": "METERS",
    "longitude": -107.06
  },
  {
    "elevation": 2365.2,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 43.63,
    "name": "MIDDLE POWDER, WY US",
    "datacoverage": 1,
    "id": "USS0007F02S",
    "elevationUnit": "METERS",
    "longitude": -107.18
  },
  {
    "elevation": 2606,
    "mindate": "1992-08-02",
    "maxdate": "2020-01-09",
    "latitude": 43.47,
    "name": "GRAVE SPRINGS, WY US",
    "datacoverage": 1,
    "id": "USS0007F06S",
    "elevationUnit": "METERS",
    "longitude": -107.24
  },
  {
    "elevation": 2484.1,
    "mindate": "1985-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.11,
    "name": "SANDSTONE RANGER STATION, WY US",
    "datacoverage": 1,
    "id": "USS0007H03S",
    "elevationUnit": "METERS",
    "longitude": -107.17
  },
  {
    "elevation": 2267.7,
    "mindate": "1985-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.05,
    "name": "BATTLE MOUNTAIN, WY US",
    "datacoverage": 1,
    "id": "USS0007H04S",
    "elevationUnit": "METERS",
    "longitude": -107.27
  },
  {
    "elevation": 2706.6,
    "mindate": "1980-08-14",
    "maxdate": "2020-01-09",
    "latitude": 41.3,
    "name": "DIVIDE PEAK, WY US",
    "datacoverage": 0.9967,
    "id": "USS0007H05S",
    "elevationUnit": "METERS",
    "longitude": -107.15
  },
  {
    "elevation": 2392.7,
    "mindate": "2001-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.4,
    "name": "SAGE CREEK BASIN, WY US",
    "datacoverage": 1,
    "id": "USS0007H06S",
    "elevationUnit": "METERS",
    "longitude": -107.26
  },
  {
    "elevation": 2767.6,
    "mindate": "2004-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40.06,
    "name": "BEAR RIVER, CO US",
    "datacoverage": 1,
    "id": "USS0007J03S",
    "elevationUnit": "METERS",
    "longitude": -107.01
  },
  {
    "elevation": 2773.7,
    "mindate": "1986-09-17",
    "maxdate": "2020-01-09",
    "latitude": 40.17,
    "name": "CROSHO, CO US",
    "datacoverage": 1,
    "id": "USS0007J04S",
    "elevationUnit": "METERS",
    "longitude": -107.06
  },
  {
    "elevation": 3151.6,
    "mindate": "1986-09-22",
    "maxdate": "2020-01-09",
    "latitude": 40.11,
    "name": "RIPPLE CREEK, CO US",
    "datacoverage": 1,
    "id": "USS0007J05S",
    "elevationUnit": "METERS",
    "longitude": -107.29
  },
  {
    "elevation": 2804.2,
    "mindate": "1985-09-17",
    "maxdate": "2020-01-09",
    "latitude": 39.08,
    "name": "NORTH LOST TRAIL, CO US",
    "datacoverage": 1,
    "id": "USS0007K01S",
    "elevationUnit": "METERS",
    "longitude": -107.14
  },
  {
    "elevation": 3035.8,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.05,
    "name": "PARK RESERVOIR, CO US",
    "datacoverage": 0.9975,
    "id": "USS0007K06S",
    "elevationUnit": "METERS",
    "longitude": -107.87
  },
  {
    "elevation": 2895.6,
    "mindate": "1980-07-12",
    "maxdate": "2020-01-09",
    "latitude": 39.13,
    "name": "MC CLURE PASS, CO US",
    "datacoverage": 0.9994,
    "id": "USS0007K09S",
    "elevationUnit": "METERS",
    "longitude": -107.29
  },
  {
    "elevation": 3261.4,
    "mindate": "1985-08-21",
    "maxdate": "2020-01-09",
    "latitude": 39.02,
    "name": "SCHOFIELD PASS, CO US",
    "datacoverage": 1,
    "id": "USS0007K11S",
    "elevationUnit": "METERS",
    "longitude": -107.05
  },
  {
    "elevation": 3316.2,
    "mindate": "1985-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.76,
    "name": "BISON LAKE, CO US",
    "datacoverage": 1,
    "id": "USS0007K12S",
    "elevationUnit": "METERS",
    "longitude": -107.36
  },
  {
    "elevation": 2956.6,
    "mindate": "1985-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40,
    "name": "TRAPPER LAKE, CO US",
    "datacoverage": 0.9998,
    "id": "USS0007K13S",
    "elevationUnit": "METERS",
    "longitude": -107.24
  },
  {
    "elevation": 2706.6,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 37.65,
    "name": "CASCADE, CO US",
    "datacoverage": 1,
    "id": "USS0007M05S",
    "elevationUnit": "METERS",
    "longitude": -107.81
  },
  {
    "elevation": 3249.2,
    "mindate": "1986-09-02",
    "maxdate": "2020-01-09",
    "latitude": 37.7,
    "name": "SPUD MOUNTAIN, CO US",
    "datacoverage": 1,
    "id": "USS0007M11S",
    "elevationUnit": "METERS",
    "longitude": -107.78
  },
  {
    "elevation": 3200.4,
    "mindate": "1986-08-06",
    "maxdate": "2020-01-09",
    "latitude": 37.75,
    "name": "MOLAS LAKE, CO US",
    "datacoverage": 1,
    "id": "USS0007M12S",
    "elevationUnit": "METERS",
    "longitude": -107.69
  },
  {
    "elevation": 3060.2,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 37.85,
    "name": "MINERAL CREEK, CO US",
    "datacoverage": 0.9974,
    "id": "USS0007M14S",
    "elevationUnit": "METERS",
    "longitude": -107.73
  },
  {
    "elevation": 2865.1,
    "mindate": "1986-09-04",
    "maxdate": "2020-01-09",
    "latitude": 37.72,
    "name": "UPPER RIO GRANDE, CO US",
    "datacoverage": 0.9979,
    "id": "USS0007M16S",
    "elevationUnit": "METERS",
    "longitude": -107.26
  },
  {
    "elevation": 3429,
    "mindate": "1980-07-26",
    "maxdate": "2020-01-09",
    "latitude": 37.62,
    "name": "MIDDLE CREEK, CO US",
    "datacoverage": 0.9995,
    "id": "USS0007M21S",
    "elevationUnit": "METERS",
    "longitude": -107.03
  },
  {
    "elevation": 2987,
    "mindate": "1980-07-18",
    "maxdate": "2020-01-09",
    "latitude": 37.93,
    "name": "IDARADO, CO US",
    "datacoverage": 1,
    "id": "USS0007M27S",
    "elevationUnit": "METERS",
    "longitude": -107.68
  },
  {
    "elevation": 3109,
    "mindate": "1980-07-24",
    "maxdate": "2020-01-09",
    "latitude": 37.8,
    "name": "LIZARD HEAD PASS, CO US",
    "datacoverage": 1,
    "id": "USS0007M29S",
    "elevationUnit": "METERS",
    "longitude": -107.92
  },
  {
    "elevation": 3486.9,
    "mindate": "1980-07-12",
    "maxdate": "2020-01-09",
    "latitude": 37.99,
    "name": "SLUMGULLION, CO US",
    "datacoverage": 0.9979,
    "id": "USS0007M30S",
    "elevationUnit": "METERS",
    "longitude": -107.2
  },
  {
    "elevation": 3316.2,
    "mindate": "1986-08-25",
    "maxdate": "2020-01-09",
    "latitude": 37.49,
    "name": "VALLECITO, CO US",
    "datacoverage": 1,
    "id": "USS0007M31S",
    "elevationUnit": "METERS",
    "longitude": -107.51
  },
  {
    "elevation": 3413.8,
    "mindate": "1986-09-05",
    "maxdate": "2020-01-09",
    "latitude": 37.48,
    "name": "STUMP LAKES, CO US",
    "datacoverage": 0.9999,
    "id": "USS0007M34S",
    "elevationUnit": "METERS",
    "longitude": -107.63
  },
  {
    "elevation": 2718.8,
    "mindate": "1990-09-30",
    "maxdate": "2020-01-09",
    "latitude": 37.66,
    "name": "CASCADE NUMBER 2, CO US",
    "datacoverage": 1,
    "id": "USS0007M35S",
    "elevationUnit": "METERS",
    "longitude": -107.8
  },
  {
    "elevation": 3273.6,
    "mindate": "2010-09-30",
    "maxdate": "2020-01-09",
    "latitude": 37.52,
    "name": "WEMINUCHE CREEK, CO US",
    "datacoverage": 1,
    "id": "USS0007M36S",
    "elevationUnit": "METERS",
    "longitude": -107.32
  },
  {
    "elevation": 3383.3,
    "mindate": "2011-09-20",
    "maxdate": "2020-01-09",
    "latitude": 37.88,
    "name": "WAGER GULCH, CO US",
    "datacoverage": 1,
    "id": "USS0007M37S",
    "elevationUnit": "METERS",
    "longitude": -107.36
  },
  {
    "elevation": 2816.4,
    "mindate": "2003-09-25",
    "maxdate": "2020-01-09",
    "latitude": 33.01,
    "name": "MCKNIGHT CABIN, NM US",
    "datacoverage": 0.9992,
    "id": "USS0007S03S",
    "elevationUnit": "METERS",
    "longitude": -107.87
  },
  {
    "elevation": 2735.6,
    "mindate": "1980-08-19",
    "maxdate": "2020-01-09",
    "latitude": 43.66,
    "name": "OWL CREEK, WY US",
    "datacoverage": 0.9999,
    "id": "USS0008F01S",
    "elevationUnit": "METERS",
    "longitude": -109.01
  },
  {
    "elevation": 2755.4,
    "mindate": "1985-09-09",
    "maxdate": "2020-01-09",
    "latitude": 42.57,
    "name": "SOUTH PASS, WY US",
    "datacoverage": 1,
    "id": "USS0008G03S",
    "elevationUnit": "METERS",
    "longitude": -108.84
  },
  {
    "elevation": 2651.8,
    "mindate": "1980-09-04",
    "maxdate": "2020-01-09",
    "latitude": 42.7,
    "name": "TOWNSEND CREEK, WY US",
    "datacoverage": 0.9997,
    "id": "USS0008G07S",
    "elevationUnit": "METERS",
    "longitude": -108.9
  },
  {
    "elevation": 2956.6,
    "mindate": "1997-08-13",
    "maxdate": "2020-01-09",
    "latitude": 42.59,
    "name": "DEER PARK, WY US",
    "datacoverage": 0.9999,
    "id": "USS0008G10S",
    "elevationUnit": "METERS",
    "longitude": -108.9
  },
  {
    "elevation": 3048,
    "mindate": "1986-09-08",
    "maxdate": "2020-01-09",
    "latitude": 39.06,
    "name": "MESA LAKES, CO US",
    "datacoverage": 0.9982,
    "id": "USS0008K04S",
    "elevationUnit": "METERS",
    "longitude": -108.06
  },
  {
    "elevation": 2865.1,
    "mindate": "1986-09-09",
    "maxdate": "2020-01-09",
    "latitude": 38.42,
    "name": "COLUMBINE PASS, CO US",
    "datacoverage": 0.9983,
    "id": "USS0008L02S",
    "elevationUnit": "METERS",
    "longitude": -108.38
  },
  {
    "elevation": 3048,
    "mindate": "1994-09-23",
    "maxdate": "2020-01-09",
    "latitude": 37.43,
    "name": "MANCOS, CO US",
    "datacoverage": 0.9991,
    "id": "USS0008M02S",
    "elevationUnit": "METERS",
    "longitude": -108.17
  },
  {
    "elevation": 3267.5,
    "mindate": "2004-10-14",
    "maxdate": "2020-01-09",
    "latitude": 37.5,
    "name": "SHARKSTOOTH, CO US",
    "datacoverage": 1,
    "id": "USS0008M04S",
    "elevationUnit": "METERS",
    "longitude": -108.11
  },
  {
    "elevation": 3048,
    "mindate": "1986-08-05",
    "maxdate": "2020-01-09",
    "latitude": 37.79,
    "name": "EL DIENTE PEAK, CO US",
    "datacoverage": 1,
    "id": "USS0008M06S",
    "elevationUnit": "METERS",
    "longitude": -108.02
  },
  {
    "elevation": 2926.1,
    "mindate": "1980-07-19",
    "maxdate": "2020-01-09",
    "latitude": 37.89,
    "name": "LONE CONE, CO US",
    "datacoverage": 1,
    "id": "USS0008M07S",
    "elevationUnit": "METERS",
    "longitude": -108.2
  },
  {
    "elevation": 2773.7,
    "mindate": "1986-08-05",
    "maxdate": "2020-01-09",
    "latitude": 37.65,
    "name": "SCOTCH CREEK, CO US",
    "datacoverage": 1,
    "id": "USS0008M08S",
    "elevationUnit": "METERS",
    "longitude": -108.01
  },
  {
    "elevation": 3287.3,
    "mindate": "1994-09-22",
    "maxdate": "2020-01-09",
    "latitude": 37.44,
    "name": "COLUMBUS BASIN, CO US",
    "datacoverage": 0.9991,
    "id": "USS0008M10S",
    "elevationUnit": "METERS",
    "longitude": -108.02
  },
  {
    "elevation": 3529.6,
    "mindate": "2012-08-23",
    "maxdate": "2020-01-09",
    "latitude": 37.79,
    "name": "BLACK MESA, CO US",
    "datacoverage": 1,
    "id": "USS0008M12S",
    "elevationUnit": "METERS",
    "longitude": -108.18
  },
  {
    "elevation": 2758.4,
    "mindate": "2009-05-12",
    "maxdate": "2020-01-09",
    "latitude": 36.18,
    "name": "NAVAJO WHISKEY CK, NM US",
    "datacoverage": 0.9989,
    "id": "USS0008N03S",
    "elevationUnit": "METERS",
    "longitude": -108.95
  },
  {
    "elevation": 2578.6,
    "mindate": "1998-09-25",
    "maxdate": "2020-01-09",
    "latitude": 35.23,
    "name": "RICE PARK, NM US",
    "datacoverage": 0.9994,
    "id": "USS0008P03S",
    "elevationUnit": "METERS",
    "longitude": -108.27
  },
  {
    "elevation": 1432.6,
    "mindate": "1967-09-30",
    "maxdate": "2020-01-09",
    "latitude": 48.17,
    "name": "ROCKY BOY, MT US",
    "datacoverage": 1,
    "id": "USS0009A01S",
    "elevationUnit": "METERS",
    "longitude": -109.65
  },
  {
    "elevation": 1844,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.79,
    "name": "CRYSTAL LAKE, MT US",
    "datacoverage": 1,
    "id": "USS0009C01S",
    "elevationUnit": "METERS",
    "longitude": -109.51
  },
  {
    "elevation": 2773.7,
    "mindate": "1966-09-30",
    "maxdate": "2020-01-09",
    "latitude": 45.06,
    "name": "FISHER CREEK, MT US",
    "datacoverage": 1,
    "id": "USS0009D06S",
    "elevationUnit": "METERS",
    "longitude": -109.94
  },
  {
    "elevation": 2651.8,
    "mindate": "1973-09-30",
    "maxdate": "2020-01-09",
    "latitude": 45.05,
    "name": "WHITE MILL, MT US",
    "datacoverage": 1,
    "id": "USS0009D08S",
    "elevationUnit": "METERS",
    "longitude": -109.91
  },
  {
    "elevation": 1792.2,
    "mindate": "2000-09-30",
    "maxdate": "2020-01-09",
    "latitude": 45.24,
    "name": "BURNT MOUNTAIN, MT US",
    "datacoverage": 1,
    "id": "USS0009D21S",
    "elevationUnit": "METERS",
    "longitude": -109.46
  },
  {
    "elevation": 2423.2,
    "mindate": "1987-09-09",
    "maxdate": "2020-01-09",
    "latitude": 44.03,
    "name": "TIMBER CREEK, WY US",
    "datacoverage": 0.9993,
    "id": "USS0009E03S",
    "elevationUnit": "METERS",
    "longitude": -109.18
  },
  {
    "elevation": 2865.1,
    "mindate": "1980-07-22",
    "maxdate": "2020-01-09",
    "latitude": 44.73,
    "name": "PARKER PEAK, WY US",
    "datacoverage": 0.9999,
    "id": "USS0009E07S",
    "elevationUnit": "METERS",
    "longitude": -109.91
  },
  {
    "elevation": 2331.7,
    "mindate": "1980-07-28",
    "maxdate": "2020-01-09",
    "latitude": 44.8,
    "name": "WOLVERINE, WY US",
    "datacoverage": 1,
    "id": "USS0009E08S",
    "elevationUnit": "METERS",
    "longitude": -109.66
  },
  {
    "elevation": 2852.9,
    "mindate": "1980-07-29",
    "maxdate": "2020-01-09",
    "latitude": 44.94,
    "name": "BEARTOOTH LAKE, WY US",
    "datacoverage": 0.9999,
    "id": "USS0009E10S",
    "elevationUnit": "METERS",
    "longitude": -109.57
  },
  {
    "elevation": 2804.2,
    "mindate": "1980-07-29",
    "maxdate": "2020-01-09",
    "latitude": 44.65,
    "name": "EVENING STAR, WY US",
    "datacoverage": 0.9956,
    "id": "USS0009E11S",
    "elevationUnit": "METERS",
    "longitude": -109.78
  },
  {
    "elevation": 2856,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 43.5,
    "name": "LITTLE WARM, WY US",
    "datacoverage": 1,
    "id": "USS0009F08S",
    "elevationUnit": "METERS",
    "longitude": -109.75
  },
  {
    "elevation": 2560.3,
    "mindate": "2010-08-18",
    "maxdate": "2020-01-09",
    "latitude": 43.67,
    "name": "CASTLE CREEK, WY US",
    "datacoverage": 1,
    "id": "USS0009F20S",
    "elevationUnit": "METERS",
    "longitude": -109.38
  },
  {
    "elevation": 2542,
    "mindate": "1985-08-18",
    "maxdate": "2020-01-09",
    "latitude": 43.11,
    "name": "NEW FORK LAKE, WY US",
    "datacoverage": 0.9965,
    "id": "USS0009F21S",
    "elevationUnit": "METERS",
    "longitude": -109.95
  },
  {
    "elevation": 2865.1,
    "mindate": "1980-08-26",
    "maxdate": "2020-01-09",
    "latitude": 43.01,
    "name": "ELKHART PARK G.S., WY US",
    "datacoverage": 0.9976,
    "id": "USS0009F23S",
    "elevationUnit": "METERS",
    "longitude": -109.76
  },
  {
    "elevation": 2910.8,
    "mindate": "1980-08-19",
    "maxdate": "2020-01-09",
    "latitude": 43.86,
    "name": "KIRWIN, WY US",
    "datacoverage": 1,
    "id": "USS0009F24S",
    "elevationUnit": "METERS",
    "longitude": -109.32
  },
  {
    "elevation": 2935.2,
    "mindate": "1983-09-30",
    "maxdate": "2020-01-09",
    "latitude": 43.28,
    "name": "COLD SPRINGS, WY US",
    "datacoverage": 1,
    "id": "USS0009F25S",
    "elevationUnit": "METERS",
    "longitude": -109.45
  },
  {
    "elevation": 2627.4,
    "mindate": "1983-09-30",
    "maxdate": "2020-01-09",
    "latitude": 43.03,
    "name": "ST. LAWRENCE ALT, WY US",
    "datacoverage": 1,
    "id": "USS0009F27S",
    "elevationUnit": "METERS",
    "longitude": -109.17
  },
  {
    "elevation": 2993.1,
    "mindate": "1998-09-03",
    "maxdate": "2020-01-09",
    "latitude": 43.38,
    "name": "GUNSIGHT PASS, WY US",
    "datacoverage": 0.9994,
    "id": "USS0009F28S",
    "elevationUnit": "METERS",
    "longitude": -109.88
  },
  {
    "elevation": 3078.5,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 42.87,
    "name": "HOBBS PARK, WY US",
    "datacoverage": 1,
    "id": "USS0009G03S",
    "elevationUnit": "METERS",
    "longitude": -109.09
  },
  {
    "elevation": 2743.2,
    "mindate": "2010-08-03",
    "maxdate": "2020-01-09",
    "latitude": 42.58,
    "name": "LARSEN CREEK, WY US",
    "datacoverage": 0.9977,
    "id": "USS0009G06S",
    "elevationUnit": "METERS",
    "longitude": -109.09
  },
  {
    "elevation": 2689.9,
    "mindate": "2012-09-30",
    "maxdate": "2020-01-09",
    "latitude": 38.48,
    "name": "LASAL MOUNTAIN LOWER, UT US",
    "datacoverage": 1,
    "id": "USS0009L01S",
    "elevationUnit": "METERS",
    "longitude": -109.29
  },
  {
    "elevation": 2742.6,
    "mindate": "2012-09-30",
    "maxdate": "2020-01-09",
    "latitude": 37.87,
    "name": "BUCKBOARD FLAT, UT US",
    "datacoverage": 1,
    "id": "USS0009M01S",
    "elevationUnit": "METERS",
    "longitude": -109.45
  },
  {
    "elevation": 2804.2,
    "mindate": "2009-09-30",
    "maxdate": "2020-01-09",
    "latitude": 36.33,
    "name": "BEAVER SPRING, AZ US",
    "datacoverage": 1,
    "id": "USS0009N05S",
    "elevationUnit": "METERS",
    "longitude": -109.06
  },
  {
    "elevation": 2590.8,
    "mindate": "2008-06-26",
    "maxdate": "2020-01-09",
    "latitude": 33.9,
    "name": "NUTRIOSO, AZ US",
    "datacoverage": 0.9998,
    "id": "USS0009S04S",
    "elevationUnit": "METERS",
    "longitude": -109.16
  },
  {
    "elevation": 2435.4,
    "mindate": "1994-05-11",
    "maxdate": "2020-01-09",
    "latitude": 33.69,
    "name": "BEAVER HEAD, AZ US",
    "datacoverage": 1,
    "id": "USS0009S06S",
    "elevationUnit": "METERS",
    "longitude": -109.22
  },
  {
    "elevation": 2392.7,
    "mindate": "1984-07-16",
    "maxdate": "2020-01-09",
    "latitude": 33.76,
    "name": "WILDCAT, AZ US",
    "datacoverage": 1,
    "id": "USS0009S18S",
    "elevationUnit": "METERS",
    "longitude": -109.48
  },
  {
    "elevation": 1981.2,
    "mindate": "1976-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.11,
    "name": "PORCUPINE, MT US",
    "datacoverage": 1,
    "id": "USS0010C03S",
    "elevationUnit": "METERS",
    "longitude": -110.47
  },
  {
    "elevation": 2468.9,
    "mindate": "1966-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.78,
    "name": "SPUR PARK, MT US",
    "datacoverage": 1,
    "id": "USS0010C06S",
    "elevationUnit": "METERS",
    "longitude": -110.62
  },
  {
    "elevation": 2468.9,
    "mindate": "1980-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.09,
    "name": "S FORK SHIELDS, MT US",
    "datacoverage": 1,
    "id": "USS0010C08S",
    "elevationUnit": "METERS",
    "longitude": -110.43
  },
  {
    "elevation": 1966,
    "mindate": "1967-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.79,
    "name": "DEADMAN CREEK, MT US",
    "datacoverage": 1,
    "id": "USS0010C09S",
    "elevationUnit": "METERS",
    "longitude": -110.68
  },
  {
    "elevation": 2258.6,
    "mindate": "1993-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.91,
    "name": "ONION PARK, MT US",
    "datacoverage": 0.9999,
    "id": "USS0010C22S",
    "elevationUnit": "METERS",
    "longitude": -110.85
  },
  {
    "elevation": 1996.4,
    "mindate": "1995-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.93,
    "name": "STRINGER CREEK, MT US",
    "datacoverage": 0.9998,
    "id": "USS0010C23S",
    "elevationUnit": "METERS",
    "longitude": -110.9
  },
  {
    "elevation": 2316.5,
    "mindate": "2008-07-08",
    "maxdate": "2020-01-09",
    "latitude": 46.48,
    "name": "ELK PEAK, MT US",
    "datacoverage": 1,
    "id": "USS0010C27S",
    "elevationUnit": "METERS",
    "longitude": -110.71
  },
  {
    "elevation": 2240.3,
    "mindate": "1966-09-30",
    "maxdate": "2020-01-09",
    "latitude": 45.01,
    "name": "NORTHEAST ENTRANCE, MT US",
    "datacoverage": 1,
    "id": "USS0010D07S",
    "elevationUnit": "METERS",
    "longitude": -110.01
  },
  {
    "elevation": 1996.4,
    "mindate": "1999-09-30",
    "maxdate": "2020-01-09",
    "latitude": 45.87,
    "name": "SACAJAWEA, MT US",
    "datacoverage": 1,
    "id": "USS0010D10S",
    "elevationUnit": "METERS",
    "longitude": -110.93
  },
  {
    "elevation": 2697.5,
    "mindate": "1980-08-12",
    "maxdate": "2020-01-09",
    "latitude": 45.22,
    "name": "MONUMENT PEAK, MT US",
    "datacoverage": 1,
    "id": "USS0010D12S",
    "elevationUnit": "METERS",
    "longitude": -110.24
  },
  {
    "elevation": 2090.9,
    "mindate": "1963-09-30",
    "maxdate": "2020-01-09",
    "latitude": 45.5,
    "name": "LICK CREEK, MT US",
    "datacoverage": 1,
    "id": "USS0010D13S",
    "elevationUnit": "METERS",
    "longitude": -110.97
  },
  {
    "elevation": 2468.9,
    "mindate": "1965-09-30",
    "maxdate": "2020-01-09",
    "latitude": 45.4,
    "name": "SHOWER FALLS, MT US",
    "datacoverage": 0.9999,
    "id": "USS0010D16S",
    "elevationUnit": "METERS",
    "longitude": -110.96
  },
  {
    "elevation": 2691.4,
    "mindate": "1980-08-11",
    "maxdate": "2020-01-09",
    "latitude": 45.42,
    "name": "PLACER BASIN, MT US",
    "datacoverage": 1,
    "id": "USS0010D24S",
    "elevationUnit": "METERS",
    "longitude": -110.09
  },
  {
    "elevation": 2033,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 45.27,
    "name": "BOX CANYON, MT US",
    "datacoverage": 0.9999,
    "id": "USS0010D31S",
    "elevationUnit": "METERS",
    "longitude": -110.25
  },
  {
    "elevation": 2231.1,
    "mindate": "1994-09-29",
    "maxdate": "2020-01-09",
    "latitude": 45.89,
    "name": "BRACKETT CREEK, MT US",
    "datacoverage": 1,
    "id": "USS0010D35S",
    "elevationUnit": "METERS",
    "longitude": -110.94
  },
  {
    "elevation": 1930.9,
    "mindate": "2008-06-18",
    "maxdate": "2020-01-09",
    "latitude": 45.5,
    "name": "EAST BOULDER MINE, MT US",
    "datacoverage": 1,
    "id": "USS0010D39S",
    "elevationUnit": "METERS",
    "longitude": -110.08
  },
  {
    "elevation": 2566.4,
    "mindate": "1980-09-30",
    "maxdate": "2020-01-09",
    "latitude": 44.48,
    "name": "SYLVAN LAKE, WY US",
    "datacoverage": 1,
    "id": "USS0010E06S",
    "elevationUnit": "METERS",
    "longitude": -110.16
  },
  {
    "elevation": 2432.3,
    "mindate": "1987-09-30",
    "maxdate": "2020-01-09",
    "latitude": 44.37,
    "name": "THUMB DIVIDE, WY US",
    "datacoverage": 1,
    "id": "USS0010E07S",
    "elevationUnit": "METERS",
    "longitude": -110.58
  },
  {
    "elevation": 2109.2,
    "mindate": "1989-09-30",
    "maxdate": "2020-01-09",
    "latitude": 44.13,
    "name": "SNAKE RIVER STATION, WY US",
    "datacoverage": 0.9999,
    "id": "USS0010E12S",
    "elevationUnit": "METERS",
    "longitude": -110.67
  },
  {
    "elevation": 2170.2,
    "mindate": "1987-09-17",
    "maxdate": "2020-01-09",
    "latitude": 44.46,
    "name": "SYLVAN ROAD, WY US",
    "datacoverage": 0.9999,
    "id": "USS0010E20S",
    "elevationUnit": "METERS",
    "longitude": -110.14
  },
  {
    "elevation": 2920,
    "mindate": "1980-08-10",
    "maxdate": "2020-01-09",
    "latitude": 43.75,
    "name": "TOGWOTEE PASS, WY US",
    "datacoverage": 0.9965,
    "id": "USS0010F09S",
    "elevationUnit": "METERS",
    "longitude": -110.06
  },
  {
    "elevation": 2359.2,
    "mindate": "1985-08-15",
    "maxdate": "2020-01-09",
    "latitude": 43.25,
    "name": "KENDALL RANGER STATION, WY US",
    "datacoverage": 0.9963,
    "id": "USS0010F15S",
    "elevationUnit": "METERS",
    "longitude": -110.02
  },
  {
    "elevation": 2511.6,
    "mindate": "1980-09-08",
    "maxdate": "2020-01-09",
    "latitude": 43.17,
    "name": "LOOMIS PARK, WY US",
    "datacoverage": 0.9978,
    "id": "USS0010F16S",
    "elevationUnit": "METERS",
    "longitude": -110.14
  },
  {
    "elevation": 2417.1,
    "mindate": "1985-08-15",
    "maxdate": "2020-01-09",
    "latitude": 43.13,
    "name": "EAST RIM DIVIDE, WY US",
    "datacoverage": 0.9963,
    "id": "USS0010F17S",
    "elevationUnit": "METERS",
    "longitude": -110.2
  },
  {
    "elevation": 2063.5,
    "mindate": "1987-09-30",
    "maxdate": "2020-01-09",
    "latitude": 43.34,
    "name": "GRANITE CREEK, WY US",
    "datacoverage": 1,
    "id": "USS0010F29S",
    "elevationUnit": "METERS",
    "longitude": -110.43
  },
  {
    "elevation": 2822.4,
    "mindate": "2006-08-24",
    "maxdate": "2020-01-09",
    "latitude": 43.78,
    "name": "GRAND TARGHEE, WY US",
    "datacoverage": 1,
    "id": "USS0010F30S",
    "elevationUnit": "METERS",
    "longitude": -110.93
  },
  {
    "elevation": 2456.7,
    "mindate": "1980-09-14",
    "maxdate": "2020-01-09",
    "latitude": 42.49,
    "name": "SNIDER BASIN, WY US",
    "datacoverage": 0.9988,
    "id": "USS0010G13S",
    "elevationUnit": "METERS",
    "longitude": -110.53
  },
  {
    "elevation": 2590.8,
    "mindate": "1985-08-18",
    "maxdate": "2020-01-09",
    "latitude": 42.76,
    "name": "TRIPLE PEAK, WY US",
    "datacoverage": 0.9964,
    "id": "USS0010G15S",
    "elevationUnit": "METERS",
    "longitude": -110.59
  },
  {
    "elevation": 2389.6,
    "mindate": "1985-08-19",
    "maxdate": "2020-01-09",
    "latitude": 42.15,
    "name": "HAMS FORK, WY US",
    "datacoverage": 0.9954,
    "id": "USS0010G24S",
    "elevationUnit": "METERS",
    "longitude": -110.68
  },
  {
    "elevation": 2438.4,
    "mindate": "2009-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40.98,
    "name": "BURTS MILLER RANCH, UT US",
    "datacoverage": 1,
    "id": "USS0010J06S",
    "elevationUnit": "METERS",
    "longitude": -110.85
  },
  {
    "elevation": 2579.8,
    "mindate": "2009-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40.55,
    "name": "LAKEFORK NUMBER 3, UT US",
    "datacoverage": 1,
    "id": "USS0010J12S",
    "elevationUnit": "METERS",
    "longitude": -110.35
  },
  {
    "elevation": 2675.2,
    "mindate": "2010-10-27",
    "maxdate": "2020-01-09",
    "latitude": 40.89,
    "name": "BEAR RIVER RANGER STATION, UT US",
    "datacoverage": 1,
    "id": "USS0010J17S",
    "elevationUnit": "METERS",
    "longitude": -110.83
  },
  {
    "elevation": 2852.9,
    "mindate": "2010-10-21",
    "maxdate": "2020-01-09",
    "latitude": 40.88,
    "name": "EF BLACKS FORK GS, UT US",
    "datacoverage": 1,
    "id": "USS0010J21S",
    "elevationUnit": "METERS",
    "longitude": -110.54
  },
  {
    "elevation": 2703.6,
    "mindate": "2010-10-22",
    "maxdate": "2020-01-09",
    "latitude": 40.96,
    "name": "BLACKS FORK JCT, UT US",
    "datacoverage": 1,
    "id": "USS0010J22S",
    "elevationUnit": "METERS",
    "longitude": -110.58
  },
  {
    "elevation": 2956.6,
    "mindate": "2011-11-22",
    "maxdate": "2020-01-09",
    "latitude": 40.84,
    "name": "BUCK PASTURE, UT US",
    "datacoverage": 1,
    "id": "USS0010J23S",
    "elevationUnit": "METERS",
    "longitude": -110.66
  },
  {
    "elevation": 3230.9,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40.58,
    "name": "BROWN DUCK, UT US",
    "datacoverage": 0.9999,
    "id": "USS0010J30S",
    "elevationUnit": "METERS",
    "longitude": -110.59
  },
  {
    "elevation": 3045.6,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40.68,
    "name": "TRIAL LAKE, UT US",
    "datacoverage": 0.9999,
    "id": "USS0010J52S",
    "elevationUnit": "METERS",
    "longitude": -110.95
  },
  {
    "elevation": 3119.6,
    "mindate": "2009-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40.84,
    "name": "SPIRIT LK, UT US",
    "datacoverage": 1,
    "id": "USS0010J55S",
    "elevationUnit": "METERS",
    "longitude": -110.01
  },
  {
    "elevation": 2662.7,
    "mindate": "2007-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.68,
    "name": "TIMBERLINE, UT US",
    "datacoverage": 1,
    "id": "USS0010K06S",
    "elevationUnit": "METERS",
    "longitude": -110.43
  },
  {
    "elevation": 2956.6,
    "mindate": "2014-10-15",
    "maxdate": "2020-01-09",
    "latitude": 38.08,
    "name": "LONESOME BEAVER, UT US",
    "datacoverage": 1,
    "id": "USS0010M01S",
    "elevationUnit": "METERS",
    "longitude": -110.77
  },
  {
    "elevation": 2423.2,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.56,
    "name": "BOULDER MOUNTAIN, MT US",
    "datacoverage": 1,
    "id": "USS0011C01S",
    "elevationUnit": "METERS",
    "longitude": -111.29
  },
  {
    "elevation": 2026.9,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.58,
    "name": "PICKFOOT CREEK, MT US",
    "datacoverage": 1,
    "id": "USS0011C02S",
    "elevationUnit": "METERS",
    "longitude": -111.27
  },
  {
    "elevation": 2097,
    "mindate": "1988-09-06",
    "maxdate": "2020-01-09",
    "latitude": 46.35,
    "name": "TIZER BASIN, MT US",
    "datacoverage": 0.9979,
    "id": "USS0011C04S",
    "elevationUnit": "METERS",
    "longitude": -111.85
  },
  {
    "elevation": 2621.3,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 45.02,
    "name": "CLOVER MEADOW, MT US",
    "datacoverage": 0.9995,
    "id": "USS0011D08S",
    "elevationUnit": "METERS",
    "longitude": -111.85
  },
  {
    "elevation": 2407.9,
    "mindate": "1980-08-14",
    "maxdate": "2020-01-09",
    "latitude": 45.51,
    "name": "LOWER TWIN, MT US",
    "datacoverage": 0.9999,
    "id": "USS0011D11S",
    "elevationUnit": "METERS",
    "longitude": -111.92
  },
  {
    "elevation": 2706.6,
    "mindate": "1991-09-30",
    "maxdate": "2020-01-09",
    "latitude": 45.27,
    "name": "LONE MOUNTAIN, MT US",
    "datacoverage": 1,
    "id": "USS0011D19S",
    "elevationUnit": "METERS",
    "longitude": -111.43
  },
  {
    "elevation": 2529.8,
    "mindate": "1996-09-11",
    "maxdate": "2020-01-09",
    "latitude": 45.6,
    "name": "ALBRO LAKE, MT US",
    "datacoverage": 0.9999,
    "id": "USS0011D28S",
    "elevationUnit": "METERS",
    "longitude": -111.96
  },
  {
    "elevation": 2255.5,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 44.59,
    "name": "LAKEVIEW RIDGE, MT US",
    "datacoverage": 1,
    "id": "USS0011E03S",
    "elevationUnit": "METERS",
    "longitude": -111.82
  },
  {
    "elevation": 2042.2,
    "mindate": "1966-09-30",
    "maxdate": "2020-01-09",
    "latitude": 44.66,
    "name": "WEST YELLOWSTONE, MT US",
    "datacoverage": 0.9997,
    "id": "USS0011E07S",
    "elevationUnit": "METERS",
    "longitude": -111.09
  },
  {
    "elevation": 2438.4,
    "mindate": "1971-09-30",
    "maxdate": "2020-01-09",
    "latitude": 44.79,
    "name": "TEPEE CREEK, MT US",
    "datacoverage": 1,
    "id": "USS0011E24S",
    "elevationUnit": "METERS",
    "longitude": -111.71
  },
  {
    "elevation": 2743.2,
    "mindate": "1966-09-30",
    "maxdate": "2020-01-09",
    "latitude": 44.96,
    "name": "CARROT BASIN, MT US",
    "datacoverage": 0.9999,
    "id": "USS0011E29S",
    "elevationUnit": "METERS",
    "longitude": -111.29
  },
  {
    "elevation": 2072.6,
    "mindate": "1971-09-30",
    "maxdate": "2020-01-09",
    "latitude": 44.61,
    "name": "WHISKEY CREEK, MT US",
    "datacoverage": 1,
    "id": "USS0011E30S",
    "elevationUnit": "METERS",
    "longitude": -111.15
  },
  {
    "elevation": 2362.2,
    "mindate": "1967-09-30",
    "maxdate": "2020-01-09",
    "latitude": 44.59,
    "name": "MADISON PLATEAU, MT US",
    "datacoverage": 1,
    "id": "USS0011E31S",
    "elevationUnit": "METERS",
    "longitude": -111.12
  },
  {
    "elevation": 2490.2,
    "mindate": "1971-09-30",
    "maxdate": "2020-01-09",
    "latitude": 44.51,
    "name": "BLACK BEAR, MT US",
    "datacoverage": 1,
    "id": "USS0011E35S",
    "elevationUnit": "METERS",
    "longitude": -111.13
  },
  {
    "elevation": 2392.7,
    "mindate": "1966-09-30",
    "maxdate": "2020-01-09",
    "latitude": 44.95,
    "name": "BEAVER CREEK, MT US",
    "datacoverage": 1,
    "id": "USS0011E38S",
    "elevationUnit": "METERS",
    "longitude": -111.36
  },
  {
    "elevation": 2133.6,
    "mindate": "1988-06-30",
    "maxdate": "2020-01-09",
    "latitude": 44.98,
    "name": "SHORT CREEK, MT US",
    "datacoverage": 0.9991,
    "id": "USS0011E39S",
    "elevationUnit": "METERS",
    "longitude": -111.95
  },
  {
    "elevation": 2252.5,
    "mindate": "1980-08-11",
    "maxdate": "2020-01-09",
    "latitude": 42.36,
    "name": "EMIGRANT SUMMIT, ID US",
    "datacoverage": 0.9965,
    "id": "USS0011G06S",
    "elevationUnit": "METERS",
    "longitude": -111.56
  },
  {
    "elevation": 2392.7,
    "mindate": "1988-09-30",
    "maxdate": "2020-01-09",
    "latitude": 42.52,
    "name": "SEDGWICK PEAK, ID US",
    "datacoverage": 1,
    "id": "USS0011G30S",
    "elevationUnit": "METERS",
    "longitude": -111.96
  },
  {
    "elevation": 2209.8,
    "mindate": "2009-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.97,
    "name": "KLONDIKE NARROWS, UT US",
    "datacoverage": 1,
    "id": "USS0011H01S",
    "elevationUnit": "METERS",
    "longitude": -111.6
  },
  {
    "elevation": 1930,
    "mindate": "2009-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.89,
    "name": "TONY GROVE RANGER STATION, UT US",
    "datacoverage": 1,
    "id": "USS0011H03S",
    "elevationUnit": "METERS",
    "longitude": -111.57
  },
  {
    "elevation": 2348.5,
    "mindate": "2009-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.92,
    "name": "GARDEN CITY SUMMIT, UT US",
    "datacoverage": 1,
    "id": "USS0011H07S",
    "elevationUnit": "METERS",
    "longitude": -111.47
  },
  {
    "elevation": 2438.4,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.38,
    "name": "BEN LOMOND PEAK, UT US",
    "datacoverage": 1,
    "id": "USS0011H08S",
    "elevationUnit": "METERS",
    "longitude": -111.94
  },
  {
    "elevation": 2200.7,
    "mindate": "2010-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.25,
    "name": "KILFOIL CREEK, UT US",
    "datacoverage": 1,
    "id": "USS0011H31S",
    "elevationUnit": "METERS",
    "longitude": -111.41
  },
  {
    "elevation": 1853.8,
    "mindate": "2010-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.22,
    "name": "LOST CREEK RESV, UT US",
    "datacoverage": 1,
    "id": "USS0011H32S",
    "elevationUnit": "METERS",
    "longitude": -111.36
  },
  {
    "elevation": 2423.2,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.68,
    "name": "BUG LAKE, UT US",
    "datacoverage": 0.9999,
    "id": "USS0011H37S",
    "elevationUnit": "METERS",
    "longitude": -111.42
  },
  {
    "elevation": 2545.1,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.41,
    "name": "DRY BREAD POND, UT US",
    "datacoverage": 1,
    "id": "USS0011H55S",
    "elevationUnit": "METERS",
    "longitude": -111.54
  },
  {
    "elevation": 2503.9,
    "mindate": "2004-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.36,
    "name": "LIGHTNING RIDGE, UT US",
    "datacoverage": 0.9996,
    "id": "USS0011H59S",
    "elevationUnit": "METERS",
    "longitude": -111.49
  },
  {
    "elevation": 2520.7,
    "mindate": "2007-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.86,
    "name": "USU DOC DANIEL, UT US",
    "datacoverage": 1,
    "id": "USS0011H60S",
    "elevationUnit": "METERS",
    "longitude": -111.51
  },
  {
    "elevation": 2590.8,
    "mindate": "2012-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40.67,
    "name": "REDDEN MINE LWR, UT US",
    "datacoverage": 1,
    "id": "USS0011J06S",
    "elevationUnit": "METERS",
    "longitude": -111.22
  },
  {
    "elevation": 2066.2,
    "mindate": "2003-11-19",
    "maxdate": "2020-01-09",
    "latitude": 40.97,
    "name": "FARMINGTON LOWER, UT US",
    "datacoverage": 1,
    "id": "USS0011J12S",
    "elevationUnit": "METERS",
    "longitude": -111.81
  },
  {
    "elevation": 2255.2,
    "mindate": "2012-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40.19,
    "name": "HOBBLE CREEK, UT US",
    "datacoverage": 0.9974,
    "id": "USS0011J22S",
    "elevationUnit": "METERS",
    "longitude": -111.36
  },
  {
    "elevation": 2523.7,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40.61,
    "name": "BEAVER DIVIDE, UT US",
    "datacoverage": 1,
    "id": "USS0011J46S",
    "elevationUnit": "METERS",
    "longitude": -111.1
  },
  {
    "elevation": 2359.2,
    "mindate": "1999-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40.93,
    "name": "PARRISH CREEK, UT US",
    "datacoverage": 0.9999,
    "id": "USS0011J68S",
    "elevationUnit": "METERS",
    "longitude": -111.81
  },
  {
    "elevation": 2042.2,
    "mindate": "1999-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40.83,
    "name": "LOUIS MEADOW, UT US",
    "datacoverage": 1,
    "id": "USS0011J69S",
    "elevationUnit": "METERS",
    "longitude": -111.76
  },
  {
    "elevation": 2369.5,
    "mindate": "2002-10-16",
    "maxdate": "2020-01-09",
    "latitude": 40.28,
    "name": "CASCADE MOUNTAIN, UT US",
    "datacoverage": 0.9998,
    "id": "USS0011J70S",
    "elevationUnit": "METERS",
    "longitude": -111.61
  },
  {
    "elevation": 2943.5,
    "mindate": "2012-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.61,
    "name": "HUNTINGTON HORSE, UT US",
    "datacoverage": 1,
    "id": "USS0011K05S",
    "elevationUnit": "METERS",
    "longitude": -111.3
  },
  {
    "elevation": 2980.9,
    "mindate": "2012-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.3,
    "name": "GBRC MEADOWS, UT US",
    "datacoverage": 1,
    "id": "USS0011K10S",
    "elevationUnit": "METERS",
    "longitude": -111.45
  },
  {
    "elevation": 2603.3,
    "mindate": "2012-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.32,
    "name": "GBRC HQ, UT US",
    "datacoverage": 1,
    "id": "USS0011K11S",
    "elevationUnit": "METERS",
    "longitude": -111.49
  },
  {
    "elevation": 2893.8,
    "mindate": "2012-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.14,
    "name": "MOUNT BALDY, UT US",
    "datacoverage": 1,
    "id": "USS0011K12S",
    "elevationUnit": "METERS",
    "longitude": -111.51
  },
  {
    "elevation": 2646,
    "mindate": "2012-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.42,
    "name": "UPPER JOES VALLEY, UT US",
    "datacoverage": 1,
    "id": "USS0011K29S",
    "elevationUnit": "METERS",
    "longitude": -111.25
  },
  {
    "elevation": 2874.3,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.13,
    "name": "BUCK FLAT, UT US",
    "datacoverage": 0.9987,
    "id": "USS0011K31S",
    "elevationUnit": "METERS",
    "longitude": -111.44
  },
  {
    "elevation": 2792.6,
    "mindate": "2012-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.13,
    "name": "WRIGLEY CREEK, UT US",
    "datacoverage": 1,
    "id": "USS0011K32S",
    "elevationUnit": "METERS",
    "longitude": -111.35
  },
  {
    "elevation": 2699.9,
    "mindate": "2012-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.24,
    "name": "THISTLE FLAT, UT US",
    "datacoverage": 1,
    "id": "USS0011K35S",
    "elevationUnit": "METERS",
    "longitude": -111.52
  },
  {
    "elevation": 2197.9,
    "mindate": "2012-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.5,
    "name": "REES FLAT, UT US",
    "datacoverage": 1,
    "id": "USS0011K36S",
    "elevationUnit": "METERS",
    "longitude": -111.73
  },
  {
    "elevation": 2560.3,
    "mindate": "2011-09-30",
    "maxdate": "2020-01-09",
    "latitude": 38.79,
    "name": "GOOSEBERRY RANGER STATION UP, UT US",
    "datacoverage": 1,
    "id": "USS0011L02S",
    "elevationUnit": "METERS",
    "longitude": -111.69
  },
  {
    "elevation": 2681.6,
    "mindate": "2010-09-30",
    "maxdate": "2020-01-09",
    "latitude": 38.5,
    "name": "FISH LAKE UTAH, UT US",
    "datacoverage": 1,
    "id": "USS0011L03S",
    "elevationUnit": "METERS",
    "longitude": -111.77
  },
  {
    "elevation": 3034.9,
    "mindate": "2013-10-22",
    "maxdate": "2020-01-09",
    "latitude": 38.05,
    "name": "SUNFLOWER FLAT, UT US",
    "datacoverage": 1,
    "id": "USS0011M01S",
    "elevationUnit": "METERS",
    "longitude": -111.34
  },
  {
    "elevation": 2965.7,
    "mindate": "1997-09-14",
    "maxdate": "2020-01-09",
    "latitude": 35.34,
    "name": "SNOWSLIDE CANYON, AZ US",
    "datacoverage": 0.9979,
    "id": "USS0011P08S",
    "elevationUnit": "METERS",
    "longitude": -111.65
  },
  {
    "elevation": 1948.6,
    "mindate": "2012-09-05",
    "maxdate": "2020-01-09",
    "latitude": 34.86,
    "name": "BAR M, AZ US",
    "datacoverage": 1,
    "id": "USS0011R13S",
    "elevationUnit": "METERS",
    "longitude": -111.61
  },
  {
    "elevation": 1752.6,
    "mindate": "1983-08-19",
    "maxdate": "2020-01-09",
    "latitude": 48.06,
    "name": "DUPUYER CREEK, MT US",
    "datacoverage": 0.9991,
    "id": "USS0012A02S",
    "elevationUnit": "METERS",
    "longitude": -112.76
  },
  {
    "elevation": 1950.7,
    "mindate": "1968-09-30",
    "maxdate": "2020-01-09",
    "latitude": 47.92,
    "name": "MOUNT LOCKHART, MT US",
    "datacoverage": 1,
    "id": "USS0012B12S",
    "elevationUnit": "METERS",
    "longitude": -112.82
  },
  {
    "elevation": 1706.9,
    "mindate": "1968-09-30",
    "maxdate": "2020-01-09",
    "latitude": 47.92,
    "name": "WALDRON, MT US",
    "datacoverage": 1,
    "id": "USS0012B13S",
    "elevationUnit": "METERS",
    "longitude": -112.79
  },
  {
    "elevation": 2118.4,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 47.08,
    "name": "COPPER CAMP, MT US",
    "datacoverage": 1,
    "id": "USS0012B14S",
    "elevationUnit": "METERS",
    "longitude": -112.73
  },
  {
    "elevation": 1585,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 47.06,
    "name": "COPPER BOTTOM, MT US",
    "datacoverage": 1,
    "id": "USS0012B16S",
    "elevationUnit": "METERS",
    "longitude": -112.6
  },
  {
    "elevation": 1816.6,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 47.45,
    "name": "WOOD CREEK, MT US",
    "datacoverage": 1,
    "id": "USS0012B17S",
    "elevationUnit": "METERS",
    "longitude": -112.81
  },
  {
    "elevation": 2438.4,
    "mindate": "1967-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.36,
    "name": "ROCKER PEAK, MT US",
    "datacoverage": 1,
    "id": "USS0012C11S",
    "elevationUnit": "METERS",
    "longitude": -112.26
  },
  {
    "elevation": 1975.1,
    "mindate": "1972-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.44,
    "name": "FROHNER MEADOW, MT US",
    "datacoverage": 1,
    "id": "USS0012C13S",
    "elevationUnit": "METERS",
    "longitude": -112.19
  },
  {
    "elevation": 2139.7,
    "mindate": "1994-07-06",
    "maxdate": "2020-01-09",
    "latitude": 46.84,
    "name": "NEVADA RIDGE, MT US",
    "datacoverage": 1,
    "id": "USS0012C22S",
    "elevationUnit": "METERS",
    "longitude": -112.51
  },
  {
    "elevation": 2188.5,
    "mindate": "1980-08-15",
    "maxdate": "2020-01-09",
    "latitude": 45.8,
    "name": "BASIN CREEK, MT US",
    "datacoverage": 0.9999,
    "id": "USS0012D09S",
    "elevationUnit": "METERS",
    "longitude": -112.52
  },
  {
    "elevation": 2529.8,
    "mindate": "1980-08-17",
    "maxdate": "2020-01-09",
    "latitude": 45.41,
    "name": "MULE CREEK, MT US",
    "datacoverage": 0.9999,
    "id": "USS0012D11S",
    "elevationUnit": "METERS",
    "longitude": -112.96
  },
  {
    "elevation": 2697.5,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 44.47,
    "name": "BEAGLE SPRINGS, MT US",
    "datacoverage": 1,
    "id": "USS0012E08S",
    "elevationUnit": "METERS",
    "longitude": -112.98
  },
  {
    "elevation": 1959.9,
    "mindate": "2012-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40.46,
    "name": "BEVANS CABIN, UT US",
    "datacoverage": 1,
    "id": "USS0012J02S",
    "elevationUnit": "METERS",
    "longitude": -112.25
  },
  {
    "elevation": 2392.7,
    "mindate": "2010-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.35,
    "name": "OAK CREEK, UT US",
    "datacoverage": 1,
    "id": "USS0012K02S",
    "elevationUnit": "METERS",
    "longitude": -112.33
  },
  {
    "elevation": 2775.2,
    "mindate": "2010-09-30",
    "maxdate": "2020-01-09",
    "latitude": 38.5,
    "name": "SQUAW SPRINGS, UT US",
    "datacoverage": 1,
    "id": "USS0012L05S",
    "elevationUnit": "METERS",
    "longitude": -112.01
  },
  {
    "elevation": 2971.5,
    "mindate": "2007-09-30",
    "maxdate": "2020-01-09",
    "latitude": 38.07,
    "name": "JONES CORRAL, UT US",
    "datacoverage": 1,
    "id": "USS0012L20S",
    "elevationUnit": "METERS",
    "longitude": -112.17
  },
  {
    "elevation": 2545.1,
    "mindate": "2014-09-30",
    "maxdate": "2020-01-09",
    "latitude": 37.7,
    "name": "PANGUITCH LAKE RANGER STATION, UT US",
    "datacoverage": 1,
    "id": "USS0012M07S",
    "elevationUnit": "METERS",
    "longitude": -112.65
  },
  {
    "elevation": 2654.2,
    "mindate": "2012-09-30",
    "maxdate": "2020-01-09",
    "latitude": 37.75,
    "name": "YANKEE RESERVOIR, UT US",
    "datacoverage": 1,
    "id": "USS0012M11S",
    "elevationUnit": "METERS",
    "longitude": -112.78
  },
  {
    "elevation": 3039.5,
    "mindate": "2011-09-30",
    "maxdate": "2020-01-09",
    "latitude": 37.68,
    "name": "BRIAN HEAD, UT US",
    "datacoverage": 1,
    "id": "USS0012M14S",
    "elevationUnit": "METERS",
    "longitude": -112.86
  },
  {
    "elevation": 2493,
    "mindate": "2013-09-30",
    "maxdate": "2020-01-09",
    "latitude": 37.6,
    "name": "SUU RANCH, UT US",
    "datacoverage": 1,
    "id": "USS0012M17S",
    "elevationUnit": "METERS",
    "longitude": -112.92
  },
  {
    "elevation": 2164.1,
    "mindate": "2009-05-17",
    "maxdate": "2020-01-09",
    "latitude": 35.26,
    "name": "CHALENDER, AZ US",
    "datacoverage": 1,
    "id": "USS0012P01S",
    "elevationUnit": "METERS",
    "longitude": -112.06
  },
  {
    "elevation": 1920.2,
    "mindate": "1969-09-30",
    "maxdate": "2020-01-09",
    "latitude": 48.8,
    "name": "FLATTOP MOUNTAIN, MT US",
    "datacoverage": 1,
    "id": "USS0013A19S",
    "elevationUnit": "METERS",
    "longitude": -113.86
  },
  {
    "elevation": 1325.9,
    "mindate": "1976-09-30",
    "maxdate": "2020-01-09",
    "latitude": 48.43,
    "name": "EMERY CREEK, MT US",
    "datacoverage": 0.9991,
    "id": "USS0013A24S",
    "elevationUnit": "METERS",
    "longitude": -113.94
  },
  {
    "elevation": 1841,
    "mindate": "1974-09-30",
    "maxdate": "2020-01-09",
    "latitude": 48.16,
    "name": "NOISY BASIN, MT US",
    "datacoverage": 1,
    "id": "USS0013A25S",
    "elevationUnit": "METERS",
    "longitude": -113.95
  },
  {
    "elevation": 1807.5,
    "mindate": "1976-09-30",
    "maxdate": "2020-01-09",
    "latitude": 48.3,
    "name": "PIKE CREEK, MT US",
    "datacoverage": 1,
    "id": "USS0013A26S",
    "elevationUnit": "METERS",
    "longitude": -113.33
  },
  {
    "elevation": 1493.5,
    "mindate": "1976-09-30",
    "maxdate": "2020-01-09",
    "latitude": 48.8,
    "name": "MANY GLACIER, MT US",
    "datacoverage": 1,
    "id": "USS0013A27S",
    "elevationUnit": "METERS",
    "longitude": -113.67
  },
  {
    "elevation": 1929.4,
    "mindate": "1989-08-28",
    "maxdate": "2020-01-09",
    "latitude": 47.27,
    "name": "NORTH FORK JOCKO, MT US",
    "datacoverage": 0.9996,
    "id": "USS0013B07S",
    "elevationUnit": "METERS",
    "longitude": -113.76
  },
  {
    "elevation": 1447.8,
    "mindate": "1980-09-05",
    "maxdate": "2020-01-09",
    "latitude": 47.43,
    "name": "KRAFT CREEK, MT US",
    "datacoverage": 1,
    "id": "USS0013B22S",
    "elevationUnit": "METERS",
    "longitude": -113.78
  },
  {
    "elevation": 2066.5,
    "mindate": "1985-07-11",
    "maxdate": "2020-01-09",
    "latitude": 47.68,
    "name": "MOSS PEAK, MT US",
    "datacoverage": 1,
    "id": "USS0013B24S",
    "elevationUnit": "METERS",
    "longitude": -113.96
  },
  {
    "elevation": 1499.6,
    "mindate": "1991-09-30",
    "maxdate": "2020-01-09",
    "latitude": 47.68,
    "name": "BISSON CREEK, MT US",
    "datacoverage": 1,
    "id": "USS0013B25S",
    "elevationUnit": "METERS",
    "longitude": -114
  },
  {
    "elevation": 2255.5,
    "mindate": "1994-09-13",
    "maxdate": "2020-01-09",
    "latitude": 47,
    "name": "STUART MOUNTAIN, MT US",
    "datacoverage": 0.9999,
    "id": "USS0013C01S",
    "elevationUnit": "METERS",
    "longitude": -113.93
  },
  {
    "elevation": 2209.8,
    "mindate": "1976-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.24,
    "name": "SKALKAHO SUMMIT, MT US",
    "datacoverage": 1,
    "id": "USS0013C03S",
    "elevationUnit": "METERS",
    "longitude": -113.77
  },
  {
    "elevation": 2197.6,
    "mindate": "1965-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.41,
    "name": "BLACK PINE, MT US",
    "datacoverage": 1,
    "id": "USS0013C13S",
    "elevationUnit": "METERS",
    "longitude": -113.43
  },
  {
    "elevation": 1905,
    "mindate": "1967-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.87,
    "name": "N FK ELK CREEK, MT US",
    "datacoverage": 1,
    "id": "USS0013C31S",
    "elevationUnit": "METERS",
    "longitude": -113.28
  },
  {
    "elevation": 1706.9,
    "mindate": "1972-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.47,
    "name": "COMBINATION, MT US",
    "datacoverage": 1,
    "id": "USS0013C33S",
    "elevationUnit": "METERS",
    "longitude": -113.39
  },
  {
    "elevation": 2194.6,
    "mindate": "1970-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.13,
    "name": "PETERSON MEADOWS, MT US",
    "datacoverage": 1,
    "id": "USS0013C36S",
    "elevationUnit": "METERS",
    "longitude": -113.31
  },
  {
    "elevation": 1426.5,
    "mindate": "1970-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.88,
    "name": "LUBRECHT FLUME, MT US",
    "datacoverage": 1,
    "id": "USS0013C38S",
    "elevationUnit": "METERS",
    "longitude": -113.32
  },
  {
    "elevation": 1761.7,
    "mindate": "1980-08-21",
    "maxdate": "2020-01-09",
    "latitude": 46.18,
    "name": "DALY CREEK, MT US",
    "datacoverage": 0.9999,
    "id": "USS0013C39S",
    "elevationUnit": "METERS",
    "longitude": -113.85
  },
  {
    "elevation": 2377.4,
    "mindate": "1977-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.27,
    "name": "WARM SPRINGS, MT US",
    "datacoverage": 1,
    "id": "USS0013C43S",
    "elevationUnit": "METERS",
    "longitude": -113.16
  },
  {
    "elevation": 2514.6,
    "mindate": "1979-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.1,
    "name": "BARKER LAKES, MT US",
    "datacoverage": 1,
    "id": "USS0013C44S",
    "elevationUnit": "METERS",
    "longitude": -113.13
  },
  {
    "elevation": 2316.5,
    "mindate": "1976-09-30",
    "maxdate": "2020-01-09",
    "latitude": 45.17,
    "name": "BLOODY DICK, MT US",
    "datacoverage": 1,
    "id": "USS0013D10S",
    "elevationUnit": "METERS",
    "longitude": -113.5
  },
  {
    "elevation": 2621.3,
    "mindate": "1980-08-18",
    "maxdate": "2020-01-09",
    "latitude": 45.17,
    "name": "DARKHORSE LAKE, MT US",
    "datacoverage": 0.9999,
    "id": "USS0013D19S",
    "elevationUnit": "METERS",
    "longitude": -113.58
  },
  {
    "elevation": 2420.1,
    "mindate": "1967-09-30",
    "maxdate": "2020-01-09",
    "latitude": 45.69,
    "name": "SADDLE MOUNTAIN, ID US",
    "datacoverage": 1,
    "id": "USS0013D22S",
    "elevationUnit": "METERS",
    "longitude": -113.97
  },
  {
    "elevation": 2603,
    "mindate": "1995-09-26",
    "maxdate": "2020-01-09",
    "latitude": 44.85,
    "name": "SCHWARTZ LAKE, ID US",
    "datacoverage": 1,
    "id": "USS0013E16S",
    "elevationUnit": "METERS",
    "longitude": -113.84
  },
  {
    "elevation": 1999.5,
    "mindate": "1980-08-06",
    "maxdate": "2020-01-09",
    "latitude": 43.61,
    "name": "GARFIELD RANGER STATION, ID US",
    "datacoverage": 0.9962,
    "id": "USS0013F04S",
    "elevationUnit": "METERS",
    "longitude": -113.93
  },
  {
    "elevation": 2901.7,
    "mindate": "2001-09-18",
    "maxdate": "2020-01-09",
    "latitude": 43.73,
    "name": "SMILEY MOUNTAIN, ID US",
    "datacoverage": 1,
    "id": "USS0013F13S",
    "elevationUnit": "METERS",
    "longitude": -113.83
  },
  {
    "elevation": 2744.7,
    "mindate": "2010-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.92,
    "name": "GEORGE CREEK, UT US",
    "datacoverage": 1,
    "id": "USS0013H05S",
    "elevationUnit": "METERS",
    "longitude": -113.41
  },
  {
    "elevation": 2061.4,
    "mindate": "2004-09-30",
    "maxdate": "2020-01-09",
    "latitude": 37.5,
    "name": "GUTZ PEAK, UT US",
    "datacoverage": 1,
    "id": "USS0013M06S",
    "elevationUnit": "METERS",
    "longitude": -113.94
  },
  {
    "elevation": 2536.5,
    "mindate": "2004-09-30",
    "maxdate": "2020-01-09",
    "latitude": 37.4,
    "name": "GARDNER PEAK, UT US",
    "datacoverage": 1,
    "id": "USS0013M07S",
    "elevationUnit": "METERS",
    "longitude": -113.46
  },
  {
    "elevation": 1310.6,
    "mindate": "1975-09-30",
    "maxdate": "2020-01-09",
    "latitude": 48.91,
    "name": "GRAVE CREEK, MT US",
    "datacoverage": 1,
    "id": "USS0014A11S",
    "elevationUnit": "METERS",
    "longitude": -114.77
  },
  {
    "elevation": 1837.9,
    "mindate": "1975-09-30",
    "maxdate": "2020-01-09",
    "latitude": 48.91,
    "name": "STAHL PEAK, MT US",
    "datacoverage": 1,
    "id": "USS0014A12S",
    "elevationUnit": "METERS",
    "longitude": -114.86
  },
  {
    "elevation": 1534.7,
    "mindate": "1976-09-30",
    "maxdate": "2020-01-09",
    "latitude": 48.31,
    "name": "HAND CREEK, MT US",
    "datacoverage": 1,
    "id": "USS0014A14S",
    "elevationUnit": "METERS",
    "longitude": -114.84
  },
  {
    "elevation": 1722.1,
    "mindate": "2010-08-25",
    "maxdate": "2020-01-09",
    "latitude": 47.98,
    "name": "BLACKTAIL MOUNTAIN, MT US",
    "datacoverage": 1,
    "id": "USS0014B04S",
    "elevationUnit": "METERS",
    "longitude": -114.35
  },
  {
    "elevation": 1874.5,
    "mindate": "1991-09-30",
    "maxdate": "2020-01-09",
    "latitude": 47.18,
    "name": "SLEEPING WOMAN, MT US",
    "datacoverage": 1,
    "id": "USS0014B05S",
    "elevationUnit": "METERS",
    "longitude": -114.33
  },
  {
    "elevation": 1880.6,
    "mindate": "1983-02-02",
    "maxdate": "2020-01-09",
    "latitude": 46.47,
    "name": "SAVAGE PASS, ID US",
    "datacoverage": 0.9965,
    "id": "USS0014C04S",
    "elevationUnit": "METERS",
    "longitude": -114.63
  },
  {
    "elevation": 1597.2,
    "mindate": "1983-02-01",
    "maxdate": "2020-01-09",
    "latitude": 46.63,
    "name": "LOLO PASS, ID US",
    "datacoverage": 0.9963,
    "id": "USS0014C05S",
    "elevationUnit": "METERS",
    "longitude": -114.58
  },
  {
    "elevation": 1950.7,
    "mindate": "1967-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.14,
    "name": "TWIN LAKES, MT US",
    "datacoverage": 1,
    "id": "USS0014C12S",
    "elevationUnit": "METERS",
    "longitude": -114.51
  },
  {
    "elevation": 1706.9,
    "mindate": "1967-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.14,
    "name": "TWELVEMILE CREEK, MT US",
    "datacoverage": 1,
    "id": "USS0014C13S",
    "elevationUnit": "METERS",
    "longitude": -114.45
  },
  {
    "elevation": 1722.1,
    "mindate": "1976-09-30",
    "maxdate": "2020-01-09",
    "latitude": 45.73,
    "name": "NEZ PERCE CAMP, MT US",
    "datacoverage": 1,
    "id": "USS0014D02S",
    "elevationUnit": "METERS",
    "longitude": -114.48
  },
  {
    "elevation": 2264.7,
    "mindate": "1980-08-11",
    "maxdate": "2020-01-09",
    "latitude": 43.86,
    "name": "STICKNEY MILL, ID US",
    "datacoverage": 0.9987,
    "id": "USS0014F02S",
    "elevationUnit": "METERS",
    "longitude": -114.21
  },
  {
    "elevation": 1749.6,
    "mindate": "1986-09-30",
    "maxdate": "2020-01-09",
    "latitude": 43.48,
    "name": "SOLDIER RANGER STATION, ID US",
    "datacoverage": 1,
    "id": "USS0014F11S",
    "elevationUnit": "METERS",
    "longitude": -114.83
  },
  {
    "elevation": 2267.7,
    "mindate": "1980-08-11",
    "maxdate": "2020-01-09",
    "latitude": 43.71,
    "name": "HYNDMAN, ID US",
    "datacoverage": 0.9985,
    "id": "USS0014F16S",
    "elevationUnit": "METERS",
    "longitude": -114.16
  },
  {
    "elevation": 1962.9,
    "mindate": "1993-06-22",
    "maxdate": "2020-01-09",
    "latitude": 43.77,
    "name": "CHOCOLATE GULCH, ID US",
    "datacoverage": 0.9963,
    "id": "USS0014F19S",
    "elevationUnit": "METERS",
    "longitude": -114.42
  },
  {
    "elevation": 2097,
    "mindate": "1980-07-30",
    "maxdate": "2020-01-09",
    "latitude": 42.18,
    "name": "MAGIC MOUNTAIN, ID US",
    "datacoverage": 0.9957,
    "id": "USS0014G02S",
    "elevationUnit": "METERS",
    "longitude": -114.29
  },
  {
    "elevation": 2133.6,
    "mindate": "2012-01-12",
    "maxdate": "2020-01-09",
    "latitude": 41.57,
    "name": "JAKES CREEK, NV US",
    "datacoverage": 0.9983,
    "id": "USS0014H04S",
    "elevationUnit": "METERS",
    "longitude": -115.03
  },
  {
    "elevation": 2286,
    "mindate": "2011-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.46,
    "name": "BIRD CREEK, NV US",
    "datacoverage": 1,
    "id": "USS0014K01S",
    "elevationUnit": "METERS",
    "longitude": -114.65
  },
  {
    "elevation": 2773.7,
    "mindate": "1980-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.32,
    "name": "BERRY CREEK, NV US",
    "datacoverage": 1,
    "id": "USS0014K02S",
    "elevationUnit": "METERS",
    "longitude": -114.62
  },
  {
    "elevation": 2804.2,
    "mindate": "1980-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.13,
    "name": "WARD MOUNTAIN, NV US",
    "datacoverage": 1,
    "id": "USS0014K05S",
    "elevationUnit": "METERS",
    "longitude": -114.96
  },
  {
    "elevation": 3225.7,
    "mindate": "2011-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.16,
    "name": "CAVE MOUNTAIN, NV US",
    "datacoverage": 1,
    "id": "USS0014K08S",
    "elevationUnit": "METERS",
    "longitude": -114.61
  },
  {
    "elevation": 2804.2,
    "mindate": "2012-01-06",
    "maxdate": "2020-01-09",
    "latitude": 39.09,
    "name": "DEFIANCE MINES, NV US",
    "datacoverage": 0.9986,
    "id": "USS0014K09S",
    "elevationUnit": "METERS",
    "longitude": -114.9
  },
  {
    "elevation": 2360.4,
    "mindate": "2011-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.56,
    "name": "KALAMAZOO, NV US",
    "datacoverage": 0.9997,
    "id": "USS0014K10S",
    "elevationUnit": "METERS",
    "longitude": -114.63
  },
  {
    "elevation": 3084.6,
    "mindate": "2010-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.01,
    "name": "WHEELER PEAK, NV US",
    "datacoverage": 1,
    "id": "USS0014L04S",
    "elevationUnit": "METERS",
    "longitude": -114.31
  },
  {
    "elevation": 1966,
    "mindate": "1968-09-30",
    "maxdate": "2020-01-09",
    "latitude": 48.97,
    "name": "HAWKINS LAKE, MT US",
    "datacoverage": 1,
    "id": "USS0015A03S",
    "elevationUnit": "METERS",
    "longitude": -115.95
  },
  {
    "elevation": 1295.4,
    "mindate": "1968-09-30",
    "maxdate": "2020-01-09",
    "latitude": 48.98,
    "name": "GARVER CREEK, MT US",
    "datacoverage": 1,
    "id": "USS0015A05S",
    "elevationUnit": "METERS",
    "longitude": -115.82
  },
  {
    "elevation": 1706.9,
    "mindate": "1968-09-30",
    "maxdate": "2020-01-09",
    "latitude": 48.57,
    "name": "BANFIELD MOUNTAIN, MT US",
    "datacoverage": 1,
    "id": "USS0015A08S",
    "elevationUnit": "METERS",
    "longitude": -115.45
  },
  {
    "elevation": 938.8,
    "mindate": "2009-09-29",
    "maxdate": "2020-01-09",
    "latitude": 46.49,
    "name": "PIERCE RANGER STATION, ID US",
    "datacoverage": 1,
    "id": "USS0015C05S",
    "elevationUnit": "METERS",
    "longitude": -115.8
  },
  {
    "elevation": 1770.9,
    "mindate": "1983-07-15",
    "maxdate": "2020-01-09",
    "latitude": 46.48,
    "name": "HEMLOCK BUTTE, ID US",
    "datacoverage": 0.9953,
    "id": "USS0015C06S",
    "elevationUnit": "METERS",
    "longitude": -115.63
  },
  {
    "elevation": 1816.6,
    "mindate": "1984-08-02",
    "maxdate": "2020-01-09",
    "latitude": 46.56,
    "name": "CRATER MEADOWS, ID US",
    "datacoverage": 1,
    "id": "USS0015C09S",
    "elevationUnit": "METERS",
    "longitude": -115.29
  },
  {
    "elevation": 1844,
    "mindate": "1966-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.98,
    "name": "HOODOO BASIN, MT US",
    "datacoverage": 1,
    "id": "USS0015C10S",
    "elevationUnit": "METERS",
    "longitude": -115.03
  },
  {
    "elevation": 1938.5,
    "mindate": "1980-08-28",
    "maxdate": "2020-01-09",
    "latitude": 45.7,
    "name": "MOUNTAIN MEADOWS, ID US",
    "datacoverage": 0.9976,
    "id": "USS0015D06S",
    "elevationUnit": "METERS",
    "longitude": -115.23
  },
  {
    "elevation": 1740.4,
    "mindate": "1992-05-04",
    "maxdate": "2020-01-09",
    "latitude": 43.27,
    "name": "CAMAS CREEK DIVIDE, ID US",
    "datacoverage": 0.9999,
    "id": "USS0015F09S",
    "elevationUnit": "METERS",
    "longitude": -115.35
  },
  {
    "elevation": 2170.2,
    "mindate": "1990-09-25",
    "maxdate": "2020-01-09",
    "latitude": 42.01,
    "name": "WILSON CREEK, ID US",
    "datacoverage": 1,
    "id": "USS0015G02S",
    "elevationUnit": "METERS",
    "longitude": -115
  },
  {
    "elevation": 2450.6,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.83,
    "name": "BEAR CREEK, NV US",
    "datacoverage": 0.9966,
    "id": "USS0015H01S",
    "elevationUnit": "METERS",
    "longitude": -115.45
  },
  {
    "elevation": 2164.1,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.74,
    "name": "SEVENTYSIX CREEK, NV US",
    "datacoverage": 1,
    "id": "USS0015H03S",
    "elevationUnit": "METERS",
    "longitude": -115.47
  },
  {
    "elevation": 2042.2,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.76,
    "name": "BIG BEND, NV US",
    "datacoverage": 1,
    "id": "USS0015H04S",
    "elevationUnit": "METERS",
    "longitude": -115.69
  },
  {
    "elevation": 1889.8,
    "mindate": "1980-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.23,
    "name": "TAYLOR CANYON, NV US",
    "datacoverage": 1,
    "id": "USS0015H09S",
    "elevationUnit": "METERS",
    "longitude": -116.03
  },
  {
    "elevation": 2539,
    "mindate": "1980-07-23",
    "maxdate": "2020-01-09",
    "latitude": 41.87,
    "name": "POLE CREEK RANGER STATION, NV US",
    "datacoverage": 0.9952,
    "id": "USS0015H14S",
    "elevationUnit": "METERS",
    "longitude": -115.25
  },
  {
    "elevation": 2377.4,
    "mindate": "2012-01-12",
    "maxdate": "2020-01-09",
    "latitude": 41.41,
    "name": "STAG MOUNTAIN, NV US",
    "datacoverage": 0.9983,
    "id": "USS0015H19S",
    "elevationUnit": "METERS",
    "longitude": -115.45
  },
  {
    "elevation": 2133.6,
    "mindate": "2012-01-12",
    "maxdate": "2020-01-09",
    "latitude": 41.89,
    "name": "MERRITT MOUNTAIN, NV US",
    "datacoverage": 0.9986,
    "id": "USS0015H20S",
    "elevationUnit": "METERS",
    "longitude": -115.86
  },
  {
    "elevation": 2194.6,
    "mindate": "1983-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.66,
    "name": "DRAW CREEK, NV US",
    "datacoverage": 1,
    "id": "USS0015H24S",
    "elevationUnit": "METERS",
    "longitude": -115.32
  },
  {
    "elevation": 2468.9,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40.89,
    "name": "DORSEY BASIN, NV US",
    "datacoverage": 0.9999,
    "id": "USS0015J01S",
    "elevationUnit": "METERS",
    "longitude": -115.2
  },
  {
    "elevation": 2347,
    "mindate": "1980-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40.65,
    "name": "LAMOILLE NUMBER 3, NV US",
    "datacoverage": 1,
    "id": "USS0015J06S",
    "elevationUnit": "METERS",
    "longitude": -115.38
  },
  {
    "elevation": 2438.4,
    "mindate": "1980-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40.38,
    "name": "GREEN MOUNTAIN, NV US",
    "datacoverage": 1,
    "id": "USS0015J09S",
    "elevationUnit": "METERS",
    "longitude": -115.53
  },
  {
    "elevation": 2590.8,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40.28,
    "name": "CORRAL CANYON, NV US",
    "datacoverage": 1,
    "id": "USS0015J12S",
    "elevationUnit": "METERS",
    "longitude": -115.53
  },
  {
    "elevation": 2448.5,
    "mindate": "1983-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.56,
    "name": "DIAMOND PEAK, NV US",
    "datacoverage": 1,
    "id": "USS0015K03S",
    "elevationUnit": "METERS",
    "longitude": -115.84
  },
  {
    "elevation": 2388.4,
    "mindate": "2011-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.45,
    "name": "VACARRO SPRING, NV US",
    "datacoverage": 1,
    "id": "USS0015K04S",
    "elevationUnit": "METERS",
    "longitude": -115.98
  },
  {
    "elevation": 2267.7,
    "mindate": "2012-01-06",
    "maxdate": "2020-01-09",
    "latitude": 38.95,
    "name": "WHITE RIVER NV, NV US",
    "datacoverage": 0.9969,
    "id": "USS0015L01S",
    "elevationUnit": "METERS",
    "longitude": -115.38
  },
  {
    "elevation": 2657.9,
    "mindate": "2012-01-06",
    "maxdate": "2020-01-09",
    "latitude": 39,
    "name": "CORDUROY FLAT, NV US",
    "datacoverage": 0.9969,
    "id": "USS0015L02S",
    "elevationUnit": "METERS",
    "longitude": -115.42
  },
  {
    "elevation": 2736.8,
    "mindate": "2008-09-30",
    "maxdate": "2020-01-09",
    "latitude": 36.32,
    "name": "BRISTLECONE TRAIL, NV US",
    "datacoverage": 1,
    "id": "USS0015N09S",
    "elevationUnit": "METERS",
    "longitude": -115.7
  },
  {
    "elevation": 2629.2,
    "mindate": "2008-09-30",
    "maxdate": "2020-01-09",
    "latitude": 36.31,
    "name": "LEE CANYON, NV US",
    "datacoverage": 1,
    "id": "USS0015N10S",
    "elevationUnit": "METERS",
    "longitude": -115.68
  },
  {
    "elevation": 2414,
    "mindate": "2008-09-30",
    "maxdate": "2020-01-09",
    "latitude": 36.25,
    "name": "RAINBOW CANYON, NV US",
    "datacoverage": 1,
    "id": "USS0015N11S",
    "elevationUnit": "METERS",
    "longitude": -115.63
  },
  {
    "elevation": 1072.9,
    "mindate": "2003-09-30",
    "maxdate": "2020-01-09",
    "latitude": 48.72,
    "name": "MYRTLE CREEK, ID US",
    "datacoverage": 1,
    "id": "USS0016A14S",
    "elevationUnit": "METERS",
    "longitude": -116.46
  },
  {
    "elevation": 1374.6,
    "mindate": "1990-09-18",
    "maxdate": "2020-01-09",
    "latitude": 47.15,
    "name": "MICA CREEK, ID US",
    "datacoverage": 0.9966,
    "id": "USS0016B14S",
    "elevationUnit": "METERS",
    "longitude": -116.27
  },
  {
    "elevation": 1432.6,
    "mindate": "2000-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.81,
    "name": "MOSCOW MOUNTAIN, ID US",
    "datacoverage": 1,
    "id": "USS0016C02S",
    "elevationUnit": "METERS",
    "longitude": -116.85
  },
  {
    "elevation": 1905,
    "mindate": "1986-09-30",
    "maxdate": "2020-01-09",
    "latitude": 45.04,
    "name": "BRUNDAGE RESERVOIR, ID US",
    "datacoverage": 0.9997,
    "id": "USS0016D09S",
    "elevationUnit": "METERS",
    "longitude": -116.13
  },
  {
    "elevation": 1490.5,
    "mindate": "2001-09-30",
    "maxdate": "2020-01-09",
    "latitude": 44.79,
    "name": "LONG VALLEY, ID US",
    "datacoverage": 1,
    "id": "USS0016E18S",
    "elevationUnit": "METERS",
    "longitude": -116.09
  },
  {
    "elevation": 1932.4,
    "mindate": "1999-09-21",
    "maxdate": "2020-01-09",
    "latitude": 43.76,
    "name": "BOGUS BASIN, ID US",
    "datacoverage": 1,
    "id": "USS0016F02S",
    "elevationUnit": "METERS",
    "longitude": -116.1
  },
  {
    "elevation": 1706.9,
    "mindate": "1999-09-02",
    "maxdate": "2020-01-09",
    "latitude": 43.29,
    "name": "REYNOLDS CREEK, ID US",
    "datacoverage": 0.9956,
    "id": "USS0016F08S",
    "elevationUnit": "METERS",
    "longitude": -116.85
  },
  {
    "elevation": 2209.8,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.55,
    "name": "JACK CREEK UPPER, NV US",
    "datacoverage": 1,
    "id": "USS0016H02S",
    "elevationUnit": "METERS",
    "longitude": -116.01
  },
  {
    "elevation": 2133.6,
    "mindate": "2012-01-11",
    "maxdate": "2020-01-09",
    "latitude": 41.27,
    "name": "MIDAS, NV US",
    "datacoverage": 0.9966,
    "id": "USS0016H03S",
    "elevationUnit": "METERS",
    "longitude": -116.8
  },
  {
    "elevation": 2566.4,
    "mindate": "1981-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.53,
    "name": "JACKS PEAK, NV US",
    "datacoverage": 0.9999,
    "id": "USS0016H04S",
    "elevationUnit": "METERS",
    "longitude": -116.01
  },
  {
    "elevation": 2041.2,
    "mindate": "1979-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.78,
    "name": "LAUREL DRAW, NV US",
    "datacoverage": 0.9999,
    "id": "USS0016H05S",
    "elevationUnit": "METERS",
    "longitude": -116.03
  },
  {
    "elevation": 2026.9,
    "mindate": "2012-01-12",
    "maxdate": "2020-01-09",
    "latitude": 41.67,
    "name": "COLUMBIA BASIN, NV US",
    "datacoverage": 0.9979,
    "id": "USS0016H06S",
    "elevationUnit": "METERS",
    "longitude": -116.07
  },
  {
    "elevation": 2347,
    "mindate": "2009-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.32,
    "name": "TOE JAM, NV US",
    "datacoverage": 1,
    "id": "USS0016H07S",
    "elevationUnit": "METERS",
    "longitude": -116.34
  },
  {
    "elevation": 2133.6,
    "mindate": "1980-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.82,
    "name": "FAWN CREEK, NV US",
    "datacoverage": 0.9999,
    "id": "USS0016H08S",
    "elevationUnit": "METERS",
    "longitude": -116.1
  },
  {
    "elevation": 2261.6,
    "mindate": "2012-01-11",
    "maxdate": "2020-01-09",
    "latitude": 41.34,
    "name": "SNOWSTORM MOUNTAIN, NV US",
    "datacoverage": 0.9986,
    "id": "USS0016H11S",
    "elevationUnit": "METERS",
    "longitude": -116.98
  },
  {
    "elevation": 2255.5,
    "mindate": "2000-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40.36,
    "name": "LEWIS PEAK, NV US",
    "datacoverage": 1,
    "id": "USS0016J01S",
    "elevationUnit": "METERS",
    "longitude": -116.86
  },
  {
    "elevation": 1283.2,
    "mindate": "2006-09-25",
    "maxdate": "2020-01-09",
    "latitude": 47.86,
    "name": "RAGGED MOUNTAIN, ID US",
    "datacoverage": 1,
    "id": "USS0017B06S",
    "elevationUnit": "METERS",
    "longitude": -117.04
  },
  {
    "elevation": 1737.4,
    "mindate": "2000-07-12",
    "maxdate": "2020-01-09",
    "latitude": 46.18,
    "name": "SPRUCE SPRINGS, WA US",
    "datacoverage": 1,
    "id": "USS0017C04S",
    "elevationUnit": "METERS",
    "longitude": -117.54
  },
  {
    "elevation": 1219.2,
    "mindate": "2000-07-13",
    "maxdate": "2020-01-09",
    "latitude": 46.24,
    "name": "SOURDOUGH GULCH, WA US",
    "datacoverage": 0.9994,
    "id": "USS0017C06S",
    "elevationUnit": "METERS",
    "longitude": -117.39
  },
  {
    "elevation": 2255.5,
    "mindate": "1980-10-01",
    "maxdate": "2020-01-09",
    "latitude": 45.21,
    "name": "ANEROID LAKE NUMBER 2, OR US",
    "datacoverage": 1,
    "id": "USS0017D02S",
    "elevationUnit": "METERS",
    "longitude": -117.19
  },
  {
    "elevation": 1645.9,
    "mindate": "1980-09-30",
    "maxdate": "2020-01-09",
    "latitude": 45,
    "name": "SCHNEIDER MEADOWS, OR US",
    "datacoverage": 0.9999,
    "id": "USS0017D08S",
    "elevationUnit": "METERS",
    "longitude": -117.17
  },
  {
    "elevation": 1700.8,
    "mindate": "2007-09-20",
    "maxdate": "2020-01-09",
    "latitude": 45.98,
    "name": "MILK SHAKES, OR US",
    "datacoverage": 1,
    "id": "USS0017D20S",
    "elevationUnit": "METERS",
    "longitude": -117.95
  },
  {
    "elevation": 2107.7,
    "mindate": "1980-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.75,
    "name": "BUCKSKIN LOWER, NV US",
    "datacoverage": 1,
    "id": "USS0017H02S",
    "elevationUnit": "METERS",
    "longitude": -117.53
  },
  {
    "elevation": 1828.8,
    "mindate": "1980-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.52,
    "name": "LAMANCE CREEK, NV US",
    "datacoverage": 0.9999,
    "id": "USS0017H07S",
    "elevationUnit": "METERS",
    "longitude": -117.63
  },
  {
    "elevation": 2603.9,
    "mindate": "1980-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.67,
    "name": "GRANITE PEAK, NV US",
    "datacoverage": 1,
    "id": "USS0017H08S",
    "elevationUnit": "METERS",
    "longitude": -117.57
  },
  {
    "elevation": 2010.5,
    "mindate": "2011-09-30",
    "maxdate": "2020-01-09",
    "latitude": 40.88,
    "name": "GOLCONDA, NV US",
    "datacoverage": 1,
    "id": "USS0017J02S",
    "elevationUnit": "METERS",
    "longitude": -117.59
  },
  {
    "elevation": 2650.2,
    "mindate": "1980-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.29,
    "name": "BIG CREEK SUM, NV US",
    "datacoverage": 0.9999,
    "id": "USS0017K04S",
    "elevationUnit": "METERS",
    "longitude": -117.11
  },
  {
    "elevation": 1338.1,
    "mindate": "2014-09-30",
    "maxdate": "2020-01-09",
    "latitude": 48.19,
    "name": "GOLD MOUNTAIN, WA US",
    "datacoverage": 1,
    "id": "USS0018A19S",
    "elevationUnit": "METERS",
    "longitude": -118.46
  },
  {
    "elevation": 1426.5,
    "mindate": "2003-08-27",
    "maxdate": "2020-01-09",
    "latitude": 48.86,
    "name": "SENTINEL BUTTE, WA US",
    "datacoverage": 1,
    "id": "USS0018A21S",
    "elevationUnit": "METERS",
    "longitude": -118.4
  },
  {
    "elevation": 1633.7,
    "mindate": "2010-09-30",
    "maxdate": "2020-01-09",
    "latitude": 48.95,
    "name": "GOLD AXE CAMP, WA US",
    "datacoverage": 1,
    "id": "USS0018A26S",
    "elevationUnit": "METERS",
    "longitude": -118.99
  },
  {
    "elevation": 1514.9,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 45.27,
    "name": "LUCKY STRIKE, OR US",
    "datacoverage": 1,
    "id": "USS0018D06S",
    "elevationUnit": "METERS",
    "longitude": -118.85
  },
  {
    "elevation": 1499.6,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 45.7,
    "name": "HIGH RIDGE, OR US",
    "datacoverage": 1,
    "id": "USS0018D19S",
    "elevationUnit": "METERS",
    "longitude": -118.11
  },
  {
    "elevation": 1380.7,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 45.36,
    "name": "BOWMAN SPRINGS, OR US",
    "datacoverage": 1,
    "id": "USS0018D20S",
    "elevationUnit": "METERS",
    "longitude": -118.47
  },
  {
    "elevation": 1716,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 45.07,
    "name": "WOLF CREEK, OR US",
    "datacoverage": 1,
    "id": "USS0018D21S",
    "elevationUnit": "METERS",
    "longitude": -118.15
  },
  {
    "elevation": 1783.1,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 44.83,
    "name": "BOURNE, OR US",
    "datacoverage": 1,
    "id": "USS0018E05S",
    "elevationUnit": "METERS",
    "longitude": -118.19
  },
  {
    "elevation": 1789.2,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 44.25,
    "name": "BLUE MOUNTAIN SPRING, OR US",
    "datacoverage": 1,
    "id": "USS0018E16S",
    "elevationUnit": "METERS",
    "longitude": -118.52
  },
  {
    "elevation": 1597.2,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 44.21,
    "name": "LAKE CREEK RANGER STATION, OR US",
    "datacoverage": 1,
    "id": "USS0018E18S",
    "elevationUnit": "METERS",
    "longitude": -118.64
  },
  {
    "elevation": 1981.2,
    "mindate": "1980-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.97,
    "name": "DISASTER PEAK, NV US",
    "datacoverage": 0.9998,
    "id": "USS0018H01S",
    "elevationUnit": "METERS",
    "longitude": -118.19
  },
  {
    "elevation": 2319.2,
    "mindate": "2011-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.49,
    "name": "SUMMIT LK, NV US",
    "datacoverage": 1,
    "id": "USS0018H02S",
    "elevationUnit": "METERS",
    "longitude": -119
  },
  {
    "elevation": 1362.5,
    "mindate": "2014-06-11",
    "maxdate": "2020-01-09",
    "latitude": 48.59,
    "name": "MUCKAMUCK, WA US",
    "datacoverage": 1,
    "id": "USS0019A09S",
    "elevationUnit": "METERS",
    "longitude": -119.87
  },
  {
    "elevation": 1527,
    "mindate": "1991-09-30",
    "maxdate": "2020-01-09",
    "latitude": 48.36,
    "name": "MOSES MOUNTAIN, WA US",
    "datacoverage": 1,
    "id": "USS0019A13S",
    "elevationUnit": "METERS",
    "longitude": -119.08
  },
  {
    "elevation": 1758.7,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 45.19,
    "name": "ARBUCKLE MOUNTAIN, OR US",
    "datacoverage": 1,
    "id": "USS0019D02S",
    "elevationUnit": "METERS",
    "longitude": -119.25
  },
  {
    "elevation": 1898.9,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 43.95,
    "name": "SNOW MOUNTAIN, OR US",
    "datacoverage": 0.9984,
    "id": "USS0019F01S",
    "elevationUnit": "METERS",
    "longitude": -119.54
  },
  {
    "elevation": 2401.8,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.16,
    "name": "MARLETTE LAKE, NV US",
    "datacoverage": 1,
    "id": "USS0019K04S",
    "elevationUnit": "METERS",
    "longitude": -119.9
  },
  {
    "elevation": 2682.5,
    "mindate": "1980-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.32,
    "name": "MOUNT ROSE SKI AREA, NV US",
    "datacoverage": 1,
    "id": "USS0019K07S",
    "elevationUnit": "METERS",
    "longitude": -119.89
  },
  {
    "elevation": 2514.3,
    "mindate": "1983-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.46,
    "name": "BIG MEADOW, NV US",
    "datacoverage": 1,
    "id": "USS0019K08S",
    "elevationUnit": "METERS",
    "longitude": -119.94
  },
  {
    "elevation": 2370.1,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 38.85,
    "name": "HAGAN S MEADOW, CA US",
    "datacoverage": 1,
    "id": "USS0019L03S",
    "elevationUnit": "METERS",
    "longitude": -119.94
  },
  {
    "elevation": 2455.8,
    "mindate": "1980-09-30",
    "maxdate": "2020-01-09",
    "latitude": 38.61,
    "name": "BLUE LAKES, CA US",
    "datacoverage": 1,
    "id": "USS0019L05S",
    "elevationUnit": "METERS",
    "longitude": -119.92
  },
  {
    "elevation": 2357.9,
    "mindate": "1980-09-30",
    "maxdate": "2020-01-09",
    "latitude": 38.51,
    "name": "POISON FLAT, CA US",
    "datacoverage": 1,
    "id": "USS0019L06S",
    "elevationUnit": "METERS",
    "longitude": -119.63
  },
  {
    "elevation": 2690.5,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 38.31,
    "name": "SONORA PASS, CA US",
    "datacoverage": 0.9999,
    "id": "USS0019L07S",
    "elevationUnit": "METERS",
    "longitude": -119.6
  },
  {
    "elevation": 2194,
    "mindate": "1980-09-30",
    "maxdate": "2020-01-09",
    "latitude": 38.3,
    "name": "LEAVITT MEADOWS, CA US",
    "datacoverage": 1,
    "id": "USS0019L08S",
    "elevationUnit": "METERS",
    "longitude": -119.55
  },
  {
    "elevation": 2878.8,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 38.07,
    "name": "VIRGINIA LAKES RIDGE, CA US",
    "datacoverage": 1,
    "id": "USS0019L13S",
    "elevationUnit": "METERS",
    "longitude": -119.23
  },
  {
    "elevation": 2814.2,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 38.44,
    "name": "LOBDELL LAKE, CA US",
    "datacoverage": 1,
    "id": "USS0019L17S",
    "elevationUnit": "METERS",
    "longitude": -119.37
  },
  {
    "elevation": 2671.6,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 38.55,
    "name": "EBBETTS PASS, CA US",
    "datacoverage": 1,
    "id": "USS0019L19S",
    "elevationUnit": "METERS",
    "longitude": -119.8
  },
  {
    "elevation": 2615.8,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 38.92,
    "name": "HEAVENLY VALLEY, CA US",
    "datacoverage": 1,
    "id": "USS0019L24S",
    "elevationUnit": "METERS",
    "longitude": -119.92
  },
  {
    "elevation": 2931.3,
    "mindate": "1989-09-30",
    "maxdate": "2020-01-09",
    "latitude": 38.28,
    "name": "LEAVITT LAKE, CA US",
    "datacoverage": 1,
    "id": "USS0019L38S",
    "elevationUnit": "METERS",
    "longitude": -119.61
  },
  {
    "elevation": 1863.9,
    "mindate": "1983-09-30",
    "maxdate": "2020-01-09",
    "latitude": 38.67,
    "name": "SPRATT CREEK, CA US",
    "datacoverage": 1,
    "id": "USS0019L39S",
    "elevationUnit": "METERS",
    "longitude": -119.82
  },
  {
    "elevation": 2532.9,
    "mindate": "1990-09-30",
    "maxdate": "2020-01-09",
    "latitude": 38.67,
    "name": "MONITOR PASS, CA US",
    "datacoverage": 1,
    "id": "USS0019L40S",
    "elevationUnit": "METERS",
    "longitude": -119.61
  },
  {
    "elevation": 2477.7,
    "mindate": "2003-09-30",
    "maxdate": "2020-01-09",
    "latitude": 38.72,
    "name": "BURNSIDE LAKE, CA US",
    "datacoverage": 1,
    "id": "USS0019L41S",
    "elevationUnit": "METERS",
    "longitude": -119.89
  },
  {
    "elevation": 2838.6,
    "mindate": "2003-09-30",
    "maxdate": "2020-01-09",
    "latitude": 38.4,
    "name": "SUMMIT MEADOW, CA US",
    "datacoverage": 1,
    "id": "USS0019L42S",
    "elevationUnit": "METERS",
    "longitude": -119.54
  },
  {
    "elevation": 2443.6,
    "mindate": "2003-09-30",
    "maxdate": "2020-01-09",
    "latitude": 38.68,
    "name": "FORESTDALE CREEK, CA US",
    "datacoverage": 1,
    "id": "USS0019L43S",
    "elevationUnit": "METERS",
    "longitude": -119.96
  },
  {
    "elevation": 2608.2,
    "mindate": "2003-10-09",
    "maxdate": "2020-01-09",
    "latitude": 38.84,
    "name": "HORSE MEADOW, CA US",
    "datacoverage": 1,
    "id": "USS0019L44S",
    "elevationUnit": "METERS",
    "longitude": -119.89
  },
  {
    "elevation": 2546,
    "mindate": "2004-09-30",
    "maxdate": "2020-01-09",
    "latitude": 38.69,
    "name": "CARSON PASS, CA US",
    "datacoverage": 1,
    "id": "USS0019L45S",
    "elevationUnit": "METERS",
    "longitude": -119.99
  },
  {
    "elevation": 1402.1,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 48.44,
    "name": "PARK CREEK RIDGE, WA US",
    "datacoverage": 1,
    "id": "USS0020A12S",
    "elevationUnit": "METERS",
    "longitude": -120.92
  },
  {
    "elevation": 1197.9,
    "mindate": "1999-09-30",
    "maxdate": "2020-01-09",
    "latitude": 48.57,
    "name": "SWAMP CREEK, WA US",
    "datacoverage": 0.9996,
    "id": "USS0020A41S",
    "elevationUnit": "METERS",
    "longitude": -120.78
  },
  {
    "elevation": 893.1,
    "mindate": "2010-08-18",
    "maxdate": "2020-01-09",
    "latitude": 48.07,
    "name": "TRINITY, WA US",
    "datacoverage": 1,
    "id": "USS0020A46S",
    "elevationUnit": "METERS",
    "longitude": -120.85
  },
  {
    "elevation": 1670.3,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 47.23,
    "name": "TROUGH, WA US",
    "datacoverage": 1,
    "id": "USS0020B25S",
    "elevationUnit": "METERS",
    "longitude": -120.29
  },
  {
    "elevation": 1207,
    "mindate": "2012-08-23",
    "maxdate": "2020-01-09",
    "latitude": 45.99,
    "name": "SATUS PASS, WA US",
    "datacoverage": 1,
    "id": "USS0020D01S",
    "elevationUnit": "METERS",
    "longitude": -120.68
  },
  {
    "elevation": 1633.7,
    "mindate": "2008-11-05",
    "maxdate": "2020-01-09",
    "latitude": 45.99,
    "name": "INDIAN ROCK, WA US",
    "datacoverage": 1,
    "id": "USS0020D02S",
    "elevationUnit": "METERS",
    "longitude": -120.81
  },
  {
    "elevation": 2158,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 42.7,
    "name": "SUMMER RIM, OR US",
    "datacoverage": 1,
    "id": "USS0020G02S",
    "elevationUnit": "METERS",
    "longitude": -120.8
  },
  {
    "elevation": 1883.7,
    "mindate": "2001-09-03",
    "maxdate": "2020-01-09",
    "latitude": 42.64,
    "name": "CRAZYMAN FLAT, OR US",
    "datacoverage": 0.9998,
    "id": "USS0020G12S",
    "elevationUnit": "METERS",
    "longitude": -120.95
  },
  {
    "elevation": 1731.3,
    "mindate": "2014-06-19",
    "maxdate": "2020-01-09",
    "latitude": 41.99,
    "name": "STATE LINE, CA US",
    "datacoverage": 1,
    "id": "USS0020H01S",
    "elevationUnit": "METERS",
    "longitude": -120.72
  },
  {
    "elevation": 1575.8,
    "mindate": "1999-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.89,
    "name": "CROWDER FLAT, CA US",
    "datacoverage": 1,
    "id": "USS0020H02S",
    "elevationUnit": "METERS",
    "longitude": -120.75
  },
  {
    "elevation": 2142.7,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 41.58,
    "name": "CEDAR PASS, CA US",
    "datacoverage": 1,
    "id": "USS0020H06S",
    "elevationUnit": "METERS",
    "longitude": -120.3
  },
  {
    "elevation": 2243.3,
    "mindate": "1980-08-09",
    "maxdate": "2020-01-09",
    "latitude": 41.99,
    "name": "DISMAL SWAMP, CA US",
    "datacoverage": 0.9964,
    "id": "USS0020H12S",
    "elevationUnit": "METERS",
    "longitude": -120.18
  },
  {
    "elevation": 1886.7,
    "mindate": "1984-09-13",
    "maxdate": "2020-01-09",
    "latitude": 41.24,
    "name": "ADIN MOUNTAIN, CA US",
    "datacoverage": 0.9987,
    "id": "USS0020H13S",
    "elevationUnit": "METERS",
    "longitude": -120.79
  },
  {
    "elevation": 1967.8,
    "mindate": "1980-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.49,
    "name": "INDEPENDENCE CREEK, CA US",
    "datacoverage": 1,
    "id": "USS0020K03S",
    "elevationUnit": "METERS",
    "longitude": -120.28
  },
  {
    "elevation": 2134.5,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.45,
    "name": "INDEPENDENCE CAMP, CA US",
    "datacoverage": 1,
    "id": "USS0020K04S",
    "elevationUnit": "METERS",
    "longitude": -120.29
  },
  {
    "elevation": 2545.7,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.43,
    "name": "INDEPENDENCE LAKE, CA US",
    "datacoverage": 1,
    "id": "USS0020K05S",
    "elevationUnit": "METERS",
    "longitude": -120.31
  },
  {
    "elevation": 1983.9,
    "mindate": "1980-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.3,
    "name": "TRUCKEE NUMBER 2, CA US",
    "datacoverage": 1,
    "id": "USS0020K13S",
    "elevationUnit": "METERS",
    "longitude": -120.18
  },
  {
    "elevation": 2028.4,
    "mindate": "1979-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39.14,
    "name": "WARD CREEK NUMBER 3, CA US",
    "datacoverage": 0.9999,
    "id": "USS0020K25S",
    "elevationUnit": "METERS",
    "longitude": -120.22
  },
  {
    "elevation": 2071.7,
    "mindate": "1980-10-01",
    "maxdate": "2020-01-09",
    "latitude": 39.17,
    "name": "TAHOE CITY CROSS, CA US",
    "datacoverage": 0.9999,
    "id": "USS0020K27S",
    "elevationUnit": "METERS",
    "longitude": -120.15
  },
  {
    "elevation": 2447.2,
    "mindate": "1980-08-04",
    "maxdate": "2020-01-09",
    "latitude": 39.19,
    "name": "SQUAW VALLEY G.C., CA US",
    "datacoverage": 0.996,
    "id": "USS0020K30S",
    "elevationUnit": "METERS",
    "longitude": -120.26
  },
  {
    "elevation": 2343.6,
    "mindate": "1980-09-30",
    "maxdate": "2020-01-09",
    "latitude": 39,
    "name": "RUBICON NUMBER 2, CA US",
    "datacoverage": 1,
    "id": "USS0020L02S",
    "elevationUnit": "METERS",
    "longitude": -120.13
  },
  {
    "elevation": 2337.8,
    "mindate": "1980-09-30",
    "maxdate": "2020-01-09",
    "latitude": 38.85,
    "name": "ECHO PEAK, CA US",
    "datacoverage": 1,
    "id": "USS0020L06S",
    "elevationUnit": "METERS",
    "longitude": -120.08
  },
  {
    "elevation": 1900.7,
    "mindate": "1979-09-30",
    "maxdate": "2020-01-09",
    "latitude": 38.93,
    "name": "FALLEN LEAF, CA US",
    "datacoverage": 0.9999,
    "id": "USS0020L10S",
    "elevationUnit": "METERS",
    "longitude": -120.05
  },
  {
    "elevation": 1106.4,
    "mindate": "2001-09-30",
    "maxdate": "2020-01-09",
    "latitude": 48.88,
    "name": "BEAVER PASS, WA US",
    "datacoverage": 1,
    "id": "USS0021A01S",
    "elevationUnit": "METERS",
    "longitude": -121.26
  },
  {
    "elevation": 1072.9,
    "mindate": "2006-07-11",
    "maxdate": "2020-01-09",
    "latitude": 48.76,
    "name": "MARTEN RIDGE, WA US",
    "datacoverage": 1,
    "id": "USS0021A09S",
    "elevationUnit": "METERS",
    "longitude": -121.7
  },
  {
    "elevation": 1777,
    "mindate": "2009-09-17",
    "maxdate": "2020-01-09",
    "latitude": 48.93,
    "name": "BROWN TOP, WA US",
    "datacoverage": 1,
    "id": "USS0021A28S",
    "elevationUnit": "METERS",
    "longitude": -121.2
  },
  {
    "elevation": 926.6,
    "mindate": "1995-08-25",
    "maxdate": "2020-01-09",
    "latitude": 48.69,
    "name": "ELBOW LAKE, WA US",
    "datacoverage": 0.9998,
    "id": "USS0021A32S",
    "elevationUnit": "METERS",
    "longitude": -121.91
  },
  {
    "elevation": 515.1,
    "mindate": "2000-10-01",
    "maxdate": "2020-01-09",
    "latitude": 48.98,
    "name": "HOZOMEEN CAMP, WA US",
    "datacoverage": 0.9999,
    "id": "USS0021A35S",
    "elevationUnit": "METERS",
    "longitude": -121.08
  },
  {
    "elevation": 1514.9,
    "mindate": "2002-09-30",
    "maxdate": "2020-01-09",
    "latitude": 48.82,
    "name": "MF NOOKSACK, WA US",
    "datacoverage": 0.9998,
    "id": "USS0021A36S",
    "elevationUnit": "METERS",
    "longitude": -121.93
  },
  {
    "elevation": 1204,
    "mindate": "1980-09-24",
    "maxdate": "2020-01-09",
    "latitude": 47.75,
    "name": "STEVENS PASS, WA US",
    "datacoverage": 0.9996,
    "id": "USS0021B01S",
    "elevationUnit": "METERS",
    "longitude": -121.09
  },
  {
    "elevation": 911.4,
    "mindate": "1993-09-30",
    "maxdate": "2020-01-09",
    "latitude": 47.33,
    "name": "TINKHAM CREEK, WA US",
    "datacoverage": 1,
    "id": "USS0021B20S",
    "elevationUnit": "METERS",
    "longitude": -121.47
  },
  {
    "elevation": 890,
    "mindate": "1993-09-30",
    "maxdate": "2020-01-09",
    "latitude": 47.36,
    "name": "MOUNT GARDNER, WA US",
    "datacoverage": 0.9987,
    "id": "USS0021B21S",
    "elevationUnit": "METERS",
    "longitude": -121.57
  },
  {
    "elevation": 1414.3,
    "mindate": "2006-07-26",
    "maxdate": "2020-01-09",
    "latitude": 47.16,
    "name": "SAWMILL RIDGE, WA US",
    "datacoverage": 1,
    "id": "USS0021B31S",
    "elevationUnit": "METERS",
    "longitude": -121.42
  },
  {
    "elevation": 1066.8,
    "mindate": "1994-09-22",
    "maxdate": "2020-01-09",
    "latitude": 47.78,
    "name": "ALPINE MEADOWS, WA US",
    "datacoverage": 0.9991,
    "id": "USS0021B48S",
    "elevationUnit": "METERS",
    "longitude": -121.7
  },
  {
    "elevation": 1188.7,
    "mindate": "2007-08-29",
    "maxdate": "2020-01-09",
    "latitude": 47.2,
    "name": "LYNN LAKE, WA US",
    "datacoverage": 1,
    "id": "USS0021B50S",
    "elevationUnit": "METERS",
    "longitude": -121.78
  },
  {
    "elevation": 1322.8,
    "mindate": "1983-10-01",
    "maxdate": "2020-01-09",
    "latitude": 47.38,
    "name": "SASSE RIDGE, WA US",
    "datacoverage": 0.9998,
    "id": "USS0021B51S",
    "elevationUnit": "METERS",
    "longitude": -121.06
  },
  {
    "elevation": 984.5,
    "mindate": "1993-09-30",
    "maxdate": "2020-01-09",
    "latitude": 47.28,
    "name": "MEADOWS PASS, WA US",
    "datacoverage": 1,
    "id": "USS0021B59S",
    "elevationUnit": "METERS",
    "longitude": -121.47
  },
  {
    "elevation": 685.8,
    "mindate": "1997-09-30",
    "maxdate": "2020-01-09",
    "latitude": 47.07,
    "name": "HUCKLEBERRY CREEK, WA US",
    "datacoverage": 1,
    "id": "USS0021B62S",
    "elevationUnit": "METERS",
    "longitude": -121.59
  },
  {
    "elevation": 1271,
    "mindate": "1999-07-13",
    "maxdate": "2020-01-09",
    "latitude": 47.04,
    "name": "BURNT MOUNTAIN, WA US",
    "datacoverage": 1,
    "id": "USS0021B63S",
    "elevationUnit": "METERS",
    "longitude": -121.94
  },
  {
    "elevation": 1804.4,
    "mindate": "1982-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.55,
    "name": "GREEN LAKE, WA US",
    "datacoverage": 1,
    "id": "USS0021C10S",
    "elevationUnit": "METERS",
    "longitude": -121.17
  },
  {
    "elevation": 1353.3,
    "mindate": "1980-09-15",
    "maxdate": "2020-01-05",
    "latitude": 46.64,
    "name": "WHITE PASS E.S., WA US",
    "datacoverage": 0.9989,
    "id": "USS0021C28S",
    "elevationUnit": "METERS",
    "longitude": -121.38
  },
  {
    "elevation": 963.2,
    "mindate": "1998-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.93,
    "name": "MOWICH, WA US",
    "datacoverage": 1,
    "id": "USS0021C40S",
    "elevationUnit": "METERS",
    "longitude": -121.95
  },
  {
    "elevation": 1597.2,
    "mindate": "2006-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.87,
    "name": "CAYUSE PASS, WA US",
    "datacoverage": 1,
    "id": "USS0021C41S",
    "elevationUnit": "METERS",
    "longitude": -121.53
  },
  {
    "elevation": 652.3,
    "mindate": "2007-08-17",
    "maxdate": "2020-01-09",
    "latitude": 46.1,
    "name": "PEPPER CREEK, WA US",
    "datacoverage": 1,
    "id": "USS0021C42S",
    "elevationUnit": "METERS",
    "longitude": -121.96
  },
  {
    "elevation": 1149.1,
    "mindate": "2014-10-15",
    "maxdate": "2020-01-09",
    "latitude": 46.64,
    "name": "SKATE CREEK, WA US",
    "datacoverage": 1,
    "id": "USS0021C43S",
    "elevationUnit": "METERS",
    "longitude": -121.83
  },
  {
    "elevation": 1353.3,
    "mindate": "2014-10-01",
    "maxdate": "2020-01-09",
    "latitude": 46.32,
    "name": "PINTO ROCK, WA US",
    "datacoverage": 1,
    "id": "USS0021C44S",
    "elevationUnit": "METERS",
    "longitude": -121.94
  },
  {
    "elevation": 1344.2,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 45.46,
    "name": "RED HILL, OR US",
    "datacoverage": 1,
    "id": "USS0021D04S",
    "elevationUnit": "METERS",
    "longitude": -121.7
  },
  {
    "elevation": 1240.5,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 45.25,
    "name": "MUD RIDGE, OR US",
    "datacoverage": 0.9999,
    "id": "USS0021D35S",
    "elevationUnit": "METERS",
    "longitude": -121.74
  },
  {
    "elevation": 1140,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 44.44,
    "name": "SANTIAM JCT., OR US",
    "datacoverage": 1,
    "id": "USS0021E05S",
    "elevationUnit": "METERS",
    "longitude": -121.95
  },
  {
    "elevation": 1688.6,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 43.8,
    "name": "IRISH TAYLOR, OR US",
    "datacoverage": 1,
    "id": "USS0021F21S",
    "elevationUnit": "METERS",
    "longitude": -121.95
  },
  {
    "elevation": 1533.1,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 42.69,
    "name": "TAYLOR BUTTE, OR US",
    "datacoverage": 1,
    "id": "USS0021G03S",
    "elevationUnit": "METERS",
    "longitude": -121.43
  },
  {
    "elevation": 1490.5,
    "mindate": "1998-09-30",
    "maxdate": "2020-01-09",
    "latitude": 42.21,
    "name": "GERBER RESERVOIR, OR US",
    "datacoverage": 1,
    "id": "USS0021G04S",
    "elevationUnit": "METERS",
    "longitude": -121.13
  },
  {
    "elevation": 1645.9,
    "mindate": "2006-06-27",
    "maxdate": "2020-01-09",
    "latitude": 42.79,
    "name": "SUN PASS, OR US",
    "datacoverage": 1,
    "id": "USS0021G17S",
    "elevationUnit": "METERS",
    "longitude": -121.98
  },
  {
    "elevation": 1072.9,
    "mindate": "1984-09-30",
    "maxdate": "2020-01-09",
    "latitude": 46.26,
    "name": "SPIRIT LAKE, WA US",
    "datacoverage": 1,
    "id": "USS0022C12S",
    "elevationUnit": "METERS",
    "longitude": -122.18
  },
  {
    "elevation": 1353.3,
    "mindate": "2002-08-12",
    "maxdate": "2020-01-09",
    "latitude": 46.16,
    "name": "SWIFT CREEK, WA US",
    "datacoverage": 1,
    "id": "USS0022C13S",
    "elevationUnit": "METERS",
    "longitude": -122.18
  },
  {
    "elevation": 762,
    "mindate": "2008-08-20",
    "maxdate": "2020-01-09",
    "latitude": 45.9,
    "name": "CALAMITY, WA US",
    "datacoverage": 1,
    "id": "USS0022D01S",
    "elevationUnit": "METERS",
    "longitude": -122.22
  },
  {
    "elevation": 932.7,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 45.55,
    "name": "NORTH FORK, OR US",
    "datacoverage": 1,
    "id": "USS0022D02S",
    "elevationUnit": "METERS",
    "longitude": -122
  },
  {
    "elevation": 819.9,
    "mindate": "1997-09-18",
    "maxdate": "2020-01-09",
    "latitude": 45.45,
    "name": "SOUTH FORK BULL RUN, OR US",
    "datacoverage": 1,
    "id": "USS0022D03S",
    "elevationUnit": "METERS",
    "longitude": -122.03
  },
  {
    "elevation": 1072.9,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 44.39,
    "name": "JUMP OFF JOE, OR US",
    "datacoverage": 1,
    "id": "USS0022E07S",
    "elevationUnit": "METERS",
    "longitude": -122.17
  },
  {
    "elevation": 1438.7,
    "mindate": "2011-09-22",
    "maxdate": "2020-01-09",
    "latitude": 44.33,
    "name": "BEAR GRASS, OR US",
    "datacoverage": 1,
    "id": "USS0022E10S",
    "elevationUnit": "METERS",
    "longitude": -122.09
  },
  {
    "elevation": 996.7,
    "mindate": "2011-11-15",
    "maxdate": "2020-01-09",
    "latitude": 44.3,
    "name": "SMITH RIDGE, OR US",
    "datacoverage": 1,
    "id": "USS0022E11S",
    "elevationUnit": "METERS",
    "longitude": -122.04
  },
  {
    "elevation": 987.6,
    "mindate": "2003-09-30",
    "maxdate": "2020-01-09",
    "latitude": 43.23,
    "name": "TOKETEE AIRSTRIP, OR US",
    "datacoverage": 1,
    "id": "USS0022F45S",
    "elevationUnit": "METERS",
    "longitude": -122.43
  },
  {
    "elevation": 1831.8,
    "mindate": "2000-09-14",
    "maxdate": "2020-01-09",
    "latitude": 42.87,
    "name": "ANNIE SPRINGS, OR US",
    "datacoverage": 1,
    "id": "USS0022G06S",
    "elevationUnit": "METERS",
    "longitude": -122.17
  },
  {
    "elevation": 1819.7,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 42.44,
    "name": "FOURMILE LAKE, OR US",
    "datacoverage": 0.9999,
    "id": "USS0022G12S",
    "elevationUnit": "METERS",
    "longitude": -122.23
  },
  {
    "elevation": 1609.3,
    "mindate": "1978-09-30",
    "maxdate": "2020-01-09",
    "latitude": 42.41,
    "name": "BILLIE CREEK DIVIDE, OR US",
    "datacoverage": 1,
    "id": "USS0022G13S",
    "elevationUnit": "METERS",
    "longitude": -122.27
  },
  {
    "elevation": 1396,
    "mindate": "2012-09-26",
    "maxdate": "2020-01-09",
    "latitude": 42.22,
    "name": "HOWARD PRAIRIE, OR US",
    "datacoverage": 1,
    "id": "USS0022G26S",
    "elevationUnit": "METERS",
    "longitude": -122.37
  },
  {
    "elevation": 1207,
    "mindate": "1989-09-30",
    "maxdate": "2020-01-09",
    "latitude": 47.76,
    "name": "MOUNT CRAG, WA US",
    "datacoverage": 1,
    "id": "USS0023B06S",
    "elevationUnit": "METERS",
    "longitude": -123.03
  },
  {
    "elevation": 1222.2,
    "mindate": "1998-09-30",
    "maxdate": "2020-01-09",
    "latitude": 47.87,
    "name": "DUNGENESS, WA US",
    "datacoverage": 0.9998,
    "id": "USS0023B16S",
    "elevationUnit": "METERS",
    "longitude": -123.08
  },
  {
    "elevation": 1527,
    "mindate": "1999-09-30",
    "maxdate": "2020-01-09",
    "latitude": 47.94,
    "name": "WATERHOLE, WA US",
    "datacoverage": 1,
    "id": "USS0023B17S",
    "elevationUnit": "METERS",
    "longitude": -123.43
  },
  {
    "elevation": 1484.4,
    "mindate": "2008-09-09",
    "maxdate": "2020-01-09",
    "latitude": 47.71,
    "name": "BUCKINGHORSE, WA US",
    "datacoverage": 1,
    "id": "USS0023B18S",
    "elevationUnit": "METERS",
    "longitude": -123.46
  },
  {
    "elevation": 128,
    "mindate": "2006-09-21",
    "maxdate": "2020-01-09",
    "latitude": 45.25,
    "name": "MILLER WOODS, OR US",
    "datacoverage": 1,
    "id": "USS0023D03S",
    "elevationUnit": "METERS",
    "longitude": -123.28
  },
  {
    "elevation": 378,
    "mindate": "1987-10-01",
    "maxdate": "2020-01-09",
    "latitude": 63.94,
    "name": "GRANITE CRK, AK US",
    "datacoverage": 0.9952,
    "id": "USS0045O04S",
    "elevationUnit": "METERS",
    "longitude": -145.4
  },
  {
    "elevation": 499.9,
    "mindate": "1981-09-30",
    "maxdate": "2020-01-08",
    "latitude": 64.95,
    "name": "TEUCHET CREEK, AK US",
    "datacoverage": 0.9998,
    "id": "USS0045P03S",
    "elevationUnit": "METERS",
    "longitude": -145.52
  },
  {
    "elevation": 563.9,
    "mindate": "1980-09-30",
    "maxdate": "2020-01-08",
    "latitude": 65.08,
    "name": "MONUMENT CREEK, AK US",
    "datacoverage": 0.9999,
    "id": "USS0045Q02S",
    "elevationUnit": "METERS",
    "longitude": -145.87
  },
  {
    "elevation": 944.9,
    "mindate": "1980-09-30",
    "maxdate": "2020-01-08",
    "latitude": 64.85,
    "name": "MUNSON RIDGE, AK US",
    "datacoverage": 0.9976,
    "id": "USS0046P01S",
    "elevationUnit": "METERS",
    "longitude": -146.21
  },
  {
    "elevation": 335.3,
    "mindate": "1983-10-01",
    "maxdate": "2020-01-09",
    "latitude": 60.61,
    "name": "GRANDVIEW, AK US",
    "datacoverage": 0.9961,
    "id": "USS0049L09S",
    "elevationUnit": "METERS",
    "longitude": -149.06
  },
  {
    "elevation": 365.8,
    "mindate": "1981-09-30",
    "maxdate": "2020-01-09",
    "latitude": 60.39,
    "name": "COOPER LAKE, AK US",
    "datacoverage": 0.9971,
    "id": "USS0049L10S",
    "elevationUnit": "METERS",
    "longitude": -149.69
  },
  {
    "elevation": 426.7,
    "mindate": "1989-09-30",
    "maxdate": "2020-01-09",
    "latitude": 60.62,
    "name": "SUMMIT CREEK, AK US",
    "datacoverage": 0.9958,
    "id": "USS0049L19S",
    "elevationUnit": "METERS",
    "longitude": -149.53
  },
  {
    "elevation": 91.4,
    "mindate": "1983-10-01",
    "maxdate": "2020-01-09",
    "latitude": 60.73,
    "name": "KENAI MOOSE PENS, AK US",
    "datacoverage": 0.9965,
    "id": "USS0050L02S",
    "elevationUnit": "METERS",
    "longitude": -150.48
  },
  {
    "elevation": 114.3,
    "mindate": "1987-09-30",
    "maxdate": "2020-01-09",
    "latitude": 62.13,
    "name": "SUSITNA VALLEY HIGH, AK US",
    "datacoverage": 0.9967,
    "id": "USS0050N07S",
    "elevationUnit": "METERS",
    "longitude": -150.04
  },
  {
    "elevation": 195.1,
    "mindate": "1980-09-30",
    "maxdate": "2020-01-04",
    "latitude": 66.92,
    "name": "BETTLES FIELD, AK US",
    "datacoverage": 0.9962,
    "id": "USS0051R01S",
    "elevationUnit": "METERS",
    "longitude": -151.53
  },
  {
    "elevation": 1277.7,
    "mindate": "1997-06-01",
    "maxdate": "2020-01-19",
    "latitude": 39.24472,
    "name": "BURLINGTON CARSON AIRPORT, CO US",
    "datacoverage": 0.9955,
    "id": "USW00003026",
    "elevationUnit": "METERS",
    "longitude": -102.28417
  },
  {
    "elevation": 1335.9,
    "mindate": "1998-07-01",
    "maxdate": "2020-01-19",
    "latitude": 37.28333,
    "name": "SPRINGFIELD COMANCHE NATIONAL GRASSLAND, CO US",
    "datacoverage": 0.9989,
    "id": "USW00003028",
    "elevationUnit": "METERS",
    "longitude": -102.61389
  },
  {
    "elevation": 951.9,
    "mindate": "1998-12-01",
    "maxdate": "2020-01-19",
    "latitude": 36.68167,
    "name": "GUYMON MUNICIPAL AIRPORT, OK US",
    "datacoverage": 0.9962,
    "id": "USW00003030",
    "elevationUnit": "METERS",
    "longitude": -101.50528
  },
  {
    "elevation": 914.7,
    "mindate": "1998-12-01",
    "maxdate": "2020-01-19",
    "latitude": 31.92056,
    "name": "ODESSA SCHLEMEYER FIELD, TX US",
    "datacoverage": 0.9977,
    "id": "USW00003031",
    "elevationUnit": "METERS",
    "longitude": -102.38667
  },
  {
    "elevation": 830.3,
    "mindate": "2003-05-22",
    "maxdate": "2020-01-19",
    "latitude": 31.6219,
    "name": "MONAHANS 6 ENE, TX US",
    "datacoverage": 0.9954,
    "id": "USW00003047",
    "elevationUnit": "METERS",
    "longitude": -102.8071
  },
  {
    "elevation": 1477.4,
    "mindate": "2003-05-25",
    "maxdate": "2020-01-19",
    "latitude": 34.3557,
    "name": "SOCORRO 20 N, NM US",
    "datacoverage": 0.9952,
    "id": "USW00003048",
    "elevationUnit": "METERS",
    "longitude": -106.8859
  },
  {
    "elevation": 2560.9,
    "mindate": "2004-07-26",
    "maxdate": "2020-01-19",
    "latitude": 38.544,
    "name": "MONTROSE 11 ENE, CO US",
    "datacoverage": 0.9963,
    "id": "USW00003060",
    "elevationUnit": "METERS",
    "longitude": -107.6928
  },
  {
    "elevation": 2448.8,
    "mindate": "2005-11-04",
    "maxdate": "2020-01-19",
    "latitude": 37.2553,
    "name": "CORTEZ 8 SE, CO US",
    "datacoverage": 0.9952,
    "id": "USW00003061",
    "elevationUnit": "METERS",
    "longitude": -108.5035
  },
  {
    "elevation": 2656.6,
    "mindate": "2004-08-01",
    "maxdate": "2020-01-19",
    "latitude": 35.8584,
    "name": "LOS ALAMOS 13 W, NM US",
    "datacoverage": 0.9958,
    "id": "USW00003062",
    "elevationUnit": "METERS",
    "longitude": -106.5214
  },
  {
    "elevation": 1336.9,
    "mindate": "2004-08-04",
    "maxdate": "2020-01-19",
    "latitude": 37.8639,
    "name": "LA JUNTA 17 WSW, CO US",
    "datacoverage": 0.9959,
    "id": "USW00003063",
    "elevationUnit": "METERS",
    "longitude": -103.8224
  },
  {
    "elevation": 874.8,
    "mindate": "2005-10-31",
    "maxdate": "2020-01-19",
    "latitude": 38.8701,
    "name": "OAKLEY 19 SSW, KS US",
    "datacoverage": 0.9965,
    "id": "USW00003067",
    "elevationUnit": "METERS",
    "longitude": -100.9627
  },
  {
    "elevation": 1318.9,
    "mindate": "2007-03-01",
    "maxdate": "2020-01-19",
    "latitude": 32.6137,
    "name": "LAS CRUCES 20 N, NM US",
    "datacoverage": 0.9975,
    "id": "USW00003074",
    "elevationUnit": "METERS",
    "longitude": -106.7414
  },
  {
    "elevation": 289.3,
    "mindate": "1998-05-25",
    "maxdate": "2020-01-19",
    "latitude": 34.05611,
    "name": "ONTARIO INTERNATIONAL AIRPORT, CA US",
    "datacoverage": 0.999,
    "id": "USW00003102",
    "elevationUnit": "METERS",
    "longitude": -117.60028
  },
  {
    "elevation": 127.1,
    "mindate": "1998-02-19",
    "maxdate": "2020-01-19",
    "latitude": 32.81583,
    "name": "SAN DIEGO MONTGOMERY FIELD, CA US",
    "datacoverage": 0.9971,
    "id": "USW00003131",
    "elevationUnit": "METERS",
    "longitude": -117.13944
  },
  {
    "elevation": 984.5,
    "mindate": "1978-05-15",
    "maxdate": "2020-01-19",
    "latitude": 36.6206,
    "name": "MERCURY DESERT ROCK AIRPORT, NV US",
    "datacoverage": 0.9956,
    "id": "USW00003160",
    "elevationUnit": "METERS",
    "longitude": -116.0278
  },
  {
    "elevation": 1313.7,
    "mindate": "1997-06-01",
    "maxdate": "2020-01-19",
    "latitude": 36.92611,
    "name": "PAGE MUNICIPAL AIRPORT, AZ US",
    "datacoverage": 0.9954,
    "id": "USW00003162",
    "elevationUnit": "METERS",
    "longitude": -111.44778
  },
  {
    "elevation": 1809.3,
    "mindate": "1997-08-13",
    "maxdate": "2020-01-20",
    "latitude": 39.6013,
    "name": "EUREKA AIRPORT, NV US",
    "datacoverage": 0.9999,
    "id": "USW00003170",
    "elevationUnit": "METERS",
    "longitude": -116.0055
  },
  {
    "elevation": 100,
    "mindate": "1998-02-19",
    "maxdate": "2020-01-19",
    "latitude": 33.12806,
    "name": "CARLSBAD MCCLELLAN PALOMAR AIRPORT, CA US",
    "datacoverage": 0.998,
    "id": "USW00003177",
    "elevationUnit": "METERS",
    "longitude": -117.27944
  },
  {
    "elevation": 157,
    "mindate": "1997-02-01",
    "maxdate": "2020-01-19",
    "latitude": 32.57222,
    "name": "SAN DIEGO BROWN FIELD, CA US",
    "datacoverage": 0.9956,
    "id": "USW00003178",
    "elevationUnit": "METERS",
    "longitude": -116.97944
  },
  {
    "elevation": 198.1,
    "mindate": "1998-04-01",
    "maxdate": "2020-01-19",
    "latitude": 33.97528,
    "name": "CHINO AIRPORT, CA US",
    "datacoverage": 0.9952,
    "id": "USW00003179",
    "elevationUnit": "METERS",
    "longitude": -117.63611
  },
  {
    "elevation": 443.5,
    "mindate": "1998-09-01",
    "maxdate": "2020-01-19",
    "latitude": 33.68833,
    "name": "PHOENIX DEER VALLEY MUNICIPAL AIRPORT, AZ US",
    "datacoverage": 0.9978,
    "id": "USW00003184",
    "elevationUnit": "METERS",
    "longitude": -112.08167
  },
  {
    "elevation": 449,
    "mindate": "2001-11-01",
    "maxdate": "2020-01-19",
    "latitude": 33.62278,
    "name": "SCOTTSDALE MUNICIPAL AIRPORT, AZ US",
    "datacoverage": 0.9992,
    "id": "USW00003192",
    "elevationUnit": "METERS",
    "longitude": -111.91056
  },
  {
    "elevation": 1198.5,
    "mindate": "1999-07-27",
    "maxdate": "2020-01-19",
    "latitude": 31.42083,
    "name": "NOGALES INTERNATIONAL AIRPORT, AZ US",
    "datacoverage": 0.998,
    "id": "USW00003196",
    "elevationUnit": "METERS",
    "longitude": -110.84583
  },
  {
    "elevation": 171.3,
    "mindate": "2007-03-30",
    "maxdate": "2020-01-19",
    "latitude": 35.9705,
    "name": "DURHAM 11 W, NC US",
    "datacoverage": 0.9957,
    "id": "USW00003758",
    "elevationUnit": "METERS",
    "longitude": -79.0931
  },
  {
    "elevation": 358.7,
    "mindate": "2007-03-30",
    "maxdate": "2020-01-19",
    "latitude": 37.9975,
    "name": "CHARLOTTESVILLE 2 SSE, VA US",
    "datacoverage": 0.9951,
    "id": "USW00003759",
    "elevationUnit": "METERS",
    "longitude": -78.4656
  },
  {
    "elevation": 125.9,
    "mindate": "1949-08-01",
    "maxdate": "2020-01-20",
    "latitude": 37.0563,
    "name": "PADUCAH BARKLEY REGIONAL AIRPORT, KY US",
    "datacoverage": 0.9995,
    "id": "USW00003816",
    "elevationUnit": "METERS",
    "longitude": -88.7744
  },
  {
    "elevation": 14,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 32.13133,
    "name": "SAVANNAH INTERNATIONAL AIRPORT, GA US",
    "datacoverage": 1,
    "id": "USW00003822",
    "elevationUnit": "METERS",
    "longitude": -81.20237
  },
  {
    "elevation": 569.1,
    "mindate": "1954-04-21",
    "maxdate": "2020-01-20",
    "latitude": 35.9509,
    "name": "CROSSVILLE MEMORIAL AIRPORT, TN US",
    "datacoverage": 0.9998,
    "id": "USW00003847",
    "elevationUnit": "METERS",
    "longitude": -85.0813
  },
  {
    "elevation": 190.2,
    "mindate": "1958-09-01",
    "maxdate": "2020-01-20",
    "latitude": 34.64389,
    "name": "HUNTSVILLE INTERNATIONAL AIRPORT JONES FIELD, AL US",
    "datacoverage": 1,
    "id": "USW00003856",
    "elevationUnit": "METERS",
    "longitude": -86.78611
  },
  {
    "elevation": 870.5,
    "mindate": "1959-09-01",
    "maxdate": "2020-01-19",
    "latitude": 37.2978,
    "name": "BLUEFIELD MERCER CO AIRPORT, WV US",
    "datacoverage": 0.9995,
    "id": "USW00003859",
    "elevationUnit": "METERS",
    "longitude": -81.20366
  },
  {
    "elevation": 251.2,
    "mindate": "1961-01-04",
    "maxdate": "2020-01-20",
    "latitude": 38.36532,
    "name": "HUNTINGTON TRI STATE AIRPORT, WV US",
    "datacoverage": 1,
    "id": "USW00003860",
    "elevationUnit": "METERS",
    "longitude": -82.55485
  },
  {
    "elevation": 291.1,
    "mindate": "1962-10-15",
    "maxdate": "2020-01-20",
    "latitude": 34.90611,
    "name": "GRNVL SPART INTERNATIONAL AIRPORT, SC US",
    "datacoverage": 1,
    "id": "USW00003870",
    "elevationUnit": "METERS",
    "longitude": -82.21255
  },
  {
    "elevation": 766.3,
    "mindate": "1963-05-15",
    "maxdate": "2020-01-20",
    "latitude": 37.7836,
    "name": "BECKLEY RALEIGH CO AIRPORT, WV US",
    "datacoverage": 1,
    "id": "USW00003872",
    "elevationUnit": "METERS",
    "longitude": -81.123
  },
  {
    "elevation": 205.7,
    "mindate": "2000-11-01",
    "maxdate": "2020-01-19",
    "latitude": 39.83444,
    "name": "DECATUR AIRPORT, IL US",
    "datacoverage": 0.9989,
    "id": "USW00003887",
    "elevationUnit": "METERS",
    "longitude": -88.86556
  },
  {
    "elevation": 256,
    "mindate": "1998-11-01",
    "maxdate": "2020-01-19",
    "latitude": 33.77917,
    "name": "ATLANTA FULTON CO AIRPORT, GA US",
    "datacoverage": 0.9975,
    "id": "USW00003888",
    "elevationUnit": "METERS",
    "longitude": -84.52139
  },
  {
    "elevation": 416.1,
    "mindate": "1981-01-01",
    "maxdate": "2020-01-20",
    "latitude": 37.59139,
    "name": "JACKSON JULIAN CARROLL AIRPORT, KY US",
    "datacoverage": 0.9999,
    "id": "USW00003889",
    "elevationUnit": "METERS",
    "longitude": -83.31444
  },
  {
    "elevation": 93,
    "mindate": "1951-08-01",
    "maxdate": "2020-01-20",
    "latitude": 30.58917,
    "name": "COLLEGE STATION EASTERWOOD FIELD, TX US",
    "datacoverage": 0.9997,
    "id": "USW00003904",
    "elevationUnit": "METERS",
    "longitude": -96.36472
  },
  {
    "elevation": 170.7,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 32.8978,
    "name": "DAL FTW WSCMO AIRPORT, TX US",
    "datacoverage": 1,
    "id": "USW00003927",
    "elevationUnit": "METERS",
    "longitude": -97.0189
  },
  {
    "elevation": 402.6,
    "mindate": "1953-12-01",
    "maxdate": "2020-01-20",
    "latitude": 37.6475,
    "name": "WICHITA DWIGHT D. EISENHOWER NATIONAL AIRPORT, KS US",
    "datacoverage": 1,
    "id": "USW00003928",
    "elevationUnit": "METERS",
    "longitude": -97.43
  },
  {
    "elevation": 306.3,
    "mindate": "1972-10-01",
    "maxdate": "2020-01-20",
    "latitude": 39.2972,
    "name": "KANSAS CITY INTERNATIONAL AIRPORT, MO US",
    "datacoverage": 0.9999,
    "id": "USW00003947",
    "elevationUnit": "METERS",
    "longitude": -94.7306
  },
  {
    "elevation": 171.6,
    "mindate": "1976-11-01",
    "maxdate": "2020-01-19",
    "latitude": 34.8353,
    "name": "NORTH LITTLE ROCK AIRPORT, AR US",
    "datacoverage": 1,
    "id": "USW00003952",
    "elevationUnit": "METERS",
    "longitude": -92.2596
  },
  {
    "elevation": 79.9,
    "mindate": "1998-11-01",
    "maxdate": "2020-01-19",
    "latitude": 35.83111,
    "name": "JONESBORO MUNICIPAL AIRPORT, AR US",
    "datacoverage": 0.9977,
    "id": "USW00003953",
    "elevationUnit": "METERS",
    "longitude": -90.64639
  },
  {
    "elevation": 163.1,
    "mindate": "1986-05-27",
    "maxdate": "2020-01-19",
    "latitude": 34.29,
    "name": "HOT SPRINGS ASOS, AR US",
    "datacoverage": 0.9959,
    "id": "USW00003962",
    "elevationUnit": "METERS",
    "longitude": -93.06
  },
  {
    "elevation": 326.1,
    "mindate": "1996-07-01",
    "maxdate": "2020-01-19",
    "latitude": 38.85,
    "name": "OLATHE JOHNSON CO EXECUTIVE AIRPORT, KS US",
    "datacoverage": 0.9957,
    "id": "USW00003967",
    "elevationUnit": "METERS",
    "longitude": -94.73917
  },
  {
    "elevation": 200.6,
    "mindate": "1998-01-01",
    "maxdate": "2020-01-19",
    "latitude": 32.68083,
    "name": "DALLAS REDBIRD AIRPORT, TX US",
    "datacoverage": 0.9955,
    "id": "USW00003971",
    "elevationUnit": "METERS",
    "longitude": -96.86806
  },
  {
    "elevation": 26.2,
    "mindate": "1996-07-01",
    "maxdate": "2020-01-19",
    "latitude": 32.35,
    "name": "TALLULAH VICKSBURG REGIONAL AIRPORT, LA US",
    "datacoverage": 0.9951,
    "id": "USW00003996",
    "elevationUnit": "METERS",
    "longitude": -91.02778
  },
  {
    "elevation": 2183.3,
    "mindate": "1999-07-31",
    "maxdate": "2020-01-19",
    "latitude": 41.27306,
    "name": "EVANSTON UINTA CO BURNS FIELD, WY US",
    "datacoverage": 0.998,
    "id": "USW00004111",
    "elevationUnit": "METERS",
    "longitude": -111.03056
  },
  {
    "elevation": 195.4,
    "mindate": "1998-03-16",
    "maxdate": "2020-01-19",
    "latitude": 45.82583,
    "name": "HERMISTON MUNICIPAL AIRPORT, OR US",
    "datacoverage": 0.9956,
    "id": "USW00004113",
    "elevationUnit": "METERS",
    "longitude": -119.26111
  },
  {
    "elevation": 1545.9,
    "mindate": "1998-09-19",
    "maxdate": "2020-01-19",
    "latitude": 44.5228,
    "name": "CHALLIS AIRPORT, ID US",
    "datacoverage": 0.999,
    "id": "USW00004114",
    "elevationUnit": "METERS",
    "longitude": -114.215
  },
  {
    "elevation": 1804.4,
    "mindate": "2003-07-12",
    "maxdate": "2020-01-19",
    "latitude": 43.4621,
    "name": "ARCO 17 SW, ID US",
    "datacoverage": 0.9957,
    "id": "USW00004126",
    "elevationUnit": "METERS",
    "longitude": -113.556
  },
  {
    "elevation": 1204,
    "mindate": "2003-06-30",
    "maxdate": "2020-01-19",
    "latitude": 43.2044,
    "name": "MURPHY 10 W, ID US",
    "datacoverage": 0.9969,
    "id": "USW00004127",
    "elevationUnit": "METERS",
    "longitude": -116.7505
  },
  {
    "elevation": 1396.9,
    "mindate": "2003-07-04",
    "maxdate": "2020-01-19",
    "latitude": 43.4711,
    "name": "RILEY 10 WSW, OR US",
    "datacoverage": 0.9967,
    "id": "USW00004128",
    "elevationUnit": "METERS",
    "longitude": -119.6917
  },
  {
    "elevation": 691,
    "mindate": "2007-08-01",
    "maxdate": "2020-01-19",
    "latitude": 47.4174,
    "name": "SPOKANE 17 SSW, WA US",
    "datacoverage": 0.9954,
    "id": "USW00004136",
    "elevationUnit": "METERS",
    "longitude": -117.5264
  },
  {
    "elevation": 1820,
    "mindate": "2007-07-29",
    "maxdate": "2020-01-19",
    "latitude": 45.158,
    "name": "DILLON 18 WSW, MT US",
    "datacoverage": 0.9969,
    "id": "USW00004137",
    "elevationUnit": "METERS",
    "longitude": -113.0057
  },
  {
    "elevation": 1509.1,
    "mindate": "2007-10-27",
    "maxdate": "2020-01-19",
    "latitude": 41.6163,
    "name": "BRIGHAM CITY 28 WNW, UT US",
    "datacoverage": 0.9971,
    "id": "USW00004138",
    "elevationUnit": "METERS",
    "longitude": -112.5437
  },
  {
    "elevation": 1981.2,
    "mindate": "2008-06-17",
    "maxdate": "2020-01-19",
    "latitude": 41.8484,
    "name": "DENIO 52 WSW, NV US",
    "datacoverage": 0.9974,
    "id": "USW00004139",
    "elevationUnit": "METERS",
    "longitude": -119.6357
  },
  {
    "elevation": 3.7,
    "mindate": "2008-08-10",
    "maxdate": "2020-01-19",
    "latitude": 43.2718,
    "name": "COOS BAY 8 SW, OR US",
    "datacoverage": 0.9967,
    "id": "USW00004141",
    "elevationUnit": "METERS",
    "longitude": -124.3186
  },
  {
    "elevation": 124.1,
    "mindate": "2003-04-04",
    "maxdate": "2020-01-19",
    "latitude": 48.5405,
    "name": "DARRINGTON 21 NNE, WA US",
    "datacoverage": 0.9953,
    "id": "USW00004223",
    "elevationUnit": "METERS",
    "longitude": -121.446
  },
  {
    "elevation": 95.1,
    "mindate": "2006-09-21",
    "maxdate": "2020-01-19",
    "latitude": 44.4185,
    "name": "CORVALLIS 10 SSW, OR US",
    "datacoverage": 0.9971,
    "id": "USW00004236",
    "elevationUnit": "METERS",
    "longitude": -123.3257
  },
  {
    "elevation": 486.2,
    "mindate": "1951-05-25",
    "maxdate": "2020-01-20",
    "latitude": 42.2068,
    "name": "BINGHAMTON GREATER AP, NY US",
    "datacoverage": 1,
    "id": "USW00004725",
    "elevationUnit": "METERS",
    "longitude": -75.98
  },
  {
    "elevation": 696.2,
    "mindate": "2000-08-01",
    "maxdate": "2020-01-19",
    "latitude": 40.31611,
    "name": "JOHNSTOWN CAMBRIA CO AIRPORT, PA US",
    "datacoverage": 0.9965,
    "id": "USW00004726",
    "elevationUnit": "METERS",
    "longitude": -78.83389
  },
  {
    "elevation": 25.6,
    "mindate": "1963-09-05",
    "maxdate": "2020-01-20",
    "latitude": 40.79388,
    "name": "ISLIP LI MACARTHUR AIRPORT, NY US",
    "datacoverage": 0.9996,
    "id": "USW00004781",
    "elevationUnit": "METERS",
    "longitude": -73.10189
  },
  {
    "elevation": 495,
    "mindate": "1998-05-28",
    "maxdate": "2020-01-19",
    "latitude": 45.6314,
    "name": "RHINELANDER ONEIDA CO AIRPORT, WI US",
    "datacoverage": 0.9986,
    "id": "USW00004803",
    "elevationUnit": "METERS",
    "longitude": -89.4823
  },
  {
    "elevation": 275.8,
    "mindate": "1997-11-01",
    "maxdate": "2020-01-19",
    "latitude": 40.07806,
    "name": "COLUMBUS OHIO STATE UNIVERSITY AIRPORT, OH US",
    "datacoverage": 0.9962,
    "id": "USW00004804",
    "elevationUnit": "METERS",
    "longitude": -83.07806
  },
  {
    "elevation": 216.4,
    "mindate": "1998-10-08",
    "maxdate": "2020-01-19",
    "latitude": 41.77,
    "name": "CHICAGO AURORA MUNICIPAL AIRPORT, IL US",
    "datacoverage": 0.9985,
    "id": "USW00004808",
    "elevationUnit": "METERS",
    "longitude": -88.48139
  },
  {
    "elevation": 226.5,
    "mindate": "1997-11-01",
    "maxdate": "2020-01-19",
    "latitude": 42.595,
    "name": "KENOSHA REGIONAL AIRPORT, WI US",
    "datacoverage": 0.9961,
    "id": "USW00004845",
    "elevationUnit": "METERS",
    "longitude": -87.93806
  },
  {
    "elevation": 406.9,
    "mindate": "1998-03-26",
    "maxdate": "2020-01-19",
    "latitude": 45.01333,
    "name": "GAYLORD OTSEGO CO AIRPORT, MI US",
    "datacoverage": 0.9978,
    "id": "USW00004854",
    "elevationUnit": "METERS",
    "longitude": -84.70139
  },
  {
    "elevation": 281.6,
    "mindate": "1998-12-01",
    "maxdate": "2020-01-19",
    "latitude": 41.77806,
    "name": "ASHTABULA CO AIRPORT, OH US",
    "datacoverage": 0.9973,
    "id": "USW00004857",
    "elevationUnit": "METERS",
    "longitude": -80.69583
  },
  {
    "elevation": 269.4,
    "mindate": "1999-02-19",
    "maxdate": "2020-01-19",
    "latitude": 40.02278,
    "name": "NEWARK HEATH AIRPORT, OH US",
    "datacoverage": 0.9952,
    "id": "USW00004858",
    "elevationUnit": "METERS",
    "longitude": -82.4625
  },
  {
    "elevation": 9.4,
    "mindate": "1937-01-01",
    "maxdate": "2020-01-20",
    "latitude": 29.1828,
    "name": "DAYTONA BEACH INTERNATIONAL AIRPORT, FL US",
    "datacoverage": 1,
    "id": "USW00012834",
    "elevationUnit": "METERS",
    "longitude": -81.0483
  },
  {
    "elevation": 8.2,
    "mindate": "2000-07-01",
    "maxdate": "2020-01-19",
    "latitude": 28.1011,
    "name": "MELBOURNE INTERNATIONAL AIRPORT, FL US",
    "datacoverage": 1,
    "id": "USW00012838",
    "elevationUnit": "METERS",
    "longitude": -80.6439
  },
  {
    "elevation": 8.8,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 25.7881,
    "name": "MIAMI INTERNATIONAL AIRPORT, FL US",
    "datacoverage": 1,
    "id": "USW00012839",
    "elevationUnit": "METERS",
    "longitude": -80.3169
  },
  {
    "elevation": 5.8,
    "mindate": "1939-02-01",
    "maxdate": "2020-01-20",
    "latitude": 27.96194,
    "name": "TAMPA INTERNATIONAL AIRPORT, FL US",
    "datacoverage": 1,
    "id": "USW00012842",
    "elevationUnit": "METERS",
    "longitude": -82.5403
  },
  {
    "elevation": 8.5,
    "mindate": "1999-03-16",
    "maxdate": "2020-01-19",
    "latitude": 27.40139,
    "name": "SARASOTA BRADENTON AIRPORT, FL US",
    "datacoverage": 0.9978,
    "id": "USW00012871",
    "elevationUnit": "METERS",
    "longitude": -82.55861
  },
  {
    "elevation": 3,
    "mindate": "1998-05-21",
    "maxdate": "2020-01-19",
    "latitude": 25.90694,
    "name": "MIAMI OPA LOCKA AIRPORT, FL US",
    "datacoverage": 0.9961,
    "id": "USW00012882",
    "elevationUnit": "METERS",
    "longitude": -80.28028
  },
  {
    "elevation": 4.3,
    "mindate": "1998-06-21",
    "maxdate": "2020-01-19",
    "latitude": 26.19694,
    "name": "FORT LAUDERDALE EXECUTIVE AIRPORT, FL US",
    "datacoverage": 0.9966,
    "id": "USW00012885",
    "elevationUnit": "METERS",
    "longitude": -80.17083
  },
  {
    "elevation": 3,
    "mindate": "1998-06-15",
    "maxdate": "2020-01-19",
    "latitude": 25.6475,
    "name": "MIAMI KENDALL TAMIAMI EXEC AIRPORT, FL US",
    "datacoverage": 0.9977,
    "id": "USW00012888",
    "elevationUnit": "METERS",
    "longitude": -80.43306
  },
  {
    "elevation": 9.4,
    "mindate": "1998-05-21",
    "maxdate": "2020-01-19",
    "latitude": 26.53611,
    "name": "FORT MYERS SW FLORIDA REGIONAL AIRPORT, FL US",
    "datacoverage": 0.9968,
    "id": "USW00012894",
    "elevationUnit": "METERS",
    "longitude": -81.755
  },
  {
    "elevation": 7.3,
    "mindate": "1999-07-31",
    "maxdate": "2020-01-19",
    "latitude": 27.49806,
    "name": "FORT PIERCE ST LUCIE CO INTERNATIONAL AIRPORT, FL US",
    "datacoverage": 0.9984,
    "id": "USW00012895",
    "elevationUnit": "METERS",
    "longitude": -80.37667
  },
  {
    "elevation": 2.7,
    "mindate": "2002-03-01",
    "maxdate": "2020-01-19",
    "latitude": 26.155,
    "name": "NAPLES MUNICIPAL AIRPORT, FL US",
    "datacoverage": 0.9995,
    "id": "USW00012897",
    "elevationUnit": "METERS",
    "longitude": -81.7752
  },
  {
    "elevation": 4.9,
    "mindate": "1947-10-01",
    "maxdate": "2020-01-20",
    "latitude": 29.95056,
    "name": "PORT ARTHUR SE TX REGIONAL AIRPORT, TX US",
    "datacoverage": 0.9999,
    "id": "USW00012917",
    "elevationUnit": "METERS",
    "longitude": -94.02056
  },
  {
    "elevation": 240.5,
    "mindate": "1946-08-14",
    "maxdate": "2020-01-20",
    "latitude": 29.5443,
    "name": "SAN ANTONIO INTERNATIONAL AIRPORT, TX US",
    "datacoverage": 0.9993,
    "id": "USW00012921",
    "elevationUnit": "METERS",
    "longitude": -98.4839
  },
  {
    "elevation": 3.7,
    "mindate": "1943-02-01",
    "maxdate": "2020-01-19",
    "latitude": 28.72472,
    "name": "PALACIOS MUNICIPAL AIRPORT, TX US",
    "datacoverage": 0.9957,
    "id": "USW00012935",
    "elevationUnit": "METERS",
    "longitude": -96.25361
  },
  {
    "elevation": 30.5,
    "mindate": "1961-01-14",
    "maxdate": "2020-01-19",
    "latitude": 26.18389,
    "name": "MCALLEN MILLER INTERNATIONAL AIRPORT, TX US",
    "datacoverage": 0.9972,
    "id": "USW00012959",
    "elevationUnit": "METERS",
    "longitude": -98.25389
  },
  {
    "elevation": 29,
    "mindate": "1969-06-01",
    "maxdate": "2020-01-20",
    "latitude": 29.98,
    "name": "HOUSTON INTERCONTINENTAL AIRPORT, TX US",
    "datacoverage": 0.9999,
    "id": "USW00012960",
    "elevationUnit": "METERS",
    "longitude": -95.36
  },
  {
    "elevation": 174,
    "mindate": "1998-05-11",
    "maxdate": "2020-01-19",
    "latitude": 29.3389,
    "name": "SAN ANTONIO STINSON MUNICIPAL AIRPORT, TX US",
    "datacoverage": 0.9979,
    "id": "USW00012970",
    "elevationUnit": "METERS",
    "longitude": -98.472
  },
  {
    "elevation": 7.6,
    "mindate": "1998-05-11",
    "maxdate": "2020-01-19",
    "latitude": 29.10972,
    "name": "ANGLETON LAKE JACKSON BRAZORIA CO AIRPORT, TX US",
    "datacoverage": 0.996,
    "id": "USW00012976",
    "elevationUnit": "METERS",
    "longitude": -95.46194
  },
  {
    "elevation": 25.6,
    "mindate": "2000-12-01",
    "maxdate": "2020-01-19",
    "latitude": 29.62194,
    "name": "HOUSTON SUGARLAND MEM, TX US",
    "datacoverage": 0.9964,
    "id": "USW00012977",
    "elevationUnit": "METERS",
    "longitude": -95.65667
  },
  {
    "elevation": 19.5,
    "mindate": "2004-02-20",
    "maxdate": "2020-01-19",
    "latitude": 26.5258,
    "name": "EDINBURG 17 NNE, TX US",
    "datacoverage": 0.9959,
    "id": "USW00012987",
    "elevationUnit": "METERS",
    "longitude": -98.0633
  },
  {
    "elevation": 253.9,
    "mindate": "2005-06-12",
    "maxdate": "2020-01-19",
    "latitude": 39.8668,
    "name": "CHILLICOTHE 22 ENE, MO US",
    "datacoverage": 0.9966,
    "id": "USW00013301",
    "elevationUnit": "METERS",
    "longitude": -93.147
  },
  {
    "elevation": 126.8,
    "mindate": "1944-05-18",
    "maxdate": "2020-01-20",
    "latitude": 35.8923,
    "name": "RALEIGH AIRPORT, NC US",
    "datacoverage": 1,
    "id": "USW00013722",
    "elevationUnit": "METERS",
    "longitude": -78.7819
  },
  {
    "elevation": 271.3,
    "mindate": "1928-11-01",
    "maxdate": "2020-01-20",
    "latitude": 36.0969,
    "name": "GREENSBORO AIRPORT, NC US",
    "datacoverage": 1,
    "id": "USW00013723",
    "elevationUnit": "METERS",
    "longitude": -79.9432
  },
  {
    "elevation": 286.5,
    "mindate": "1944-08-01",
    "maxdate": "2020-01-20",
    "latitude": 37.3208,
    "name": "LYNCHBURG INTERNATIONAL AIRPORT, VA US",
    "datacoverage": 1,
    "id": "USW00013733",
    "elevationUnit": "METERS",
    "longitude": -79.2067
  },
  {
    "elevation": 162.8,
    "mindate": "1926-01-01",
    "maxdate": "2020-01-19",
    "latitude": 39.4038,
    "name": "MARTINSBURG EASTERN WEST VIRGINIA REGIONAL AIRPORT, WV US",
    "datacoverage": 0.9997,
    "id": "USW00013734",
    "elevationUnit": "METERS",
    "longitude": -77.945
  },
  {
    "elevation": 9.1,
    "mindate": "1946-01-01",
    "maxdate": "2020-01-20",
    "latitude": 36.9033,
    "name": "NORFOLK INTERNATIONAL AIRPORT, VA US",
    "datacoverage": 1,
    "id": "USW00013737",
    "elevationUnit": "METERS",
    "longitude": -76.1922
  },
  {
    "elevation": 3,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 39.87327,
    "name": "PHILADELPHIA INTERNATIONAL AIRPORT, PA US",
    "datacoverage": 1,
    "id": "USW00013739",
    "elevationUnit": "METERS",
    "longitude": -75.22678
  },
  {
    "elevation": 358.1,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 37.3169,
    "name": "ROANOKE INTERNATIONAL AIRPORT, VA US",
    "datacoverage": 1,
    "id": "USW00013741",
    "elevationUnit": "METERS",
    "longitude": -79.9741
  },
  {
    "elevation": 44.5,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-19",
    "latitude": 34.18772,
    "name": "FLORENCE REGIONAL AIRPORT, SC US",
    "datacoverage": 0.9998,
    "id": "USW00013744",
    "elevationUnit": "METERS",
    "longitude": -79.73085
  },
  {
    "elevation": 10.1,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-19",
    "latitude": 34.2675,
    "name": "WILMINGTON INTERNATIONAL AIRPORT, NC US",
    "datacoverage": 0.9999,
    "id": "USW00013748",
    "elevationUnit": "METERS",
    "longitude": -77.8997
  },
  {
    "elevation": 24.1,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 39.6744,
    "name": "WILMINGTON NEW CASTLE CO AIRPORT, DE US",
    "datacoverage": 1,
    "id": "USW00013781",
    "elevationUnit": "METERS",
    "longitude": -75.60567
  },
  {
    "elevation": 46,
    "mindate": "2000-05-05",
    "maxdate": "2020-01-20",
    "latitude": 31.28194,
    "name": "HATTIESBURG CHAIN MUNICIPAL AIRPORT, MS US",
    "datacoverage": 0.9959,
    "id": "USW00013833",
    "elevationUnit": "METERS",
    "longitude": -89.25306
  },
  {
    "elevation": 114,
    "mindate": "2001-06-01",
    "maxdate": "2020-01-19",
    "latitude": 31.3167,
    "name": "DOTHAN REGIONAL AIRPORT, AL US",
    "datacoverage": 0.9953,
    "id": "USW00013839",
    "elevationUnit": "METERS",
    "longitude": -85.45
  },
  {
    "elevation": 277.4,
    "mindate": "1947-12-01",
    "maxdate": "2020-01-20",
    "latitude": 38.3794,
    "name": "CHARLESTON YEAGER AIRPORT, WV US",
    "datacoverage": 1,
    "id": "USW00013866",
    "elevationUnit": "METERS",
    "longitude": -81.59
  },
  {
    "elevation": 180.7,
    "mindate": "1926-01-01",
    "maxdate": "2020-01-20",
    "latitude": 39.28115,
    "name": "PARKERSBURG, WV US",
    "datacoverage": 0.9953,
    "id": "USW00013867",
    "elevationUnit": "METERS",
    "longitude": -81.55694
  },
  {
    "elevation": 58.8,
    "mindate": "1938-06-01",
    "maxdate": "2020-01-20",
    "latitude": 31.5358,
    "name": "ALMA BACON CO AIRPORT, GA US",
    "datacoverage": 1,
    "id": "USW00013870",
    "elevationUnit": "METERS",
    "longitude": -82.5067
  },
  {
    "elevation": 239.3,
    "mindate": "1944-06-01",
    "maxdate": "2020-01-20",
    "latitude": 33.948,
    "name": "ATHENS BEN EPPS AIRPORT, GA US",
    "datacoverage": 0.9999,
    "id": "USW00013873",
    "elevationUnit": "METERS",
    "longitude": -83.3275
  },
  {
    "elevation": 307.8,
    "mindate": "1930-01-01",
    "maxdate": "2020-01-20",
    "latitude": 33.6301,
    "name": "ATLANTA HARTSFIELD INTERNATIONAL AIRPORT, GA US",
    "datacoverage": 1,
    "id": "USW00013874",
    "elevationUnit": "METERS",
    "longitude": -84.4418
  },
  {
    "elevation": 187.5,
    "mindate": "1930-01-01",
    "maxdate": "2020-01-20",
    "latitude": 33.56556,
    "name": "BIRMINGHAM AIRPORT, AL US",
    "datacoverage": 1,
    "id": "USW00013876",
    "elevationUnit": "METERS",
    "longitude": -86.745
  },
  {
    "elevation": 456.3,
    "mindate": "1937-10-01",
    "maxdate": "2020-01-20",
    "latitude": 36.47967,
    "name": "BRISTOL AIRPORT, TN US",
    "datacoverage": 1,
    "id": "USW00013877",
    "elevationUnit": "METERS",
    "longitude": -82.39898
  },
  {
    "elevation": 4.9,
    "mindate": "1948-08-01",
    "maxdate": "2020-01-19",
    "latitude": 31.1522,
    "name": "BRUNSWICK MALCOLM MCKINNON AIRPORT, GA US",
    "datacoverage": 0.9999,
    "id": "USW00013878",
    "elevationUnit": "METERS",
    "longitude": -81.3908
  },
  {
    "elevation": 12.2,
    "mindate": "1937-03-01",
    "maxdate": "2020-01-20",
    "latitude": 32.89943,
    "name": "CHARLESTON INTL. AIRPORT, SC US",
    "datacoverage": 1,
    "id": "USW00013880",
    "elevationUnit": "METERS",
    "longitude": -80.04075
  },
  {
    "elevation": 204.2,
    "mindate": "1938-04-01",
    "maxdate": "2020-01-20",
    "latitude": 35.03362,
    "name": "CHATTANOOGA AIRPORT, TN US",
    "datacoverage": 1,
    "id": "USW00013882",
    "elevationUnit": "METERS",
    "longitude": -85.20044
  },
  {
    "elevation": 319.4,
    "mindate": "1999-04-27",
    "maxdate": "2020-01-19",
    "latitude": 34.84611,
    "name": "GREENVILLE DOWNTOWN AIRPORT, SC US",
    "datacoverage": 0.9978,
    "id": "USW00013886",
    "elevationUnit": "METERS",
    "longitude": -82.34611
  },
  {
    "elevation": 7.9,
    "mindate": "1938-04-01",
    "maxdate": "2020-01-20",
    "latitude": 30.495,
    "name": "JACKSONVILLE INTERNATIONAL AIRPORT, FL US",
    "datacoverage": 0.998,
    "id": "USW00013889",
    "elevationUnit": "METERS",
    "longitude": -81.6936
  },
  {
    "elevation": 293.2,
    "mindate": "1910-01-01",
    "maxdate": "2020-01-20",
    "latitude": 35.8181,
    "name": "KNOXVILLE AIRPORT, TN US",
    "datacoverage": 0.9997,
    "id": "USW00013891",
    "elevationUnit": "METERS",
    "longitude": -83.9858
  },
  {
    "elevation": 77.4,
    "mindate": "1940-01-01",
    "maxdate": "2020-01-20",
    "latitude": 35.0564,
    "name": "MEMPHIS INTERNATIONAL AIRPORT, TN US",
    "datacoverage": 1,
    "id": "USW00013893",
    "elevationUnit": "METERS",
    "longitude": -89.9865
  },
  {
    "elevation": 65.5,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 30.68833,
    "name": "MOBILE REGIONAL AIRPORT, AL US",
    "datacoverage": 1,
    "id": "USW00013894",
    "elevationUnit": "METERS",
    "longitude": -88.24556
  },
  {
    "elevation": 61.6,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 32.2997,
    "name": "MONTGOMERY AIRPORT, AL US",
    "datacoverage": 0.9999,
    "id": "USW00013895",
    "elevationUnit": "METERS",
    "longitude": -86.4075
  },
  {
    "elevation": 182.9,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 36.11889,
    "name": "NASHVILLE INTERNATIONAL AIRPORT, TN US",
    "datacoverage": 1,
    "id": "USW00013897",
    "elevationUnit": "METERS",
    "longitude": -86.68917
  },
  {
    "elevation": 34.1,
    "mindate": "1948-07-01",
    "maxdate": "2020-01-19",
    "latitude": 30.47806,
    "name": "PENSACOLA REGIONAL AIRPORT, FL US",
    "datacoverage": 1,
    "id": "USW00013899",
    "elevationUnit": "METERS",
    "longitude": -87.18694
  },
  {
    "elevation": 104.2,
    "mindate": "2000-07-16",
    "maxdate": "2020-01-19",
    "latitude": 32.33667,
    "name": "JACKSON HAWKINS FIELD, MS US",
    "datacoverage": 0.9987,
    "id": "USW00013927",
    "elevationUnit": "METERS",
    "longitude": -90.22139
  },
  {
    "elevation": 77.4,
    "mindate": "1939-07-01",
    "maxdate": "2020-01-20",
    "latitude": 32.4472,
    "name": "SHREVEPORT REGIONAL AIRPORT, LA US",
    "datacoverage": 1,
    "id": "USW00013957",
    "elevationUnit": "METERS",
    "longitude": -93.8244
  },
  {
    "elevation": 204.2,
    "mindate": "1938-06-01",
    "maxdate": "2020-01-19",
    "latitude": 30.3208,
    "name": "AUSTIN CAMP MABRY, TX US",
    "datacoverage": 1,
    "id": "USW00013958",
    "elevationUnit": "METERS",
    "longitude": -97.7604
  },
  {
    "elevation": 152.4,
    "mindate": "1941-01-01",
    "maxdate": "2020-01-20",
    "latitude": 31.61889,
    "name": "WACO REGIONAL AIRPORT, TX US",
    "datacoverage": 1,
    "id": "USW00013959",
    "elevationUnit": "METERS",
    "longitude": -97.22833
  },
  {
    "elevation": 134.1,
    "mindate": "1939-08-01",
    "maxdate": "2020-01-20",
    "latitude": 32.8519,
    "name": "DALLAS FAA AIRPORT, TX US",
    "datacoverage": 0.9996,
    "id": "USW00013960",
    "elevationUnit": "METERS",
    "longitude": -96.8555
  },
  {
    "elevation": 78.6,
    "mindate": "1938-04-01",
    "maxdate": "2020-01-19",
    "latitude": 34.7273,
    "name": "LITTLE ROCK AIRPORT ADAMS FIELD, AR US",
    "datacoverage": 0.999,
    "id": "USW00013963",
    "elevationUnit": "METERS",
    "longitude": -92.2389
  },
  {
    "elevation": 136.9,
    "mindate": "1945-09-27",
    "maxdate": "2020-01-20",
    "latitude": 35.333,
    "name": "FORT SMITH REGIONAL AIRPORT, AR US",
    "datacoverage": 1,
    "id": "USW00013964",
    "elevationUnit": "METERS",
    "longitude": -94.3625
  },
  {
    "elevation": 304.8,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 36.73667,
    "name": "PONCA CITY MUNICIPAL AIRPORT, OK US",
    "datacoverage": 0.9994,
    "id": "USW00013969",
    "elevationUnit": "METERS",
    "longitude": -97.10194
  },
  {
    "elevation": 19.5,
    "mindate": "1930-01-01",
    "maxdate": "2020-01-19",
    "latitude": 30.5372,
    "name": "BATON ROUGE METRO AIRPORT, LA US",
    "datacoverage": 0.9991,
    "id": "USW00013970",
    "elevationUnit": "METERS",
    "longitude": -91.1469
  },
  {
    "elevation": 11.6,
    "mindate": "1893-01-01",
    "maxdate": "2020-01-19",
    "latitude": 30.205,
    "name": "LAFAYETTE REGIONAL AIRPORT, LA US",
    "datacoverage": 0.9967,
    "id": "USW00013976",
    "elevationUnit": "METERS",
    "longitude": -91.9875
  },
  {
    "elevation": 296.3,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-19",
    "latitude": 37.15221,
    "name": "JOPLIN REGIONAL AIRPORT, MO US",
    "datacoverage": 0.9997,
    "id": "USW00013987",
    "elevationUnit": "METERS",
    "longitude": -94.49527
  },
  {
    "elevation": 161.8,
    "mindate": "1938-04-01",
    "maxdate": "2020-01-20",
    "latitude": 38.7525,
    "name": "ST LOUIS LAMBERT INTERNATIONAL AIRPORT, MO US",
    "datacoverage": 0.9999,
    "id": "USW00013994",
    "elevationUnit": "METERS",
    "longitude": -90.3736
  },
  {
    "elevation": 384.7,
    "mindate": "1940-08-01",
    "maxdate": "2020-01-20",
    "latitude": 37.23985,
    "name": "SPRINGFIELD WEATHER SERVICE OFFICE AIRPORT, MO US",
    "datacoverage": 1,
    "id": "USW00013995",
    "elevationUnit": "METERS",
    "longitude": -93.39007
  },
  {
    "elevation": 267,
    "mindate": "1946-08-01",
    "maxdate": "2020-01-20",
    "latitude": 39.0725,
    "name": "TOPEKA ASOS, KS US",
    "datacoverage": 1,
    "id": "USW00013996",
    "elevationUnit": "METERS",
    "longitude": -95.6261
  },
  {
    "elevation": 107,
    "mindate": "1948-06-01",
    "maxdate": "2020-01-19",
    "latitude": 44.3155,
    "name": "AUGUSTA STATE AIRPORT, ME US",
    "datacoverage": 1,
    "id": "USW00014605",
    "elevationUnit": "METERS",
    "longitude": -69.7972
  },
  {
    "elevation": 45.1,
    "mindate": "1953-01-01",
    "maxdate": "2020-01-20",
    "latitude": 44.7978,
    "name": "BANGOR INTERNATIONAL AIRPORT, ME US",
    "datacoverage": 0.9967,
    "id": "USW00014606",
    "elevationUnit": "METERS",
    "longitude": -68.8185
  },
  {
    "elevation": 190.2,
    "mindate": "1939-01-16",
    "maxdate": "2020-01-20",
    "latitude": 46.8705,
    "name": "CARIBOU WEATHER FORECAST OFFICE, ME US",
    "datacoverage": 0.9981,
    "id": "USW00014607",
    "elevationUnit": "METERS",
    "longitude": -68.0173
  },
  {
    "elevation": 3,
    "mindate": "1999-12-10",
    "maxdate": "2020-01-19",
    "latitude": 41.3275,
    "name": "GROTON NEW LONDON AIRPORT, CT US",
    "datacoverage": 0.9985,
    "id": "USW00014707",
    "elevationUnit": "METERS",
    "longitude": -72.04944
  },
  {
    "elevation": 3.4,
    "mindate": "1939-10-07",
    "maxdate": "2020-01-20",
    "latitude": 40.77944,
    "name": "LAGUARDIA AIRPORT, NY US",
    "datacoverage": 1,
    "id": "USW00014732",
    "elevationUnit": "METERS",
    "longitude": -73.88035
  },
  {
    "elevation": 218.2,
    "mindate": "1938-05-01",
    "maxdate": "2020-01-20",
    "latitude": 42.9408,
    "name": "BUFFALO NIAGARA INTERNATIONAL, NY US",
    "datacoverage": 0.9999,
    "id": "USW00014733",
    "elevationUnit": "METERS",
    "longitude": -78.7358
  },
  {
    "elevation": 85.3,
    "mindate": "1938-06-01",
    "maxdate": "2020-01-20",
    "latitude": 42.74722,
    "name": "ALBANY INTERNATIONAL AIRPORT, NY US",
    "datacoverage": 1,
    "id": "USW00014735",
    "elevationUnit": "METERS",
    "longitude": -73.79912
  },
  {
    "elevation": 118.9,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 40.64985,
    "name": "ALLENTOWN LEHIGH VALLEY INTERNATIONAL AIRPORT, PA US",
    "datacoverage": 1,
    "id": "USW00014737",
    "elevationUnit": "METERS",
    "longitude": -75.44771
  },
  {
    "elevation": 3.7,
    "mindate": "1936-01-01",
    "maxdate": "2020-01-20",
    "latitude": 42.3606,
    "name": "BOSTON, MA US",
    "datacoverage": 1,
    "id": "USW00014739",
    "elevationUnit": "METERS",
    "longitude": -71.0097
  },
  {
    "elevation": 100.6,
    "mindate": "1940-12-01",
    "maxdate": "2020-01-20",
    "latitude": 44.4683,
    "name": "BURLINGTON INTERNATIONAL AIRPORT, VT US",
    "datacoverage": 0.9999,
    "id": "USW00014742",
    "elevationUnit": "METERS",
    "longitude": -73.1499
  },
  {
    "elevation": 104.5,
    "mindate": "1939-04-01",
    "maxdate": "2020-01-20",
    "latitude": 43.2049,
    "name": "CONCORD ASOS, NH US",
    "datacoverage": 0.9999,
    "id": "USW00014745",
    "elevationUnit": "METERS",
    "longitude": -71.50274
  },
  {
    "elevation": 1911.7,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 44.27018,
    "name": "MOUNT WASHINGTON, NH US",
    "datacoverage": 0.9994,
    "id": "USW00014755",
    "elevationUnit": "METERS",
    "longitude": -71.30336
  },
  {
    "elevation": 13.7,
    "mindate": "1940-11-07",
    "maxdate": "2020-01-20",
    "latitude": 43.64222,
    "name": "PORTLAND JETPORT, ME US",
    "datacoverage": 1,
    "id": "USW00014764",
    "elevationUnit": "METERS",
    "longitude": -70.30444
  },
  {
    "elevation": 164.3,
    "mindate": "1926-01-02",
    "maxdate": "2020-01-20",
    "latitude": 43.1167,
    "name": "ROCHESTER GREATER INTERNATIONAL, NY US",
    "datacoverage": 1,
    "id": "USW00014768",
    "elevationUnit": "METERS",
    "longitude": -77.6767
  },
  {
    "elevation": 125.9,
    "mindate": "1938-05-01",
    "maxdate": "2020-01-20",
    "latitude": 43.1111,
    "name": "SYRACUSE HANCOCK INTERNATIONAL AIRPORT, NY US",
    "datacoverage": 1,
    "id": "USW00014771",
    "elevationUnit": "METERS",
    "longitude": -76.1038
  },
  {
    "elevation": 186.5,
    "mindate": "1997-05-01",
    "maxdate": "2020-01-19",
    "latitude": 41.78611,
    "name": "CHICAGO MIDWAY AIRPORT, IL US",
    "datacoverage": 0.9988,
    "id": "USW00014819",
    "elevationUnit": "METERS",
    "longitude": -87.75222
  },
  {
    "elevation": 238,
    "mindate": "1938-05-01",
    "maxdate": "2020-01-20",
    "latitude": 41.4057,
    "name": "CLEVELAND HOPKINS INTERNATIONAL AIRPORT, OH US",
    "datacoverage": 1,
    "id": "USW00014820",
    "elevationUnit": "METERS",
    "longitude": -81.852
  },
  {
    "elevation": 243.8,
    "mindate": "1942-01-01",
    "maxdate": "2020-01-19",
    "latitude": 41.01361,
    "name": "FINDLAY AIRPORT, OH US",
    "datacoverage": 0.9965,
    "id": "USW00014825",
    "elevationUnit": "METERS",
    "longitude": -83.66861
  },
  {
    "elevation": 234.7,
    "mindate": "1948-05-02",
    "maxdate": "2020-01-20",
    "latitude": 42.9666,
    "name": "FLINT FCWOS, MI US",
    "datacoverage": 1,
    "id": "USW00014826",
    "elevationUnit": "METERS",
    "longitude": -83.7494
  },
  {
    "elevation": 241.1,
    "mindate": "1939-08-01",
    "maxdate": "2020-01-20",
    "latitude": 40.9705,
    "name": "FORT WAYNE INTERNATIONAL AIRPORT, IN US",
    "datacoverage": 0.9979,
    "id": "USW00014827",
    "elevationUnit": "METERS",
    "longitude": -85.2063
  },
  {
    "elevation": 304.2,
    "mindate": "1948-05-01",
    "maxdate": "2020-01-19",
    "latitude": 42.2667,
    "name": "JACKSON REYNOLDS FIELD, MI US",
    "datacoverage": 0.9991,
    "id": "USW00014833",
    "elevationUnit": "METERS",
    "longitude": -84.4667
  },
  {
    "elevation": 264,
    "mindate": "1939-10-01",
    "maxdate": "2020-01-20",
    "latitude": 43.1405,
    "name": "MADISON DANE CO REGIONAL AIRPORT, WI US",
    "datacoverage": 1,
    "id": "USW00014837",
    "elevationUnit": "METERS",
    "longitude": -89.3452
  },
  {
    "elevation": 204.2,
    "mindate": "1938-04-01",
    "maxdate": "2020-01-20",
    "latitude": 42.955,
    "name": "MILWAUKEE MITCHELL INTERNATIONAL AIRPORT, WI US",
    "datacoverage": 1,
    "id": "USW00014839",
    "elevationUnit": "METERS",
    "longitude": -87.9044
  },
  {
    "elevation": 190.5,
    "mindate": "1896-06-01",
    "maxdate": "2020-01-20",
    "latitude": 43.17111,
    "name": "MUSKEGON CO AIRPORT, MI US",
    "datacoverage": 0.9966,
    "id": "USW00014840",
    "elevationUnit": "METERS",
    "longitude": -86.23667
  },
  {
    "elevation": 214.9,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-19",
    "latitude": 45.5644,
    "name": "PELLSTON REGIONAL AIRPORT, MI US",
    "datacoverage": 0.9996,
    "id": "USW00014841",
    "elevationUnit": "METERS",
    "longitude": -84.7927
  },
  {
    "elevation": 198.1,
    "mindate": "1943-05-04",
    "maxdate": "2020-01-20",
    "latitude": 40.6675,
    "name": "PEORIA INTERNATIONAL AIRPORT, IL US",
    "datacoverage": 0.9999,
    "id": "USW00014842",
    "elevationUnit": "METERS",
    "longitude": -89.6839
  },
  {
    "elevation": 201.2,
    "mindate": "1898-01-01",
    "maxdate": "2020-01-19",
    "latitude": 43.53306,
    "name": "SAGINAW MBS INTERNATIONAL AIRPORT, MI US",
    "datacoverage": 0.9989,
    "id": "USW00014845",
    "elevationUnit": "METERS",
    "longitude": -84.07972
  },
  {
    "elevation": 220.1,
    "mindate": "1931-01-01",
    "maxdate": "2020-01-20",
    "latitude": 46.4794,
    "name": "SAULT STE MARIE SANDERSON FIELD, MI US",
    "datacoverage": 1,
    "id": "USW00014847",
    "elevationUnit": "METERS",
    "longitude": -84.3572
  },
  {
    "elevation": 188.4,
    "mindate": "1896-06-01",
    "maxdate": "2020-01-19",
    "latitude": 44.74083,
    "name": "TRAVERSE CITY CHERRY CAPITAL AIRPORT, MI US",
    "datacoverage": 0.9984,
    "id": "USW00014850",
    "elevationUnit": "METERS",
    "longitude": -85.5825
  },
  {
    "elevation": 222.2,
    "mindate": "1926-01-01",
    "maxdate": "2020-01-20",
    "latitude": 42.0803,
    "name": "ERIE INTERNATIONAL AIRPORT, PA US",
    "datacoverage": 1,
    "id": "USW00014860",
    "elevationUnit": "METERS",
    "longitude": -80.1824
  },
  {
    "elevation": 221.6,
    "mindate": "1999-09-01",
    "maxdate": "2020-01-19",
    "latitude": 42.41667,
    "name": "CHICAGO WAUKEGAN REGIONAL AIRPORT, IL US",
    "datacoverage": 0.9983,
    "id": "USW00014880",
    "elevationUnit": "METERS",
    "longitude": -87.86667
  },
  {
    "elevation": 369.7,
    "mindate": "1948-07-01",
    "maxdate": "2020-01-20",
    "latitude": 40.9181,
    "name": "AKRON CANTON AIRPORT, OH US",
    "datacoverage": 1,
    "id": "USW00014895",
    "elevationUnit": "METERS",
    "longitude": -81.4435
  },
  {
    "elevation": 209.4,
    "mindate": "1886-09-01",
    "maxdate": "2020-01-20",
    "latitude": 44.4794,
    "name": "GREEN BAY A S INTERNATIONAL AIRPORT, WI US",
    "datacoverage": 1,
    "id": "USW00014898",
    "elevationUnit": "METERS",
    "longitude": -88.1366
  },
  {
    "elevation": 436.8,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 46.8369,
    "name": "DULUTH INTERNATIONAL AIRPORT, MN US",
    "datacoverage": 1,
    "id": "USW00014913",
    "elevationUnit": "METERS",
    "longitude": -92.1833
  },
  {
    "elevation": 256.6,
    "mindate": "1941-04-01",
    "maxdate": "2020-01-20",
    "latitude": 47.9428,
    "name": "GRAND FORKS INTERNATIONAL AIRPORT, ND US",
    "datacoverage": 0.9957,
    "id": "USW00014916",
    "elevationUnit": "METERS",
    "longitude": -97.1839
  },
  {
    "elevation": 455.4,
    "mindate": "1948-07-01",
    "maxdate": "2020-01-19",
    "latitude": 46.9258,
    "name": "JAMESTOWN MUNICIPAL AIRPORT, ND US",
    "datacoverage": 0.9998,
    "id": "USW00014919",
    "elevationUnit": "METERS",
    "longitude": -98.6691
  },
  {
    "elevation": 198.7,
    "mindate": "1938-04-01",
    "maxdate": "2020-01-20",
    "latitude": 43.8788,
    "name": "LA CROSSE MUNICIPAL AIRPORT, WI US",
    "datacoverage": 0.9965,
    "id": "USW00014920",
    "elevationUnit": "METERS",
    "longitude": -91.2527
  },
  {
    "elevation": 265.8,
    "mindate": "1938-04-09",
    "maxdate": "2020-01-20",
    "latitude": 44.8831,
    "name": "MINNEAPOLIS ST. PAUL INTERNATIONAL AIRPORT, MN US",
    "datacoverage": 1,
    "id": "USW00014922",
    "elevationUnit": "METERS",
    "longitude": -93.2289
  },
  {
    "elevation": 180.4,
    "mindate": "1943-05-24",
    "maxdate": "2020-01-20",
    "latitude": 41.46528,
    "name": "MOLINE QUAD CITY INTERNATIONAL AIRPORT, IL US",
    "datacoverage": 1,
    "id": "USW00014923",
    "elevationUnit": "METERS",
    "longitude": -90.52333
  },
  {
    "elevation": 291.7,
    "mindate": "1945-07-01",
    "maxdate": "2020-01-20",
    "latitude": 41.5338,
    "name": "DES MOINES INTERNATIONAL AIRPORT, IA US",
    "datacoverage": 0.9997,
    "id": "USW00014933",
    "elevationUnit": "METERS",
    "longitude": -93.653
  },
  {
    "elevation": 560.8,
    "mindate": "1938-03-21",
    "maxdate": "2020-01-20",
    "latitude": 40.9611,
    "name": "GRAND ISLAND CENTRAL NE REGIONAL AIRPORT, NE US",
    "datacoverage": 1,
    "id": "USW00014935",
    "elevationUnit": "METERS",
    "longitude": -98.3136
  },
  {
    "elevation": 390.1,
    "mindate": "1881-07-01",
    "maxdate": "2020-01-20",
    "latitude": 44.3981,
    "name": "HURON REGIONAL AIRPORT, SD US",
    "datacoverage": 0.9998,
    "id": "USW00014936",
    "elevationUnit": "METERS",
    "longitude": -98.2231
  },
  {
    "elevation": 373.4,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-19",
    "latitude": 43.1544,
    "name": "MASON CITY MUNICIPAL AIRPORT, IA US",
    "datacoverage": 0.9999,
    "id": "USW00014940",
    "elevationUnit": "METERS",
    "longitude": -93.3269
  },
  {
    "elevation": 472.7,
    "mindate": "1945-10-01",
    "maxdate": "2020-01-20",
    "latitude": 41.9855,
    "name": "NORFOLK KARL STEFAN MEMORIAL AIRPORT, NE US",
    "datacoverage": 1,
    "id": "USW00014941",
    "elevationUnit": "METERS",
    "longitude": -97.4352
  },
  {
    "elevation": 299.3,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 41.3102,
    "name": "OMAHA EPPLEY AIRFIELD, NE US",
    "datacoverage": 0.9979,
    "id": "USW00014942",
    "elevationUnit": "METERS",
    "longitude": -95.8991
  },
  {
    "elevation": 435.3,
    "mindate": "1932-01-01",
    "maxdate": "2020-01-20",
    "latitude": 43.5778,
    "name": "SIOUX FALLS FOSS FIELD, SD US",
    "datacoverage": 0.9989,
    "id": "USW00014944",
    "elevationUnit": "METERS",
    "longitude": -96.7539
  },
  {
    "elevation": 256.6,
    "mindate": "1948-01-02",
    "maxdate": "2020-01-19",
    "latitude": 41.1077,
    "name": "OTTUMWA INDUSTRIAL AIRPORT, IA US",
    "datacoverage": 0.9973,
    "id": "USW00014950",
    "elevationUnit": "METERS",
    "longitude": -92.4466
  },
  {
    "elevation": 264.6,
    "mindate": "1953-06-01",
    "maxdate": "2020-01-20",
    "latitude": 41.8833,
    "name": "CEDAR RAPIDS MUNICIPAL AIRPORT, IA US",
    "datacoverage": 0.9997,
    "id": "USW00014990",
    "elevationUnit": "METERS",
    "longitude": -91.7166
  },
  {
    "elevation": 269.7,
    "mindate": "1949-10-01",
    "maxdate": "2020-01-19",
    "latitude": 44.8665,
    "name": "CHIPPEWA VALLEY REGIONAL AIRPORT, WI US",
    "datacoverage": 1,
    "id": "USW00014991",
    "elevationUnit": "METERS",
    "longitude": -91.4879
  },
  {
    "elevation": 11.6,
    "mindate": "1949-10-01",
    "maxdate": "2020-01-20",
    "latitude": 19.7191,
    "name": "HILO INTERNATIONAL AIRPORT 87, HI US",
    "datacoverage": 0.9999,
    "id": "USW00021504",
    "elevationUnit": "METERS",
    "longitude": -155.053
  },
  {
    "elevation": 3407.4,
    "mindate": "2005-09-28",
    "maxdate": "2020-01-19",
    "latitude": 19.5354,
    "name": "MAUNA LOA 5 NNE, HI US",
    "datacoverage": 0.9973,
    "id": "USW00021514",
    "elevationUnit": "METERS",
    "longitude": -155.576
  },
  {
    "elevation": 1065,
    "mindate": "2007-02-26",
    "maxdate": "2020-01-19",
    "latitude": 29.3483,
    "name": "PANTHER JUNCTION 2 N, TX US",
    "datacoverage": 0.9962,
    "id": "USW00022016",
    "elevationUnit": "METERS",
    "longitude": -103.2093
  },
  {
    "elevation": 30.5,
    "mindate": "1950-02-01",
    "maxdate": "2020-01-20",
    "latitude": 21.98389,
    "name": "LIHUE WEATHER SERVICE OFFICE AIRPORT 1020.1, HI US",
    "datacoverage": 0.9998,
    "id": "USW00022536",
    "elevationUnit": "METERS",
    "longitude": -159.34056
  },
  {
    "elevation": 594.7,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 34.4272,
    "name": "CHILDRESS MUNICIPAL AIRPORT, TX US",
    "datacoverage": 0.9987,
    "id": "USW00023007",
    "elevationUnit": "METERS",
    "longitude": -100.2831
  },
  {
    "elevation": 872.3,
    "mindate": "1930-06-01",
    "maxdate": "2020-01-20",
    "latitude": 31.9475,
    "name": "MIDLAND INTERNATIONAL AIRPORT, TX US",
    "datacoverage": 1,
    "id": "USW00023023",
    "elevationUnit": "METERS",
    "longitude": -102.2086
  },
  {
    "elevation": 1194.2,
    "mindate": "1938-04-01",
    "maxdate": "2020-01-20",
    "latitude": 31.81111,
    "name": "EL PASO INTERNATIONAL AIRPORT, TX US",
    "datacoverage": 0.9998,
    "id": "USW00023044",
    "elevationUnit": "METERS",
    "longitude": -106.37583
  },
  {
    "elevation": 1618.5,
    "mindate": "1931-03-01",
    "maxdate": "2020-01-20",
    "latitude": 35.0419,
    "name": "ALBUQUERQUE INTERNATIONAL AIRPORT, NM US",
    "datacoverage": 0.9999,
    "id": "USW00023050",
    "elevationUnit": "METERS",
    "longitude": -106.6155
  },
  {
    "elevation": 2095.2,
    "mindate": "1940-11-01",
    "maxdate": "2020-01-19",
    "latitude": 35.65417,
    "name": "LAS VEGAS MUNICIPAL AIRPORT, NM US",
    "datacoverage": 0.9976,
    "id": "USW00023054",
    "elevationUnit": "METERS",
    "longitude": -105.14194
  },
  {
    "elevation": 1480.7,
    "mindate": "1900-01-01",
    "maxdate": "2020-01-20",
    "latitude": 39.1342,
    "name": "GRAND JUNCTION WALKER FIELD, CO US",
    "datacoverage": 0.9994,
    "id": "USW00023066",
    "elevationUnit": "METERS",
    "longitude": -108.54
  },
  {
    "elevation": 1749.9,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-19",
    "latitude": 37.26222,
    "name": "TRINIDAD PERRY STOKES AIRPORT, CO US",
    "datacoverage": 0.9986,
    "id": "USW00023070",
    "elevationUnit": "METERS",
    "longitude": -104.33778
  },
  {
    "elevation": 1972.4,
    "mindate": "1973-01-08",
    "maxdate": "2020-01-19",
    "latitude": 35.5144,
    "name": "GALLUP MUNICIPAL AIRPORT, NM US",
    "datacoverage": 0.9996,
    "id": "USW00023081",
    "elevationUnit": "METERS",
    "longitude": -108.794
  },
  {
    "elevation": 225.9,
    "mindate": "1998-05-22",
    "maxdate": "2020-01-19",
    "latitude": 34.20056,
    "name": "BURBANK GLENDALE PASADENA AIRPORT, CA US",
    "datacoverage": 0.9986,
    "id": "USW00023152",
    "elevationUnit": "METERS",
    "longitude": -118.3575
  },
  {
    "elevation": 1644.4,
    "mindate": "1954-06-11",
    "maxdate": "2020-01-19",
    "latitude": 38.0511,
    "name": "TONOPAH AIRPORT, NV US",
    "datacoverage": 0.9994,
    "id": "USW00023153",
    "elevationUnit": "METERS",
    "longitude": -117.0902
  },
  {
    "elevation": 149,
    "mindate": "1937-10-01",
    "maxdate": "2020-01-20",
    "latitude": 35.4344,
    "name": "BAKERSFIELD AIRPORT, CA US",
    "datacoverage": 1,
    "id": "USW00023155",
    "elevationUnit": "METERS",
    "longitude": -119.0542
  },
  {
    "elevation": 584.3,
    "mindate": "1943-12-01",
    "maxdate": "2020-01-19",
    "latitude": 34.8536,
    "name": "BARSTOW DAGGETT AIRPORT, CA US",
    "datacoverage": 0.999,
    "id": "USW00023161",
    "elevationUnit": "METERS",
    "longitude": -116.7858
  },
  {
    "elevation": 664.5,
    "mindate": "1948-09-06",
    "maxdate": "2020-01-20",
    "latitude": 36.0719,
    "name": "MCCARRAN INTERNATIONAL AIRPORT, NV US",
    "datacoverage": 0.9998,
    "id": "USW00023169",
    "elevationUnit": "METERS",
    "longitude": -115.1634
  },
  {
    "elevation": 1536.8,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-19",
    "latitude": 34.65167,
    "name": "PRESCOTT LOVE FIELD, AZ US",
    "datacoverage": 0.9986,
    "id": "USW00023184",
    "elevationUnit": "METERS",
    "longitude": -112.42083
  },
  {
    "elevation": 1344.2,
    "mindate": "1937-03-01",
    "maxdate": "2020-01-20",
    "latitude": 39.4838,
    "name": "RENO AIRPORT, NV US",
    "datacoverage": 1,
    "id": "USW00023185",
    "elevationUnit": "METERS",
    "longitude": -119.7711
  },
  {
    "elevation": 4.6,
    "mindate": "1939-07-01",
    "maxdate": "2020-01-20",
    "latitude": 32.7336,
    "name": "SAN DIEGO INTERNATIONAL AIRPORT, CA US",
    "datacoverage": 0.9999,
    "id": "USW00023188",
    "elevationUnit": "METERS",
    "longitude": -117.1831
  },
  {
    "elevation": 34.7,
    "mindate": "1998-06-08",
    "maxdate": "2020-01-19",
    "latitude": 38.5038,
    "name": "SANTA ROSA SONOMA CO AIRPORT, CA US",
    "datacoverage": 0.9995,
    "id": "USW00023213",
    "elevationUnit": "METERS",
    "longitude": -122.8102
  },
  {
    "elevation": 2.4,
    "mindate": "1945-07-01",
    "maxdate": "2020-01-20",
    "latitude": 37.6197,
    "name": "SAN FRANCISCO INTERNATIONAL AIRPORT, CA US",
    "datacoverage": 0.9985,
    "id": "USW00023234",
    "elevationUnit": "METERS",
    "longitude": -122.3647
  },
  {
    "elevation": 5.5,
    "mindate": "1999-06-06",
    "maxdate": "2020-01-20",
    "latitude": 37.9917,
    "name": "CONCORD BUCHANAN FIELD, CA US",
    "datacoverage": 0.9999,
    "id": "USW00023254",
    "elevationUnit": "METERS",
    "longitude": -122.055
  },
  {
    "elevation": 46.3,
    "mindate": "1998-08-01",
    "maxdate": "2020-01-19",
    "latitude": 37.28472,
    "name": "MERCED MUNICIPAL AIRPORT, CA US",
    "datacoverage": 0.9978,
    "id": "USW00023257",
    "elevationUnit": "METERS",
    "longitude": -120.51278
  },
  {
    "elevation": 11.6,
    "mindate": "1877-07-11",
    "maxdate": "2020-01-18",
    "latitude": 38.5552,
    "name": "SACRAMENTO 5 ESE, CA US",
    "datacoverage": 0.9983,
    "id": "USW00023271",
    "elevationUnit": "METERS",
    "longitude": -121.4183
  },
  {
    "elevation": 45.7,
    "mindate": "1921-01-01",
    "maxdate": "2020-01-18",
    "latitude": 37.7705,
    "name": "SAN FRANCISCO DOWNTOWN, CA US",
    "datacoverage": 0.9999,
    "id": "USW00023272",
    "elevationUnit": "METERS",
    "longitude": -122.4269
  },
  {
    "elevation": 73.8,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 34.8994,
    "name": "SANTA MARIA PUBLIC AIRPORT, CA US",
    "datacoverage": 0.9998,
    "id": "USW00023273",
    "elevationUnit": "METERS",
    "longitude": -120.4486
  },
  {
    "elevation": 119.8,
    "mindate": "1998-04-06",
    "maxdate": "2020-01-19",
    "latitude": 37.6927,
    "name": "LIVERMORE MUNICIPAL AIRPORT, CA US",
    "datacoverage": 0.9994,
    "id": "USW00023285",
    "elevationUnit": "METERS",
    "longitude": -121.8144
  },
  {
    "elevation": 15.5,
    "mindate": "1998-07-04",
    "maxdate": "2020-01-19",
    "latitude": 37.3591,
    "name": "SAN JOSE, CA US",
    "datacoverage": 0.9997,
    "id": "USW00023293",
    "elevationUnit": "METERS",
    "longitude": -121.924
  },
  {
    "elevation": 147.5,
    "mindate": "2008-02-03",
    "maxdate": "2020-01-19",
    "latitude": 34.8223,
    "name": "HOLLY SPRINGS 4 N, MS US",
    "datacoverage": 0.9973,
    "id": "USW00023803",
    "elevationUnit": "METERS",
    "longitude": -89.4348
  },
  {
    "elevation": 138.7,
    "mindate": "2006-12-20",
    "maxdate": "2020-01-19",
    "latitude": 35.8201,
    "name": "BATESVILLE 8 WNW, AR US",
    "datacoverage": 0.9962,
    "id": "USW00023904",
    "elevationUnit": "METERS",
    "longitude": -91.7812
  },
  {
    "elevation": 414.8,
    "mindate": "2008-02-02",
    "maxdate": "2020-01-19",
    "latitude": 30.6222,
    "name": "AUSTIN 33 NW, TX US",
    "datacoverage": 0.9963,
    "id": "USW00023907",
    "elevationUnit": "METERS",
    "longitude": -98.0846
  },
  {
    "elevation": 1863.2,
    "mindate": "1915-01-01",
    "maxdate": "2020-01-20",
    "latitude": 41.15778,
    "name": "CHEYENNE WSFO AIRPORT, WY US",
    "datacoverage": 0.9999,
    "id": "USW00024018",
    "elevationUnit": "METERS",
    "longitude": -104.80694
  },
  {
    "elevation": 2214.7,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-19",
    "latitude": 41.3167,
    "name": "LARAMIE AIRPORT, WY US",
    "datacoverage": 1,
    "id": "USW00024022",
    "elevationUnit": "METERS",
    "longitude": -105.6833
  },
  {
    "elevation": 846.7,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 41.1213,
    "name": "NORTH PLATTE REGIONAL AIRPORT, NE US",
    "datacoverage": 1,
    "id": "USW00024023",
    "elevationUnit": "METERS",
    "longitude": -100.6694
  },
  {
    "elevation": 1202.4,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 44.7694,
    "name": "SHERIDAN AIRPORT, WY US",
    "datacoverage": 1,
    "id": "USW00024029",
    "elevationUnit": "METERS",
    "longitude": -106.9688
  },
  {
    "elevation": 799.8,
    "mindate": "1937-01-16",
    "maxdate": "2020-01-19",
    "latitude": 46.4266,
    "name": "MILES CITY AIRPORT, MT US",
    "datacoverage": 0.999,
    "id": "USW00024037",
    "elevationUnit": "METERS",
    "longitude": -105.8825
  },
  {
    "elevation": 1271.6,
    "mindate": "1960-04-01",
    "maxdate": "2020-01-19",
    "latitude": 43.96583,
    "name": "WORLAND MUNICIPAL AIRPORT, WY US",
    "datacoverage": 0.9998,
    "id": "USW00024062",
    "elevationUnit": "METERS",
    "longitude": -107.95083
  },
  {
    "elevation": 963.2,
    "mindate": "1948-05-01",
    "maxdate": "2020-01-20",
    "latitude": 44.0433,
    "name": "RAPID CITY REGIONAL AIRPORT, SD US",
    "datacoverage": 0.9999,
    "id": "USW00024090",
    "elevationUnit": "METERS",
    "longitude": -103.0536
  },
  {
    "elevation": 1024.4,
    "mindate": "1943-05-01",
    "maxdate": "2020-01-19",
    "latitude": 44.8428,
    "name": "BAKER CITY AIRPORT, OR US",
    "datacoverage": 0.9988,
    "id": "USW00024130",
    "elevationUnit": "METERS",
    "longitude": -117.8086
  },
  {
    "elevation": 1266.1,
    "mindate": "1948-08-02",
    "maxdate": "2020-01-19",
    "latitude": 42.5416,
    "name": "BURLEY MUNICIPAL AIRPORT, ID US",
    "datacoverage": 0.9985,
    "id": "USW00024133",
    "elevationUnit": "METERS",
    "longitude": -113.7661
  },
  {
    "elevation": 381.6,
    "mindate": "1949-01-01",
    "maxdate": "2020-01-20",
    "latitude": 47.3078,
    "name": "EPHRATA AIRPORT, WA US",
    "datacoverage": 0.9981,
    "id": "USW00024141",
    "elevationUnit": "METERS",
    "longitude": -119.5154
  },
  {
    "elevation": 1116.8,
    "mindate": "1937-04-01",
    "maxdate": "2020-01-20",
    "latitude": 47.4733,
    "name": "GREAT FALLS AIRPORT, MT US",
    "datacoverage": 0.9999,
    "id": "USW00024143",
    "elevationUnit": "METERS",
    "longitude": -111.3822
  },
  {
    "elevation": 437.7,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 46.3747,
    "name": "LEWISTON NEZ PERCE CO AIRPORT, ID US",
    "datacoverage": 0.9998,
    "id": "USW00024149",
    "elevationUnit": "METERS",
    "longitude": -117.0156
  },
  {
    "elevation": 972.9,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 46.9208,
    "name": "MISSOULA INTERNATIONAL AIRPORT, MT US",
    "datacoverage": 1,
    "id": "USW00024153",
    "elevationUnit": "METERS",
    "longitude": -114.0925
  },
  {
    "elevation": 452.9,
    "mindate": "1928-01-01",
    "maxdate": "2020-01-20",
    "latitude": 45.6983,
    "name": "PENDLETON E OR REGIONAL AIRPORT, OR US",
    "datacoverage": 0.9999,
    "id": "USW00024155",
    "elevationUnit": "METERS",
    "longitude": -118.8547
  },
  {
    "elevation": 1357,
    "mindate": "1939-01-03",
    "maxdate": "2020-01-20",
    "latitude": 42.9202,
    "name": "POCATELLO REGIONAL AIRPORT, ID US",
    "datacoverage": 1,
    "id": "USW00024156",
    "elevationUnit": "METERS",
    "longitude": -112.5711
  },
  {
    "elevation": 717.2,
    "mindate": "1889-08-01",
    "maxdate": "2020-01-20",
    "latitude": 47.6216,
    "name": "SPOKANE INTERNATIONAL AIRPORT, WA US",
    "datacoverage": 0.9998,
    "id": "USW00024157",
    "elevationUnit": "METERS",
    "longitude": -117.528
  },
  {
    "elevation": 6.1,
    "mindate": "1941-12-01",
    "maxdate": "2020-01-19",
    "latitude": 40.8097,
    "name": "EUREKA WEATHER FORECAST OFFICE WOODLEY ISLAND, CA US",
    "datacoverage": 1,
    "id": "USW00024213",
    "elevationUnit": "METERS",
    "longitude": -124.1602
  },
  {
    "elevation": 1077.5,
    "mindate": "1996-08-01",
    "maxdate": "2020-01-19",
    "latitude": 41.3325,
    "name": "MOUNT SHASTA, CA US",
    "datacoverage": 0.996,
    "id": "USW00024215",
    "elevationUnit": "METERS",
    "longitude": -122.33278
  },
  {
    "elevation": 71.6,
    "mindate": "1948-07-01",
    "maxdate": "2020-01-19",
    "latitude": 45.6194,
    "name": "DALLESPORT AIRPORT, WA US",
    "datacoverage": 0.9975,
    "id": "USW00024219",
    "elevationUnit": "METERS",
    "longitude": -121.1661
  },
  {
    "elevation": 395.3,
    "mindate": "1928-01-01",
    "maxdate": "2020-01-20",
    "latitude": 42.3811,
    "name": "MEDFORD ROGUE VALLEY INTERNATIONAL AIRPORT, OR US",
    "datacoverage": 1,
    "id": "USW00024225",
    "elevationUnit": "METERS",
    "longitude": -122.8722
  },
  {
    "elevation": 57.3,
    "mindate": "1941-05-13",
    "maxdate": "2020-01-20",
    "latitude": 46.9733,
    "name": "OLYMPIA AIRPORT, WA US",
    "datacoverage": 0.9999,
    "id": "USW00024227",
    "elevationUnit": "METERS",
    "longitude": -122.9033
  },
  {
    "elevation": 112.8,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 47.4444,
    "name": "SEATTLE TACOMA INTERNATIONAL AIRPORT, WA US",
    "datacoverage": 1,
    "id": "USW00024233",
    "elevationUnit": "METERS",
    "longitude": -122.3138
  },
  {
    "elevation": 8.8,
    "mindate": "1998-07-01",
    "maxdate": "2020-01-19",
    "latitude": 45.55111,
    "name": "PORTLAND TROUTDALE AIRPORT, OR US",
    "datacoverage": 0.998,
    "id": "USW00024242",
    "elevationUnit": "METERS",
    "longitude": -122.40889
  },
  {
    "elevation": 324.3,
    "mindate": "1946-09-06",
    "maxdate": "2020-01-20",
    "latitude": 46.5683,
    "name": "YAKIMA AIRPORT, WA US",
    "datacoverage": 1,
    "id": "USW00024243",
    "elevationUnit": "METERS",
    "longitude": -120.5428
  },
  {
    "elevation": 151.5,
    "mindate": "1986-09-01",
    "maxdate": "2020-01-20",
    "latitude": 40.5175,
    "name": "REDDING MUNICIPAL AIRPORT, CA US",
    "datacoverage": 0.9999,
    "id": "USW00024257",
    "elevationUnit": "METERS",
    "longitude": -122.2986
  },
  {
    "elevation": 61,
    "mindate": "1992-04-01",
    "maxdate": "2020-01-19",
    "latitude": 40.97806,
    "name": "ARCATA EUREKA AIRPORT, CA US",
    "datacoverage": 0.9951,
    "id": "USW00024283",
    "elevationUnit": "METERS",
    "longitude": -124.10861
  },
  {
    "elevation": 70.1,
    "mindate": "1997-10-01",
    "maxdate": "2020-01-19",
    "latitude": 61.5961,
    "name": "PALMER AIRPORT, AK US",
    "datacoverage": 0.9989,
    "id": "USW00025331",
    "elevationUnit": "METERS",
    "longitude": -149.0916
  },
  {
    "elevation": 23.8,
    "mindate": "2005-08-16",
    "maxdate": "2020-01-19",
    "latitude": 57.0574,
    "name": "SITKA 1 NE, AK US",
    "datacoverage": 0.9958,
    "id": "USW00025379",
    "elevationUnit": "METERS",
    "longitude": -135.3266
  },
  {
    "elevation": 32,
    "mindate": "2012-07-27",
    "maxdate": "2020-01-19",
    "latitude": 55.0455,
    "name": "METLAKATLA 6 S, AK US",
    "datacoverage": 0.9967,
    "id": "USW00025381",
    "elevationUnit": "METERS",
    "longitude": -131.5877
  },
  {
    "elevation": 7.9,
    "mindate": "2016-10-13",
    "maxdate": "2020-01-19",
    "latitude": 59.5087,
    "name": "YAKUTAT 3 SSE, AK US",
    "datacoverage": 0.9958,
    "id": "USW00025382",
    "elevationUnit": "METERS",
    "longitude": -139.685
  },
  {
    "elevation": 73.2,
    "mindate": "2009-08-21",
    "maxdate": "2020-01-19",
    "latitude": 55.3473,
    "name": "SAND POINT 1 ENE, AK US",
    "datacoverage": 0.9968,
    "id": "USW00025630",
    "elevationUnit": "METERS",
    "longitude": -160.466
  },
  {
    "elevation": 131.7,
    "mindate": "1929-12-01",
    "maxdate": "2020-01-20",
    "latitude": 64.8039,
    "name": "FAIRBANKS INTERNATIONAL AIRPORT, AK US",
    "datacoverage": 1,
    "id": "USW00026411",
    "elevationUnit": "METERS",
    "longitude": -147.8761
  },
  {
    "elevation": 36.6,
    "mindate": "1952-04-01",
    "maxdate": "2020-01-20",
    "latitude": 61.169,
    "name": "ANCHORAGE TED STEVENS INTERNATIONAL AIRPORT, AK US",
    "datacoverage": 0.9972,
    "id": "USW00026451",
    "elevationUnit": "METERS",
    "longitude": -150.0278
  },
  {
    "elevation": 101.5,
    "mindate": "1939-04-01",
    "maxdate": "2020-01-20",
    "latitude": 62.9574,
    "name": "MCGRATH AIRPORT, AK US",
    "datacoverage": 0.9989,
    "id": "USW00026510",
    "elevationUnit": "METERS",
    "longitude": -155.6103
  },
  {
    "elevation": 31.1,
    "mindate": "1923-08-01",
    "maxdate": "2020-01-20",
    "latitude": 60.785,
    "name": "BETHEL AIRPORT, AK US",
    "datacoverage": 0.9987,
    "id": "USW00026615",
    "elevationUnit": "METERS",
    "longitude": -161.8293
  },
  {
    "elevation": 18.6,
    "mindate": "1999-06-01",
    "maxdate": "2020-01-19",
    "latitude": 70.1917,
    "name": "DEADHORSE, AK US",
    "datacoverage": 0.9987,
    "id": "USW00027406",
    "elevationUnit": "METERS",
    "longitude": -148.4772
  },
  {
    "elevation": 8.5,
    "mindate": "1999-05-11",
    "maxdate": "2020-01-19",
    "latitude": 33.21944,
    "name": "OCEANSIDE MUNICIPAL AIRPORT, CA US",
    "datacoverage": 0.9975,
    "id": "USW00053121",
    "elevationUnit": "METERS",
    "longitude": -117.34944
  },
  {
    "elevation": 671.5,
    "mindate": "2000-10-01",
    "maxdate": "2020-01-19",
    "latitude": 36.21167,
    "name": "LAS VEGAS AIR TERMINAL, NV US",
    "datacoverage": 0.9973,
    "id": "USW00053123",
    "elevationUnit": "METERS",
    "longitude": -115.19583
  },
  {
    "elevation": 1466.4,
    "mindate": "2002-09-15",
    "maxdate": "2020-01-19",
    "latitude": 31.5907,
    "name": "ELGIN 5 S, AZ US",
    "datacoverage": 0.9964,
    "id": "USW00053132",
    "elevationUnit": "METERS",
    "longitude": -110.5087
  },
  {
    "elevation": 1001,
    "mindate": "2004-03-30",
    "maxdate": "2020-01-19",
    "latitude": 36.624,
    "name": "MERCURY 3 SSW, NV US",
    "datacoverage": 0.9967,
    "id": "USW00053136",
    "elevationUnit": "METERS",
    "longitude": -116.0225
  },
  {
    "elevation": 1891,
    "mindate": "2007-10-05",
    "maxdate": "2020-01-19",
    "latitude": 38.3028,
    "name": "TORREY 7 E, UT US",
    "datacoverage": 0.998,
    "id": "USW00053149",
    "elevationUnit": "METERS",
    "longitude": -111.2935
  },
  {
    "elevation": 347.5,
    "mindate": "2008-05-02",
    "maxdate": "2020-01-19",
    "latitude": 33.4392,
    "name": "FALLBROOK 5 NE, CA US",
    "datacoverage": 0.9972,
    "id": "USW00053151",
    "elevationUnit": "METERS",
    "longitude": -117.1904
  },
  {
    "elevation": 5.5,
    "mindate": "2008-08-15",
    "maxdate": "2020-01-19",
    "latitude": 34.4141,
    "name": "SANTA BARBARA 11 W, CA US",
    "datacoverage": 0.9964,
    "id": "USW00053152",
    "elevationUnit": "METERS",
    "longitude": -119.8796
  },
  {
    "elevation": 189,
    "mindate": "2008-03-20",
    "maxdate": "2020-01-19",
    "latitude": 32.835,
    "name": "YUMA 27 ENE, AZ US",
    "datacoverage": 0.997,
    "id": "USW00053154",
    "elevationUnit": "METERS",
    "longitude": -114.1884
  },
  {
    "elevation": 1825.8,
    "mindate": "2008-06-26",
    "maxdate": "2020-01-19",
    "latitude": 35.7552,
    "name": "WILLIAMS 35 NNW, AZ US",
    "datacoverage": 0.9976,
    "id": "USW00053155",
    "elevationUnit": "METERS",
    "longitude": -112.3374
  },
  {
    "elevation": 1000.4,
    "mindate": "2011-06-19",
    "maxdate": "2020-01-19",
    "latitude": 36.5682,
    "name": "GOODWELL 2 SE, OK US",
    "datacoverage": 0.9978,
    "id": "USW00053182",
    "elevationUnit": "METERS",
    "longitude": -101.6097
  },
  {
    "elevation": 12.5,
    "mindate": "1998-01-01",
    "maxdate": "2020-01-20",
    "latitude": 30.3361,
    "name": "JACKSONVILLE CRAIG MUNICIPAL AIRPORT, FL US",
    "datacoverage": 0.9975,
    "id": "USW00053860",
    "elevationUnit": "METERS",
    "longitude": -81.5147
  },
  {
    "elevation": 305.3,
    "mindate": "1998-03-16",
    "maxdate": "2020-01-19",
    "latitude": 33.875,
    "name": "ATLANTA DEKALB PEACHTREE AIRPORT, GA US",
    "datacoverage": 0.9972,
    "id": "USW00053863",
    "elevationUnit": "METERS",
    "longitude": -84.30222
  },
  {
    "elevation": 172.2,
    "mindate": "1995-04-01",
    "maxdate": "2020-01-20",
    "latitude": 33.17833,
    "name": "ALABASTER SHELBY CO AIRPORT, AL US",
    "datacoverage": 0.999,
    "id": "USW00053864",
    "elevationUnit": "METERS",
    "longitude": -86.78167
  },
  {
    "elevation": 8.2,
    "mindate": "1988-09-01",
    "maxdate": "2020-01-19",
    "latitude": 30.34333,
    "name": "SLIDELL AIRPORT, LA US",
    "datacoverage": 0.9953,
    "id": "USW00053865",
    "elevationUnit": "METERS",
    "longitude": -89.82222
  },
  {
    "elevation": 274.3,
    "mindate": "1998-11-01",
    "maxdate": "2020-01-19",
    "latitude": 36.023,
    "name": "OAK RIDGE ASOS, TN US",
    "datacoverage": 1,
    "id": "USW00053868",
    "elevationUnit": "METERS",
    "longitude": -84.2337
  },
  {
    "elevation": 242.9,
    "mindate": "1999-02-01",
    "maxdate": "2020-01-19",
    "latitude": 35.19667,
    "name": "GASTONIA MUNICIPAL AIRPORT, NC US",
    "datacoverage": 0.9978,
    "id": "USW00053870",
    "elevationUnit": "METERS",
    "longitude": -81.15583
  },
  {
    "elevation": 203.9,
    "mindate": "1999-02-01",
    "maxdate": "2020-01-19",
    "latitude": 34.98694,
    "name": "ROCK HILL YORK CO AIRPORT, SC US",
    "datacoverage": 0.9974,
    "id": "USW00053871",
    "elevationUnit": "METERS",
    "longitude": -81.0575
  },
  {
    "elevation": 207,
    "mindate": "1999-02-01",
    "maxdate": "2020-01-19",
    "latitude": 35.01694,
    "name": "MONROE AIRPORT, NC US",
    "datacoverage": 0.9982,
    "id": "USW00053872",
    "elevationUnit": "METERS",
    "longitude": -80.62056
  },
  {
    "elevation": 232.6,
    "mindate": "2000-04-18",
    "maxdate": "2020-01-19",
    "latitude": 34.12306,
    "name": "CARTERSVILLE AIRPORT, GA US",
    "datacoverage": 0.9992,
    "id": "USW00053873",
    "elevationUnit": "METERS",
    "longitude": -84.84861
  },
  {
    "elevation": 192.3,
    "mindate": "2000-05-25",
    "maxdate": "2020-01-19",
    "latitude": 34.24861,
    "name": "GREENWOOD CO AIRPORT, SC US",
    "datacoverage": 0.9982,
    "id": "USW00053874",
    "elevationUnit": "METERS",
    "longitude": -82.15917
  },
  {
    "elevation": 303.9,
    "mindate": "2002-04-01",
    "maxdate": "2020-01-19",
    "latitude": 38.95972,
    "name": "LEES SUMMIT MUNICIPAL AIRPORT, MO US",
    "datacoverage": 0.9957,
    "id": "USW00053879",
    "elevationUnit": "METERS",
    "longitude": -94.37139
  },
  {
    "elevation": 111.6,
    "mindate": "1997-02-01",
    "maxdate": "2020-01-19",
    "latitude": 30.74389,
    "name": "HUNTSVILLE MUNICIPAL AIRPORT, TX US",
    "datacoverage": 0.9965,
    "id": "USW00053903",
    "elevationUnit": "METERS",
    "longitude": -95.58611
  },
  {
    "elevation": 54.6,
    "mindate": "1997-06-01",
    "maxdate": "2020-01-19",
    "latitude": 32.54278,
    "name": "SHREVEPORT DOWNTOWN AIRPORT, LA US",
    "datacoverage": 0.9952,
    "id": "USW00053905",
    "elevationUnit": "METERS",
    "longitude": -93.745
  },
  {
    "elevation": 208.8,
    "mindate": "1997-10-01",
    "maxdate": "2020-01-19",
    "latitude": 32.97333,
    "name": "FORT WORTH ALLIANCE AIRPORT, TX US",
    "datacoverage": 0.9978,
    "id": "USW00053909",
    "elevationUnit": "METERS",
    "longitude": -97.31806
  },
  {
    "elevation": 178.6,
    "mindate": "1998-04-20",
    "maxdate": "2020-01-19",
    "latitude": 33.19028,
    "name": "MCKINNEY MUNICIPAL AIRPORT, TX US",
    "datacoverage": 0.9982,
    "id": "USW00053914",
    "elevationUnit": "METERS",
    "longitude": -96.59139
  },
  {
    "elevation": 234.4,
    "mindate": "1998-05-21",
    "maxdate": "2020-01-19",
    "latitude": 39.82333,
    "name": "CHILLICOTHE AGRI SCIENCE CENTER, MO US",
    "datacoverage": 0.9953,
    "id": "USW00053916",
    "elevationUnit": "METERS",
    "longitude": -93.57917
  },
  {
    "elevation": 122.8,
    "mindate": "1999-01-07",
    "maxdate": "2020-01-19",
    "latitude": 35.25778,
    "name": "RUSSELLVILLE MUNICIPAL AIRPORT, AR US",
    "datacoverage": 0.9983,
    "id": "USW00053920",
    "elevationUnit": "METERS",
    "longitude": -93.09472
  },
  {
    "elevation": 392.3,
    "mindate": "1999-04-28",
    "maxdate": "2020-01-19",
    "latitude": 36.28333,
    "name": "FAYETTEVILLE SPRINGDALE NW AR REGL AIRPORT, AR US",
    "datacoverage": 0.997,
    "id": "USW00053922",
    "elevationUnit": "METERS",
    "longitude": -94.3
  },
  {
    "elevation": 108.2,
    "mindate": "2003-01-01",
    "maxdate": "2020-01-19",
    "latitude": 34.05,
    "name": "DE QUEEN SEVIER CO AIRPORT, AR US",
    "datacoverage": 0.9982,
    "id": "USW00053925",
    "elevationUnit": "METERS",
    "longitude": -94.40083
  },
  {
    "elevation": 271.3,
    "mindate": "2002-03-13",
    "maxdate": "2020-01-19",
    "latitude": 36.1181,
    "name": "STILLWATER 2 W, OK US",
    "datacoverage": 0.9957,
    "id": "USW00053926",
    "elevationUnit": "METERS",
    "longitude": -97.0914
  },
  {
    "elevation": 270.7,
    "mindate": "2002-03-13",
    "maxdate": "2020-01-19",
    "latitude": 36.1346,
    "name": "STILLWATER 5 WNW, OK US",
    "datacoverage": 0.9956,
    "id": "USW00053927",
    "elevationUnit": "METERS",
    "longitude": -97.1082
  },
  {
    "elevation": 65.2,
    "mindate": "2002-12-03",
    "maxdate": "2020-01-19",
    "latitude": 35.135,
    "name": "WEST MEMPHIS MUNICIPAL AIRPORT, AR US",
    "datacoverage": 0.9963,
    "id": "USW00053959",
    "elevationUnit": "METERS",
    "longitude": -90.23444
  },
  {
    "elevation": 10.7,
    "mindate": "2003-01-12",
    "maxdate": "2020-01-19",
    "latitude": 30.0918,
    "name": "LAFAYETTE 13 SE, LA US",
    "datacoverage": 0.9953,
    "id": "USW00053960",
    "elevationUnit": "METERS",
    "longitude": -91.8731
  },
  {
    "elevation": 327.4,
    "mindate": "1996-07-01",
    "maxdate": "2020-01-19",
    "latitude": 44.3675,
    "name": "WHITEFIELD MOUNT WASHINGTON REGIONAL AIRPORT, NH US",
    "datacoverage": 0.9964,
    "id": "USW00054728",
    "elevationUnit": "METERS",
    "longitude": -71.545
  },
  {
    "elevation": 32.9,
    "mindate": "1998-12-05",
    "maxdate": "2020-01-19",
    "latitude": 42.58417,
    "name": "BEVERLY MUNICIPAL AIRPORT, MA US",
    "datacoverage": 0.9973,
    "id": "USW00054733",
    "elevationUnit": "METERS",
    "longitude": -70.9175
  },
  {
    "elevation": 139.3,
    "mindate": "1998-05-11",
    "maxdate": "2020-01-19",
    "latitude": 41.37139,
    "name": "DANBURY MUNICIPAL AIRPORT, CT US",
    "datacoverage": 0.9975,
    "id": "USW00054734",
    "elevationUnit": "METERS",
    "longitude": -73.48278
  },
  {
    "elevation": 122.8,
    "mindate": "1999-03-16",
    "maxdate": "2020-01-19",
    "latitude": 40.12028,
    "name": "LANCASTER AIRPORT, PA US",
    "datacoverage": 0.9989,
    "id": "USW00054737",
    "elevationUnit": "METERS",
    "longitude": -76.29444
  },
  {
    "elevation": 52.7,
    "mindate": "1999-06-01",
    "maxdate": "2020-01-19",
    "latitude": 40.87639,
    "name": "CALDWELL ESSEX CO AIRPORT, NJ US",
    "datacoverage": 0.9976,
    "id": "USW00054743",
    "elevationUnit": "METERS",
    "longitude": -74.28306
  },
  {
    "elevation": 647.4,
    "mindate": "2000-02-02",
    "maxdate": "2020-01-19",
    "latitude": 42.10944,
    "name": "WELLSVILLE MUNICIPAL AIRPORT, NY US",
    "datacoverage": 0.9962,
    "id": "USW00054757",
    "elevationUnit": "METERS",
    "longitude": -77.99194
  },
  {
    "elevation": 240.8,
    "mindate": "1998-12-05",
    "maxdate": "2020-01-19",
    "latitude": 42.89351,
    "name": "BENNINGTON MORSE STATE AIRPORT, VT US",
    "datacoverage": 0.9979,
    "id": "USW00054781",
    "elevationUnit": "METERS",
    "longitude": -73.24876
  },
  {
    "elevation": 87.8,
    "mindate": "1999-03-02",
    "maxdate": "2020-01-19",
    "latitude": 40.23802,
    "name": "HERITAGE FIELD AIRPORT, PA US",
    "datacoverage": 0.9954,
    "id": "USW00054782",
    "elevationUnit": "METERS",
    "longitude": -75.55493
  },
  {
    "elevation": 24.7,
    "mindate": "1999-08-03",
    "maxdate": "2020-01-19",
    "latitude": 40.73417,
    "name": "FARMINGDALE REPUBLIC AIRPORT, NY US",
    "datacoverage": 0.9965,
    "id": "USW00054787",
    "elevationUnit": "METERS",
    "longitude": -73.41694
  },
  {
    "elevation": 31.4,
    "mindate": "1999-08-03",
    "maxdate": "2020-01-19",
    "latitude": 41.50972,
    "name": "MERIDEN MARKHAM MUNICIPAL AIRPORT, CT US",
    "datacoverage": 0.9975,
    "id": "USW00054788",
    "elevationUnit": "METERS",
    "longitude": -72.82778
  },
  {
    "elevation": 25,
    "mindate": "1999-10-01",
    "maxdate": "2020-01-19",
    "latitude": 40.82167,
    "name": "SHIRLEY BROOKHAVEN AIRPORT, NY US",
    "datacoverage": 0.9972,
    "id": "USW00054790",
    "elevationUnit": "METERS",
    "longitude": -72.86889
  },
  {
    "elevation": 98.5,
    "mindate": "2000-01-16",
    "maxdate": "2020-01-19",
    "latitude": 43.27806,
    "name": "ROCHESTER SKYHAVEN AIRPORT, NH US",
    "datacoverage": 0.9982,
    "id": "USW00054791",
    "elevationUnit": "METERS",
    "longitude": -70.92222
  },
  {
    "elevation": 462.1,
    "mindate": "2000-01-25",
    "maxdate": "2020-01-19",
    "latitude": 41.04667,
    "name": "CLEARFIELD LAWRENCE AIRPORT, PA US",
    "datacoverage": 0.9952,
    "id": "USW00054792",
    "elevationUnit": "METERS",
    "longitude": -78.41167
  },
  {
    "elevation": 266.7,
    "mindate": "2004-11-11",
    "maxdate": "2020-01-19",
    "latitude": 46.3345,
    "name": "CHATHAM 1 SE, MI US",
    "datacoverage": 0.9969,
    "id": "USW00054810",
    "elevationUnit": "METERS",
    "longitude": -86.92
  },
  {
    "elevation": 262.4,
    "mindate": "2003-08-17",
    "maxdate": "2020-01-19",
    "latitude": 41.843,
    "name": "SHABBONA 5 NNE, IL US",
    "datacoverage": 0.9965,
    "id": "USW00054811",
    "elevationUnit": "METERS",
    "longitude": -88.8513
  },
  {
    "elevation": 445.3,
    "mindate": "2007-09-20",
    "maxdate": "2020-01-19",
    "latitude": 44.908,
    "name": "GAYLORD 9 SSW, MI US",
    "datacoverage": 0.9973,
    "id": "USW00054854",
    "elevationUnit": "METERS",
    "longitude": -84.7203
  },
  {
    "elevation": 335.9,
    "mindate": "2016-11-12",
    "maxdate": "2020-01-19",
    "latitude": 40.7641,
    "name": "WOOSTER 3 SSE, OH US",
    "datacoverage": 0.9966,
    "id": "USW00054856",
    "elevationUnit": "METERS",
    "longitude": -81.9104
  },
  {
    "elevation": 284.4,
    "mindate": "2004-10-03",
    "maxdate": "2020-01-19",
    "latitude": 44.0604,
    "name": "NECEDAH 5 WNW, WI US",
    "datacoverage": 0.9966,
    "id": "USW00054903",
    "elevationUnit": "METERS",
    "longitude": -90.1737
  },
  {
    "elevation": 344.4,
    "mindate": "2007-06-24",
    "maxdate": "2020-01-19",
    "latitude": 46.1135,
    "name": "SANDSTONE 6 W, MN US",
    "datacoverage": 0.9965,
    "id": "USW00054932",
    "elevationUnit": "METERS",
    "longitude": -92.9936
  },
  {
    "elevation": 240.8,
    "mindate": "2004-05-20",
    "maxdate": "2020-01-19",
    "latitude": 37.2504,
    "name": "BOWLING GREEN 21 NNE, KY US",
    "datacoverage": 0.9965,
    "id": "USW00063849",
    "elevationUnit": "METERS",
    "longitude": -86.2325
  },
  {
    "elevation": 225.9,
    "mindate": "2004-05-01",
    "maxdate": "2020-01-19",
    "latitude": 33.7837,
    "name": "WATKINSVILLE 5 SSE, GA US",
    "datacoverage": 0.996,
    "id": "USW00063850",
    "elevationUnit": "METERS",
    "longitude": -83.3896
  },
  {
    "elevation": 583.1,
    "mindate": "2004-12-04",
    "maxdate": "2020-01-19",
    "latitude": 36.0138,
    "name": "CROSSVILLE 7 NW, TN US",
    "datacoverage": 0.9951,
    "id": "USW00063855",
    "elevationUnit": "METERS",
    "longitude": -85.1345
  },
  {
    "elevation": 351.1,
    "mindate": "2005-04-15",
    "maxdate": "2020-01-19",
    "latitude": 34.2851,
    "name": "GADSDEN 19 N, AL US",
    "datacoverage": 0.9952,
    "id": "USW00063857",
    "elevationUnit": "METERS",
    "longitude": -85.9621
  },
  {
    "elevation": 175.3,
    "mindate": "2006-05-05",
    "maxdate": "2020-01-19",
    "latitude": 34.6602,
    "name": "COURTLAND 2 WSW, AL US",
    "datacoverage": 0.9954,
    "id": "USW00063868",
    "elevationUnit": "METERS",
    "longitude": -87.3462
  },
  {
    "elevation": 193.9,
    "mindate": "2006-08-17",
    "maxdate": "2020-01-19",
    "latitude": 34.6941,
    "name": "SCOTTSBORO 2 NE, AL US",
    "datacoverage": 0.9971,
    "id": "USW00063896",
    "elevationUnit": "METERS",
    "longitude": -85.9998
  },
  {
    "elevation": 47.9,
    "mindate": "2007-03-15",
    "maxdate": "2020-01-19",
    "latitude": 32.3349,
    "name": "SELMA 6 SSE, AL US",
    "datacoverage": 0.9977,
    "id": "USW00063897",
    "elevationUnit": "METERS",
    "longitude": -86.9787
  },
  {
    "elevation": 231.6,
    "mindate": "2007-10-04",
    "maxdate": "2020-01-19",
    "latitude": 38.8882,
    "name": "BEDFORD 5 WNW, IN US",
    "datacoverage": 0.9973,
    "id": "USW00063898",
    "elevationUnit": "METERS",
    "longitude": -86.5707
  },
  {
    "elevation": 158.2,
    "mindate": "2007-05-28",
    "maxdate": "2020-01-19",
    "latitude": 43.23389,
    "name": "ROME GRIFFISS AIRFIELD, NY US",
    "datacoverage": 0.9987,
    "id": "USW00064775",
    "elevationUnit": "METERS",
    "longitude": -75.41167
  },
  {
    "elevation": 71.3,
    "mindate": "2007-06-18",
    "maxdate": "2020-01-19",
    "latitude": 44.65,
    "name": "PLATTSBURGH INTERNATIONAL AIRPORT, NY US",
    "datacoverage": 0.9989,
    "id": "USW00064776",
    "elevationUnit": "METERS",
    "longitude": -73.46667
  },
  {
    "elevation": 45.7,
    "mindate": "2009-05-22",
    "maxdate": "2020-01-19",
    "latitude": 33.2125,
    "name": "NORTHPORT 2 S, AL US",
    "datacoverage": 0.9951,
    "id": "USW00073801",
    "elevationUnit": "METERS",
    "longitude": -87.5914
  },
  {
    "elevation": 187.1,
    "mindate": "2008-12-03",
    "maxdate": "2020-01-19",
    "latitude": 31.9155,
    "name": "HIGHLAND HOME 2 S, AL US",
    "datacoverage": 0.9951,
    "id": "USW00073802",
    "elevationUnit": "METERS",
    "longitude": -86.3115
  },
  {
    "elevation": 160,
    "mindate": "2008-12-04",
    "maxdate": "2020-01-19",
    "latitude": 33.5721,
    "name": "TALLADEGA 10 NNE, AL US",
    "datacoverage": 0.9978,
    "id": "USW00073803",
    "elevationUnit": "METERS",
    "longitude": -86.0573
  },
  {
    "elevation": 17.4,
    "mindate": "2010-05-21",
    "maxdate": "2020-01-19",
    "latitude": 30.349,
    "name": "NORTHWEST FLORIDA BEACHES INTERNATIONAL AIRPORT, FL US",
    "datacoverage": 0.9952,
    "id": "USW00073805",
    "elevationUnit": "METERS",
    "longitude": -85.788
  },
  {
    "elevation": 6.4,
    "mindate": "1998-03-16",
    "maxdate": "2020-01-19",
    "latitude": 26.25,
    "name": "POMPANO BEACH AIRPARK, FL US",
    "datacoverage": 0.9959,
    "id": "USW00092805",
    "elevationUnit": "METERS",
    "longitude": -80.10833
  },
  {
    "elevation": 2.4,
    "mindate": "1998-06-15",
    "maxdate": "2020-01-19",
    "latitude": 27.76472,
    "name": "ST PETERSBURG ALBERT WHITTED AIRPORT, FL US",
    "datacoverage": 0.997,
    "id": "USW00092806",
    "elevationUnit": "METERS",
    "longitude": -82.6275
  },
  {
    "elevation": 2.7,
    "mindate": "1999-04-20",
    "maxdate": "2020-01-19",
    "latitude": 25.99889,
    "name": "HOLLYWOOD NORTH PERRY AIRPORT, FL US",
    "datacoverage": 0.9951,
    "id": "USW00092809",
    "elevationUnit": "METERS",
    "longitude": -80.24111
  },
  {
    "elevation": 1.2,
    "mindate": "2007-02-11",
    "maxdate": "2020-01-19",
    "latitude": 25.8996,
    "name": "EVERGLADES CITY 5 NE, FL US",
    "datacoverage": 0.997,
    "id": "USW00092826",
    "elevationUnit": "METERS",
    "longitude": -81.3183
  },
  {
    "elevation": 1743.5,
    "mindate": "1996-07-01",
    "maxdate": "2020-01-19",
    "latitude": 38.50583,
    "name": "MONTROSE REGIONAL AIRPORT, CO US",
    "datacoverage": 0.997,
    "id": "USW00093013",
    "elevationUnit": "METERS",
    "longitude": -107.89889
  },
  {
    "elevation": 1251.2,
    "mindate": "1948-07-02",
    "maxdate": "2020-01-20",
    "latitude": 31.4583,
    "name": "DOUGLAS BISBEE INTERNATIONAL AIRPORT, AZ US",
    "datacoverage": 0.9996,
    "id": "USW00093026",
    "elevationUnit": "METERS",
    "longitude": -109.6061
  },
  {
    "elevation": 1747.4,
    "mindate": "1999-05-25",
    "maxdate": "2020-01-19",
    "latitude": 34.51833,
    "name": "ST JOHNS INDUSTRIAL AIR PARK, AZ US",
    "datacoverage": 0.9984,
    "id": "USW00093027",
    "elevationUnit": "METERS",
    "longitude": -109.37917
  },
  {
    "elevation": 1216.2,
    "mindate": "1948-12-10",
    "maxdate": "2020-01-20",
    "latitude": 36.0167,
    "name": "DALHART FAA AIRPORT, TX US",
    "datacoverage": 0.9978,
    "id": "USW00093042",
    "elevationUnit": "METERS",
    "longitude": -102.55
  },
  {
    "elevation": 1793.1,
    "mindate": "1998-07-01",
    "maxdate": "2020-01-19",
    "latitude": 39.57028,
    "name": "DENVER CENTENNIAL AIRPORT, CO US",
    "datacoverage": 0.999,
    "id": "USW00093067",
    "elevationUnit": "METERS",
    "longitude": -104.84889
  },
  {
    "elevation": 1801.4,
    "mindate": "1996-07-01",
    "maxdate": "2020-01-19",
    "latitude": 37.30694,
    "name": "CORTEZ MONTEZUMA CO AIRPORT, CO US",
    "datacoverage": 0.9954,
    "id": "USW00093069",
    "elevationUnit": "METERS",
    "longitude": -108.62639
  },
  {
    "elevation": 2353.1,
    "mindate": "1998-05-21",
    "maxdate": "2020-01-19",
    "latitude": 39.23,
    "name": "ASPEN PITKIN CO AIRPORT SARDY FIELD, CO US",
    "datacoverage": 0.9975,
    "id": "USW00093073",
    "elevationUnit": "METERS",
    "longitude": -106.87056
  },
  {
    "elevation": 1389.9,
    "mindate": "1998-07-15",
    "maxdate": "2020-01-19",
    "latitude": 38.75,
    "name": "MOAB CANYONLAND AIRPORT, UT US",
    "datacoverage": 0.9966,
    "id": "USW00093075",
    "elevationUnit": "METERS",
    "longitude": -109.76278
  },
  {
    "elevation": 1702.6,
    "mindate": "1948-07-01",
    "maxdate": "2020-01-19",
    "latitude": 37.7086,
    "name": "CEDAR CITY AIRPORT, UT US",
    "datacoverage": 0.9998,
    "id": "USW00093129",
    "elevationUnit": "METERS",
    "longitude": -113.0944
  },
  {
    "elevation": 1804.7,
    "mindate": "1998-09-10",
    "maxdate": "2020-01-19",
    "latitude": 39.60917,
    "name": "PRICE CARBON CO AIRPORT, UT US",
    "datacoverage": 0.9978,
    "id": "USW00093141",
    "elevationUnit": "METERS",
    "longitude": -110.75472
  },
  {
    "elevation": 16.5,
    "mindate": "1999-02-12",
    "maxdate": "2020-01-19",
    "latitude": 33.68,
    "name": "SANTA ANA JOHN WAYNE AIRPORT, CA US",
    "datacoverage": 0.9982,
    "id": "USW00093184",
    "elevationUnit": "METERS",
    "longitude": -117.86639
  },
  {
    "elevation": 18.9,
    "mindate": "2000-10-01",
    "maxdate": "2020-01-19",
    "latitude": 39.1019,
    "name": "MARYSVILLE YUBA CO AIRPORT, CA US",
    "datacoverage": 0.998,
    "id": "USW00093205",
    "elevationUnit": "METERS",
    "longitude": -121.5677
  },
  {
    "elevation": 61,
    "mindate": "1998-04-06",
    "maxdate": "2020-01-19",
    "latitude": 35.23722,
    "name": "SAN LUIS OBISPO MCCHESNEY FIELD, CA US",
    "datacoverage": 0.9987,
    "id": "USW00093206",
    "elevationUnit": "METERS",
    "longitude": -120.64139
  },
  {
    "elevation": 246.9,
    "mindate": "1948-07-01",
    "maxdate": "2020-01-19",
    "latitude": 35.6697,
    "name": "PASO ROBLES MUNICIPAL AIRPORT, CA US",
    "datacoverage": 0.9998,
    "id": "USW00093209",
    "elevationUnit": "METERS",
    "longitude": -120.6283
  },
  {
    "elevation": 7,
    "mindate": "1998-05-21",
    "maxdate": "2020-01-19",
    "latitude": 38.69556,
    "name": "SACRAMENTO METROPOLITAN AIRPORT, CA US",
    "datacoverage": 0.9984,
    "id": "USW00093225",
    "elevationUnit": "METERS",
    "longitude": -121.58972
  },
  {
    "elevation": 4.3,
    "mindate": "1998-05-22",
    "maxdate": "2020-01-19",
    "latitude": 38.2102,
    "name": "NAPA CO AIRPORT, CA US",
    "datacoverage": 0.9995,
    "id": "USW00093227",
    "elevationUnit": "METERS",
    "longitude": -122.2847
  },
  {
    "elevation": 13.1,
    "mindate": "1998-09-19",
    "maxdate": "2020-01-20",
    "latitude": 37.6542,
    "name": "HAYWARD AIR TERMINAL, CA US",
    "datacoverage": 0.999,
    "id": "USW00093228",
    "elevationUnit": "METERS",
    "longitude": -122.115
  },
  {
    "elevation": 77.1,
    "mindate": "1998-09-01",
    "maxdate": "2020-01-19",
    "latitude": 36.98778,
    "name": "MADERA MUNICIPAL AIRPORT, CA US",
    "datacoverage": 0.9955,
    "id": "USW00093242",
    "elevationUnit": "METERS",
    "longitude": -120.11056
  },
  {
    "elevation": 23.8,
    "mindate": "2004-03-26",
    "maxdate": "2020-01-19",
    "latitude": 37.2381,
    "name": "MERCED 23 WSW, CA US",
    "datacoverage": 0.9953,
    "id": "USW00093243",
    "elevationUnit": "METERS",
    "longitude": -120.8825
  },
  {
    "elevation": 214.9,
    "mindate": "1998-10-01",
    "maxdate": "2020-01-19",
    "latitude": 39.7062,
    "name": "HAGERSTOWN WASHINGTON CO REGIONAL AIRPORT, MD US",
    "datacoverage": 0.9969,
    "id": "USW00093706",
    "elevationUnit": "METERS",
    "longitude": -77.7304
  },
  {
    "elevation": 14.3,
    "mindate": "1948-07-20",
    "maxdate": "2020-01-20",
    "latitude": 38.34083,
    "name": "SALISBURY WICOMICO REGIONAL AIRPORT, MD US",
    "datacoverage": 0.9999,
    "id": "USW00093720",
    "elevationUnit": "METERS",
    "longitude": -75.51325
  },
  {
    "elevation": 47.5,
    "mindate": "1939-07-01",
    "maxdate": "2020-01-20",
    "latitude": 39.1733,
    "name": "BALTIMORE WASHINGTON INTERNATIONAL AIRPORT, MD US",
    "datacoverage": 1,
    "id": "USW00093721",
    "elevationUnit": "METERS",
    "longitude": -76.684
  },
  {
    "elevation": 3.4,
    "mindate": "1957-03-01",
    "maxdate": "2020-01-19",
    "latitude": 35.2326,
    "name": "CAPE HATTERAS BILLY MITCHELL FIELD, NC US",
    "datacoverage": 0.9994,
    "id": "USW00093729",
    "elevationUnit": "METERS",
    "longitude": -75.6219
  },
  {
    "elevation": 14,
    "mindate": "1966-10-01",
    "maxdate": "2020-01-20",
    "latitude": 37.93718,
    "name": "WALLOPS ISLAND NASA TEST FACILITY, VA US",
    "datacoverage": 0.9996,
    "id": "USW00093739",
    "elevationUnit": "METERS",
    "longitude": -75.46629
  },
  {
    "elevation": 56.7,
    "mindate": "1998-04-13",
    "maxdate": "2020-01-19",
    "latitude": 34.99139,
    "name": "FAYETTEVILLE REGIONAL AIRPORT GRANNIS FIELD, NC US",
    "datacoverage": 0.9986,
    "id": "USW00093740",
    "elevationUnit": "METERS",
    "longitude": -78.88028
  },
  {
    "elevation": 12.8,
    "mindate": "2000-12-01",
    "maxdate": "2020-01-19",
    "latitude": 37.13194,
    "name": "NEWPORT NEWS INTERNATIONAL AIRPORT, VA US",
    "datacoverage": 0.9967,
    "id": "USW00093741",
    "elevationUnit": "METERS",
    "longitude": -76.49306
  },
  {
    "elevation": 2.4,
    "mindate": "2000-04-26",
    "maxdate": "2020-01-19",
    "latitude": 34.73258,
    "name": "BEAUFORT MICHAEL J SMITH FIELD, NC US",
    "datacoverage": 0.9965,
    "id": "USW00093765",
    "elevationUnit": "METERS",
    "longitude": -76.65659
  },
  {
    "elevation": 188.1,
    "mindate": "1998-07-02",
    "maxdate": "2020-01-19",
    "latitude": 36.04667,
    "name": "BURLINGTON ALAMANCE REGIONAL AIRPORT, NC US",
    "datacoverage": 0.9954,
    "id": "USW00093783",
    "elevationUnit": "METERS",
    "longitude": -79.47694
  },
  {
    "elevation": 16.8,
    "mindate": "1940-03-01",
    "maxdate": "2020-01-20",
    "latitude": 30.39306,
    "name": "TALLAHASSEE REGIONAL AIRPORT, FL US",
    "datacoverage": 0.9989,
    "id": "USW00093805",
    "elevationUnit": "METERS",
    "longitude": -84.35333
  },
  {
    "elevation": 123.7,
    "mindate": "1998-08-01",
    "maxdate": "2020-01-19",
    "latitude": 37.77972,
    "name": "CARBONDALE SOUTHERN ILLINOIS AIRPORT, IL US",
    "datacoverage": 0.9973,
    "id": "USW00093810",
    "elevationUnit": "METERS",
    "longitude": -89.24972
  },
  {
    "elevation": 269.1,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 39.0444,
    "name": "CINCINNATI NORTHERN KENTUCKY INTERNATIONAL AIRPORT, KY US",
    "datacoverage": 0.9997,
    "id": "USW00093814",
    "elevationUnit": "METERS",
    "longitude": -84.6724
  },
  {
    "elevation": 305.7,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 39.9064,
    "name": "DAYTON INTERNATIONAL AIRPORT, OH US",
    "datacoverage": 0.9999,
    "id": "USW00093815",
    "elevationUnit": "METERS",
    "longitude": -84.2185
  },
  {
    "elevation": 121.9,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 38.0441,
    "name": "EVANSVILLE REGIONAL AIRPORT, IN US",
    "datacoverage": 1,
    "id": "USW00093817",
    "elevationUnit": "METERS",
    "longitude": -87.5205
  },
  {
    "elevation": 148.7,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-20",
    "latitude": 38.1811,
    "name": "LOUISVILLE INTERNATIONAL AIRPORT, KY US",
    "datacoverage": 0.9998,
    "id": "USW00093821",
    "elevationUnit": "METERS",
    "longitude": -85.7391
  },
  {
    "elevation": 181.1,
    "mindate": "1901-01-01",
    "maxdate": "2020-01-20",
    "latitude": 39.8447,
    "name": "SPRINGFIELD ABRAHAM LINCOLN CAPITAL AIRPORT, IL US",
    "datacoverage": 0.9999,
    "id": "USW00093822",
    "elevationUnit": "METERS",
    "longitude": -89.6839
  },
  {
    "elevation": 119.5,
    "mindate": "1948-01-01",
    "maxdate": "2020-01-19",
    "latitude": 32.5161,
    "name": "COLUMBUS METROPOLITAN AIRPORT, GA US",
    "datacoverage": 1,
    "id": "USW00093842",
    "elevationUnit": "METERS",
    "longitude": -84.9422
  },
  {
    "elevation": 231.6,
    "mindate": "1948-08-01",
    "maxdate": "2020-01-19",
    "latitude": 34.4977,
    "name": "ANDERSON FAA AIRPORT, SC US",
    "datacoverage": 0.9951,
    "id": "USW00093846",
    "elevationUnit": "METERS",
    "longitude": -82.7097
  },
  {
    "elevation": 12.8,
    "mindate": "1998-08-08",
    "maxdate": "2020-01-20",
    "latitude": 30.4119,
    "name": "GULFPORT BILOXI AIRPORT, MS US",
    "datacoverage": 0.999,
    "id": "USW00093874",
    "elevationUnit": "METERS",
    "longitude": -89.0808
  },
  {
    "elevation": 125.9,
    "mindate": "1948-10-01",
    "maxdate": "2020-01-19",
    "latitude": 31.1827,
    "name": "MCCOMB AIRPORT, MS US",
    "datacoverage": 0.9997,
    "id": "USW00093919",
    "elevationUnit": "METERS",
    "longitude": -90.4708
  },
  {
    "elevation": 234.4,
    "mindate": "1948-06-01",
    "maxdate": "2020-01-20",
    "latitude": 39.9369,
    "name": "QUINCY REGIONAL AIRPORT, IL US",
    "datacoverage": 0.9994,
    "id": "USW00093989",
    "elevationUnit": "METERS",
    "longitude": -91.1919
  },
  {
    "elevation": 787.9,
    "mindate": "1961-02-01",
    "maxdate": "2020-01-20",
    "latitude": 48.5428,
    "name": "HAVRE AIRPORT ASOS, MT US",
    "datacoverage": 0.9999,
    "id": "USW00094012",
    "elevationUnit": "METERS",
    "longitude": -109.7633
  },
  {
    "elevation": 605.3,
    "mindate": "1998-09-13",
    "maxdate": "2020-01-19",
    "latitude": 48.09444,
    "name": "WOLF POINT INTERNATIONAL AIRPORT, MT US",
    "datacoverage": 0.9972,
    "id": "USW00094017",
    "elevationUnit": "METERS",
    "longitude": -105.57444
  },
  {
    "elevation": 1327.1,
    "mindate": "1998-07-15",
    "maxdate": "2020-01-19",
    "latitude": 44.33944,
    "name": "GILLETTE CAMPBELL CO AIRPORT, WY US",
    "datacoverage": 0.9981,
    "id": "USW00094023",
    "elevationUnit": "METERS",
    "longitude": -105.54194
  },
  {
    "elevation": 1606.3,
    "mindate": "1998-02-01",
    "maxdate": "2020-01-19",
    "latitude": 40.44278,
    "name": "VERNAL MUNICIPAL AIRPORT, UT US",
    "datacoverage": 0.996,
    "id": "USW00094030",
    "elevationUnit": "METERS",
    "longitude": -109.51278
  },
  {
    "elevation": 915.6,
    "mindate": "1998-04-16",
    "maxdate": "2020-01-19",
    "latitude": 45.60444,
    "name": "BUFFALO ASOS, SD US",
    "datacoverage": 0.9957,
    "id": "USW00094037",
    "elevationUnit": "METERS",
    "longitude": -103.54639
  },
  {
    "elevation": 824.5,
    "mindate": "1996-07-01",
    "maxdate": "2020-01-19",
    "latitude": 46.01389,
    "name": "HETTINGER MUNICIPAL AIRPORT, ND US",
    "datacoverage": 0.9952,
    "id": "USW00094038",
    "elevationUnit": "METERS",
    "longitude": -102.65472
  },
  {
    "elevation": 771.1,
    "mindate": "1997-01-01",
    "maxdate": "2020-01-19",
    "latitude": 40.20639,
    "name": "MCCOOK MUNICIPAL AIRPORT, NE US",
    "datacoverage": 0.9974,
    "id": "USW00094040",
    "elevationUnit": "METERS",
    "longitude": -100.59139
  },
  {
    "elevation": 582.2,
    "mindate": "1998-05-21",
    "maxdate": "2020-01-19",
    "latitude": 47.64583,
    "name": "GARRISON, ND US",
    "datacoverage": 0.9977,
    "id": "USW00094041",
    "elevationUnit": "METERS",
    "longitude": -101.43944
  },
  {
    "elevation": 1940.4,
    "mindate": "1997-06-01",
    "maxdate": "2020-01-19",
    "latitude": 40.04417,
    "name": "MEEKER AIRPORT, CO US",
    "datacoverage": 0.9963,
    "id": "USW00094050",
    "elevationUnit": "METERS",
    "longitude": -107.88861
  },
  {
    "elevation": 522.7,
    "mindate": "1998-01-01",
    "maxdate": "2020-01-19",
    "latitude": 45.54639,
    "name": "MOBRIDGE MUNICIPAL AIRPORT, SD US",
    "datacoverage": 0.9966,
    "id": "USW00094052",
    "elevationUnit": "METERS",
    "longitude": -100.40778
  },
  {
    "elevation": 1513.9,
    "mindate": "1998-08-01",
    "maxdate": "2020-01-19",
    "latitude": 44.38139,
    "name": "BUFFALO JOHNSON CO AIRPORT, WY US",
    "datacoverage": 0.9952,
    "id": "USW00094054",
    "elevationUnit": "METERS",
    "longitude": -106.72111
  },
  {
    "elevation": 1504.5,
    "mindate": "1999-07-01",
    "maxdate": "2020-01-19",
    "latitude": 42.79611,
    "name": "CONVERSE CO AIRPORT ASOS, WY US",
    "datacoverage": 0.9987,
    "id": "USW00094057",
    "elevationUnit": "METERS",
    "longitude": -105.38028
  },
  {
    "elevation": 1642.9,
    "mindate": "2003-07-07",
    "maxdate": "2020-01-19",
    "latitude": 40.8066,
    "name": "NUNN 7 NNE, CO US",
    "datacoverage": 0.9965,
    "id": "USW00094074",
    "elevationUnit": "METERS",
    "longitude": -104.7552
  },
  {
    "elevation": 1342.9,
    "mindate": "2003-08-28",
    "maxdate": "2020-01-19",
    "latitude": 42.4247,
    "name": "HARRISON 20 SSE, NE US",
    "datacoverage": 0.9952,
    "id": "USW00094077",
    "elevationUnit": "METERS",
    "longitude": -103.7363
  },
  {
    "elevation": 1140,
    "mindate": "2004-09-12",
    "maxdate": "2020-01-19",
    "latitude": 42.068,
    "name": "WHITMAN 5 ENE, NE US",
    "datacoverage": 0.9968,
    "id": "USW00094079",
    "elevationUnit": "METERS",
    "longitude": -101.445
  },
  {
    "elevation": 844.6,
    "mindate": "2004-09-19",
    "maxdate": "2020-01-19",
    "latitude": 46.8946,
    "name": "MEDORA 7 E, ND US",
    "datacoverage": 0.9961,
    "id": "USW00094080",
    "elevationUnit": "METERS",
    "longitude": -103.3769
  },
  {
    "elevation": 1847.7,
    "mindate": "2004-07-22",
    "maxdate": "2020-01-19",
    "latitude": 40.2446,
    "name": "DINOSAUR 2 E, CO US",
    "datacoverage": 0.997,
    "id": "USW00094082",
    "elevationUnit": "METERS",
    "longitude": -108.9677
  },
  {
    "elevation": 561.4,
    "mindate": "2006-10-19",
    "maxdate": "2020-01-19",
    "latitude": 48.9676,
    "name": "NORTHGATE 5 ESE, ND US",
    "datacoverage": 0.9952,
    "id": "USW00094084",
    "elevationUnit": "METERS",
    "longitude": -102.1702
  },
  {
    "elevation": 1765.4,
    "mindate": "2007-08-24",
    "maxdate": "2020-01-19",
    "latitude": 44.5169,
    "name": "SUNDANCE 8 NNW, WY US",
    "datacoverage": 0.9954,
    "id": "USW00094088",
    "elevationUnit": "METERS",
    "longitude": -104.4363
  },
  {
    "elevation": 667.8,
    "mindate": "1998-11-01",
    "maxdate": "2020-01-20",
    "latitude": 47.9742,
    "name": "DEER PARK AIRPORT, WA US",
    "datacoverage": 0.996,
    "id": "USW00094119",
    "elevationUnit": "METERS",
    "longitude": -117.4292
  },
  {
    "elevation": 1357.6,
    "mindate": "1998-10-04",
    "maxdate": "2020-01-19",
    "latitude": 41.78722,
    "name": "LOGAN CACHE AIRPORT, UT US",
    "datacoverage": 0.9987,
    "id": "USW00094128",
    "elevationUnit": "METERS",
    "longitude": -111.85333
  },
  {
    "elevation": 777.5,
    "mindate": "1998-06-07",
    "maxdate": "2020-01-19",
    "latitude": 46.74389,
    "name": "PULLMAN MOSCOW REGIONAL AIRPORT, WA US",
    "datacoverage": 0.9977,
    "id": "USW00094129",
    "elevationUnit": "METERS",
    "longitude": -117.10861
  },
  {
    "elevation": 595.3,
    "mindate": "1998-10-14",
    "maxdate": "2020-01-19",
    "latitude": 47.68306,
    "name": "SPOKANE FELTS FIELD, WA US",
    "datacoverage": 0.9987,
    "id": "USW00094176",
    "elevationUnit": "METERS",
    "longitude": -117.32139
  },
  {
    "elevation": 2.7,
    "mindate": "1953-01-16",
    "maxdate": "2020-01-20",
    "latitude": 46.1569,
    "name": "ASTORIA AIRPORT PORT OF, OR US",
    "datacoverage": 1,
    "id": "USW00094224",
    "elevationUnit": "METERS",
    "longitude": -123.8825
  },
  {
    "elevation": 82.6,
    "mindate": "1998-05-22",
    "maxdate": "2020-01-19",
    "latitude": 47.238,
    "name": "SHELTON SANDERSON FIELD, WA US",
    "datacoverage": 0.9999,
    "id": "USW00094227",
    "elevationUnit": "METERS",
    "longitude": -123.1408
  },
  {
    "elevation": 374.6,
    "mindate": "1959-11-17",
    "maxdate": "2020-01-19",
    "latitude": 47.3977,
    "name": "WENATCHEE PANGBORN MEMORIAL AIRPORT, WA US",
    "datacoverage": 0.9999,
    "id": "USW00094239",
    "elevationUnit": "METERS",
    "longitude": -120.2013
  },
  {
    "elevation": 56.4,
    "mindate": "1966-08-01",
    "maxdate": "2020-01-20",
    "latitude": 47.9375,
    "name": "QUILLAYUTE STATE AIRPORT, WA US",
    "datacoverage": 0.9998,
    "id": "USW00094240",
    "elevationUnit": "METERS",
    "longitude": -124.555
  },
  {
    "elevation": 8.8,
    "mindate": "1998-10-08",
    "maxdate": "2020-01-19",
    "latitude": 47.49333,
    "name": "RENTON MUNICIPAL AIRPORT, WA US",
    "datacoverage": 0.999,
    "id": "USW00094248",
    "elevationUnit": "METERS",
    "longitude": -122.21444
  },
  {
    "elevation": 62.2,
    "mindate": "1998-06-14",
    "maxdate": "2020-01-19",
    "latitude": 45.54056,
    "name": "PORTLAND HILLSBORO AIRPORT, OR US",
    "datacoverage": 0.998,
    "id": "USW00094261",
    "elevationUnit": "METERS",
    "longitude": -122.94861
  },
  {
    "elevation": 87.8,
    "mindate": "1998-10-14",
    "maxdate": "2020-01-19",
    "latitude": 48.12028,
    "name": "PORT ANGELES FAIRCHILD INTERNATIONAL AIRPORT, WA US",
    "datacoverage": 0.9958,
    "id": "USW00094266",
    "elevationUnit": "METERS",
    "longitude": -123.49833
  },
  {
    "elevation": 89,
    "mindate": "1999-01-09",
    "maxdate": "2020-01-19",
    "latitude": 47.2675,
    "name": "TACOMA NARROWS AIRPORT, WA US",
    "datacoverage": 0.9979,
    "id": "USW00094274",
    "elevationUnit": "METERS",
    "longitude": -122.57611
  },
  {
    "elevation": 38.7,
    "mindate": "2002-09-15",
    "maxdate": "2020-01-19",
    "latitude": 44.9281,
    "name": "OLD TOWN 2 W, ME US",
    "datacoverage": 0.9957,
    "id": "USW00094644",
    "elevationUnit": "METERS",
    "longitude": -68.7006
  },
  {
    "elevation": 224.6,
    "mindate": "2002-09-21",
    "maxdate": "2020-01-19",
    "latitude": 46.9601,
    "name": "LIMESTONE 4 NNW, ME US",
    "datacoverage": 0.9957,
    "id": "USW00094645",
    "elevationUnit": "METERS",
    "longitude": -67.8833
  },
  {
    "elevation": 343.2,
    "mindate": "1948-06-01",
    "maxdate": "2020-01-19",
    "latitude": 44.2035,
    "name": "BARRE MONTPELIER KNAPP STATE AIRPORT, VT US",
    "datacoverage": 0.9976,
    "id": "USW00094705",
    "elevationUnit": "METERS",
    "longitude": -72.5623
  },
  {
    "elevation": 16.8,
    "mindate": "1998-01-01",
    "maxdate": "2020-01-19",
    "latitude": 41.66861,
    "name": "HYANNIS BARNSTABLE MUNICIPAL AIRPORT, MA US",
    "datacoverage": 0.9952,
    "id": "USW00094720",
    "elevationUnit": "METERS",
    "longitude": -70.28
  },
  {
    "elevation": 65.2,
    "mindate": "1948-08-01",
    "maxdate": "2020-01-19",
    "latitude": 44.93583,
    "name": "MASSENA INTERNATIONAL AIRPORT, NY US",
    "datacoverage": 0.9987,
    "id": "USW00094725",
    "elevationUnit": "METERS",
    "longitude": -74.84583
  },
  {
    "elevation": 42.7,
    "mindate": "1869-01-01",
    "maxdate": "2020-01-19",
    "latitude": 40.77898,
    "name": "NY CITY CENTRAL PARK, NY US",
    "datacoverage": 1,
    "id": "USW00094728",
    "elevationUnit": "METERS",
    "longitude": -73.96925
  },
  {
    "elevation": 506.9,
    "mindate": "1998-06-06",
    "maxdate": "2020-01-19",
    "latitude": 44.38528,
    "name": "SARANAC LAKE ADIRONDACK REGIONAL AIRPORT, NY US",
    "datacoverage": 0.9966,
    "id": "USW00094740",
    "elevationUnit": "METERS",
    "longitude": -74.20667
  },
  {
    "elevation": 304.8,
    "mindate": "1948-06-01",
    "maxdate": "2020-01-20",
    "latitude": 42.2706,
    "name": "WORCESTER, MA US",
    "datacoverage": 0.9998,
    "id": "USW00094746",
    "elevationUnit": "METERS",
    "longitude": -71.8731
  },
  {
    "elevation": 96.9,
    "mindate": "1949-05-01",
    "maxdate": "2020-01-19",
    "latitude": 43.98867,
    "name": "WATERTOWN AIRPORT, NY US",
    "datacoverage": 0.9963,
    "id": "USW00094790",
    "elevationUnit": "METERS",
    "longitude": -76.02623
  },
  {
    "elevation": 350.8,
    "mindate": "1964-07-01",
    "maxdate": "2020-01-20",
    "latitude": 44.3591,
    "name": "HOUGHTON LAKE ROSCOMMON CO AIRPORT, MI US",
    "datacoverage": 1,
    "id": "USW00094814",
    "elevationUnit": "METERS",
    "longitude": -84.6738
  },
  {
    "elevation": 264.6,
    "mindate": "1998-01-15",
    "maxdate": "2020-01-19",
    "latitude": 42.23472,
    "name": "KALAMAZOO BATTLE CREEK INTERNATIONAL AIRPORT, MI US",
    "datacoverage": 0.9974,
    "id": "USW00094815",
    "elevationUnit": "METERS",
    "longitude": -85.55194
  },
  {
    "elevation": 297.5,
    "mindate": "1998-08-17",
    "maxdate": "2020-01-19",
    "latitude": 42.665,
    "name": "PONTIAC OAKLAND CO INTERNATIONAL AIRPORT, MI US",
    "datacoverage": 0.9968,
    "id": "USW00094817",
    "elevationUnit": "METERS",
    "longitude": -83.41806
  },
  {
    "elevation": 205.4,
    "mindate": "1998-03-26",
    "maxdate": "2020-01-19",
    "latitude": 42.76111,
    "name": "RACINE BATTEN AIRPORT, WI US",
    "datacoverage": 0.9976,
    "id": "USW00094818",
    "elevationUnit": "METERS",
    "longitude": -87.81361
  },
  {
    "elevation": 222.5,
    "mindate": "1951-01-01",
    "maxdate": "2020-01-20",
    "latitude": 42.1927,
    "name": "ROCKFORD GREATER ROCKFORD AIRPORT, IL US",
    "datacoverage": 1,
    "id": "USW00094822",
    "elevationUnit": "METERS",
    "longitude": -89.093
  },
  {
    "elevation": 205.4,
    "mindate": "1955-01-01",
    "maxdate": "2020-01-20",
    "latitude": 41.5871,
    "name": "TOLEDO EXPRESS AIRPORT, OH US",
    "datacoverage": 1,
    "id": "USW00094830",
    "elevationUnit": "METERS",
    "longitude": -83.8055
  },
  {
    "elevation": 238.4,
    "mindate": "1996-07-01",
    "maxdate": "2020-01-19",
    "latitude": 43.98444,
    "name": "OSHKOSH WITTMAN REGIONAL AIRPORT, WI US",
    "datacoverage": 0.9978,
    "id": "USW00094855",
    "elevationUnit": "METERS",
    "longitude": -88.55694
  },
  {
    "elevation": 244.8,
    "mindate": "1963-11-24",
    "maxdate": "2020-01-20",
    "latitude": 42.8825,
    "name": "GRAND RAPIDS GERALD R FORD INTERNATIONAL AIRPORT, MI US",
    "datacoverage": 1,
    "id": "USW00094860",
    "elevationUnit": "METERS",
    "longitude": -85.52389
  },
  {
    "elevation": 229.8,
    "mindate": "1997-06-01",
    "maxdate": "2020-01-19",
    "latitude": 40.03972,
    "name": "CHAMPAIGN URBANA WILLARD AIRPORT, IL US",
    "datacoverage": 0.9958,
    "id": "USW00094870",
    "elevationUnit": "METERS",
    "longitude": -88.27778
  },
  {
    "elevation": 255.7,
    "mindate": "1998-11-01",
    "maxdate": "2020-01-19",
    "latitude": 42.22278,
    "name": "ANN ARBOR MUNICIPAL AIRPORT, MI US",
    "datacoverage": 0.9957,
    "id": "USW00094889",
    "elevationUnit": "METERS",
    "longitude": -83.74444
  },
  {
    "elevation": 190.8,
    "mindate": "1998-08-01",
    "maxdate": "2020-01-19",
    "latitude": 47.46667,
    "name": "COPPER HARBOR, MI US",
    "datacoverage": 0.9953,
    "id": "USW00094899",
    "elevationUnit": "METERS",
    "longitude": -87.88333
  },
  {
    "elevation": 264.6,
    "mindate": "1950-03-01",
    "maxdate": "2020-01-20",
    "latitude": 42.5544,
    "name": "WATERLOO MUNICIPAL AIRPORT, IA US",
    "datacoverage": 0.9983,
    "id": "USW00094910",
    "elevationUnit": "METERS",
    "longitude": -92.4011
  },
  {
    "elevation": 251.8,
    "mindate": "1998-10-14",
    "maxdate": "2020-01-19",
    "latitude": 46.54861,
    "name": "ASHLAND KENNEDY MEMORIAL AIRPORT, WI US",
    "datacoverage": 0.9987,
    "id": "USW00094929",
    "elevationUnit": "METERS",
    "longitude": -90.91889
  },
  {
    "elevation": 412.1,
    "mindate": "1962-11-01",
    "maxdate": "2020-01-19",
    "latitude": 47.38639,
    "name": "HIBBING CHISHOLM HIBBING AIRPORT, MN US",
    "datacoverage": 0.9989,
    "id": "USW00094931",
    "elevationUnit": "METERS",
    "longitude": -92.83889
  },
  {
    "elevation": 771.1,
    "mindate": "1999-07-31",
    "maxdate": "2020-01-19",
    "latitude": 41.43333,
    "name": "BROKEN BOW MUNICIPAL AIRPORT, NE US",
    "datacoverage": 0.9972,
    "id": "USW00094946",
    "elevationUnit": "METERS",
    "longitude": -99.63333
  },
  {
    "elevation": 597.7,
    "mindate": "1996-07-03",
    "maxdate": "2020-01-19",
    "latitude": 40.6005,
    "name": "HASTINGS MUNICIPAL AIRPORT, NE US",
    "datacoverage": 0.9974,
    "id": "USW00094949",
    "elevationUnit": "METERS",
    "longitude": -98.4258
  },
  {
    "elevation": 396.2,
    "mindate": "1999-09-01",
    "maxdate": "2020-01-19",
    "latitude": 43.77426,
    "name": "MITCHELL AIRPORT, SD US",
    "datacoverage": 0.9965,
    "id": "USW00094950",
    "elevationUnit": "METERS",
    "longitude": -98.03838
  },
  {
    "elevation": 629.1,
    "mindate": "2000-08-01",
    "maxdate": "2020-01-19",
    "latitude": 41.62333,
    "name": "ORD EVELYN SHARP FIELD, NE US",
    "datacoverage": 0.9986,
    "id": "USW00094958",
    "elevationUnit": "METERS",
    "longitude": -98.94833
  },
  {
    "elevation": 329.8,
    "mindate": "1996-07-01",
    "maxdate": "2020-01-19",
    "latitude": 48.71667,
    "name": "BAUDETTE INTERNATIONAL AIRPORT, MN US",
    "datacoverage": 0.9971,
    "id": "USW00094961",
    "elevationUnit": "METERS",
    "longitude": -94.6
  },
  {
    "elevation": 291.1,
    "mindate": "1996-10-01",
    "maxdate": "2020-01-19",
    "latitude": 41.99056,
    "name": "AMES MUNICIPAL AIRPORT, IA US",
    "datacoverage": 0.9968,
    "id": "USW00094989",
    "elevationUnit": "METERS",
    "longitude": -93.61889
  },
  {
    "elevation": 353.9,
    "mindate": "1998-08-23",
    "maxdate": "2020-01-19",
    "latitude": 45.66889,
    "name": "SISSETON MUNICIPAL AIRPORT, SD US",
    "datacoverage": 0.9971,
    "id": "USW00094993",
    "elevationUnit": "METERS",
    "longitude": -96.99139
  },
  {
    "elevation": 204.8,
    "mindate": "1999-02-01",
    "maxdate": "2020-01-19",
    "latitude": 43.15611,
    "name": "BOSCOBEL AIRPORT, WI US",
    "datacoverage": 0.9982,
    "id": "USW00094994",
    "elevationUnit": "METERS",
    "longitude": -90.6775
  }
];

export {findStation, stations};
